Tips for better search results

Search tips

  • Check your spelling.
  • Type a few more search words. A very specific search with 2-7 words will return the most accurate results.
  • Rephrase your question. The search engine is regularly updated based on the terms people use in a search but may not recognize the terms you are using yet.
  • Make sure you are connected to the Internet and then perform your search again. Searching online provides you with a greater selection and variety of content to help you get your work done in Office. To search online, select Microsoft Office Online in the Search scope drop-down list. If the Microsoft Office Online scope is not available, click Online Content Settings in the Microsoft <Program Name> Help task pane, and then select the Show content and links from Microsoft Office Online check box.
  • Select a specific scope in the Search scope drop-down list. For example, if you are only looking for templates, select Templates in the Search scope drop-down list.

Examples of good searches

how do I set a background image

training on excel macros

create a time sheet

Examples of searches that may not return the results you want

document (too generic)

someone@example.com (not a question)


About diagrams

You can add a variety of diagrams using the diagramming tools on the Drawing toolbar. Diagram types include Cycle, Target, Radial, Venn, and Pyramid. Use the diagrams to illustrate various conceptual material and to enliven documents (diagrams are not numerically based).

Diagram with drawing canvas

Callout 1 Diagram (radial type)

Callout 2 Diagram toolbar

Callout 3 Drawing sizing handles

Callout 4 Drawing border

When you add or change a diagram, the diagram appears with drawing space around it, outlined by a non-printing border and sizing handles. You can size the diagram by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

Format the entire diagram with preset styles; or, format pieces of it like you format shapes— add color and text, change line weight and style, and add fills, textures, and backgrounds. Use the Diagram toolbar that appears with your diagram to add elements or segments and to move them forward or backward.

Show Flowcharts

Flowcharts (or flow diagrams) can be created using a combination of AutoShapes on the Drawing toolbar, including flowchart shapes and connectors.

Flowchart shapes and connectors

Callout 1 Connectors that are available

Callout 2 Some flowchart shapes that are available


About Information Rights Management

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.

Today, sensitive information can only be controlled by limiting access to the networks or computers where the information is stored. Once access is given to users, however, there are no restrictions on what can be done with the content or to whom it can be sent. This distribution of content easily allows sensitive information to reach people who were never intended to receive it. Microsoft Office 2003 offers a new feature, Information Rights Management (IRM), which helps you prevent sensitive information from getting into the hands of the wrong people, whether by accident or carelessness. IRM essentially helps you control your files even after they have left your desktop!

Creating content with restricted permission

IRM allows an individual author to create a document, workbook, or presentation with restricted permission for specific people who will access the content. Authors use the Permission dialog box (File | Permission | Do Not Distribute or Permission Permission on the Standard toolbar) to give users Read and Change access, as well as to set expiration dates for content. For example, Bob can give Sally permission to read a document but not make changes to it. Bob can then give John permission to make changes to the document, as well as allow him to save the document. Bob may also decide to limit both Sally and John's access to this document for 5 days. Authors can remove restricted permission from a document, workbook, or presentation by simply clicking Unrestricted Access on the Permission submenu or by clicking Permission Permission again on the Standard toolbar.

Additionally, administrators for companies can create permission policies that are available in Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003, on the Permission submenu and define who can access information and what level of editing or Office capabilities users have for a document, workbook, or presentation. For example, a company administrator might define a policy called “Company Confidential,” which specifies that documents, workbooks, or presentations using that policy can be opened by users inside the company domain only. Up to 20 customized policies can be displayed (in alphabetical order) on the Permission submenu at one time so that individual authors can use them for the content they create.

In Word, Excel, and PowerPoint, authors can restrict permission for documents, workbooks, and presentations on a per-user or per-document basis by using one of the following approaches:

Access levels

Users or groups can be given a set of permissions according to the access levels assigned to them by authors using the Permission dialog box:

  • Read Users with Read access can read a document, workbook, or presentation, but they don't have permission to edit, print, or copy.
  • Change Users with Change access can read, edit, and save changes to a document, workbook, or presentation, but they don't have permission to print.
  • Full Control Users with Full Control access have full authoring permissions and can do anything with the document, workbook, or presentation that an author can do: set expiration dates for content, prevent printing, and give permissions to users. Authors always have Full Control access.

Permission policies

Permission for documents, workbooks, and presentations can be restricted by using any custom permission policies that your administrator has created. These policies are available on the Permission submenu.

Viewing content with restricted permission

Users who receive or open content with restricted permission simply need to open the document, workbook, or presentation just as they would with content that doesn't have restricted permission. If users don't have Office 2003 or later installed on their computer, they can download a program that allows them to view this content.

Show Viewing your permissions in Word, Excel, or PowerPoint

In Word, Excel, or PowerPoint, users can view the permissions given to them in the My Permission dialog box:

My Permission dialog box

Show Viewing content when Office 2003 or later is not available

If users need to read or open content with restricted permission but don't have Office 2003 or later available on the computer they're using, they can download the Rights Management Add-on for Internet Explorer or another program that supports content with restricted permission.


About document recovery

If a Microsoft Office or Office family program encounters a problem and stops responding, you can close the program in a controlled manner. The files you were working on are analyzed for errors, and information in them is recovered if possible. In some cases, however, no information can be recovered.

The Document Recovery task pane lists all the files that were recovered when the program stopped responding.

document recovery task pane

Following the name of the file will be a status indicator, which shows what was done to the file during recovery.

Status Indicator | Description
[Original] | Original file based on last manual save
[Recovered] | File recovered during recovery process or file saved during a AutoRecover save process

The Document Recovery task pane allows you to open the files, view what repairs were made, and compare the recovered versions. You can then save the best version and delete the other versions, or save all of the open files to review later.

Additional file security

You can further help protect your work by using the AutoRecover feature to periodically save a temporary copy of the file you're working on. To recover work after a power failure or similar problem, you must have turned on the AutoRecover feature before the problem occurred. You can set the AutoRecover save interval to occur more frequently than every 10 minutes (its default setting). For example, if you set it to save every 5 minutes, you'll recover more information than if you set it to save every 10 minutes.

With AutoRecover on, if an Office or Office family program stops responding while you have files open, you can use the Microsoft Office Application Recovery dialog box and recovered files will be displayed in the Document Recovery task pane. The data in the files reflects the last time AutoRecover saved the files. AutoRecover should not be used as a substitute for manually saving or backing up your files.


About handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Use handwriting recognition to enter text into any Microsoft Office program by writing instead of typing.

Handwriting inserted into a program

You can write by using a handwriting input device— such as a graphics tablet used with 3-D drawing programs or Computer Aided Drafting (CAD) software, or a pen tablet device— or you can write using your mouse.

Your natural handwriting is converted to typed characters and inserted inline with any existing text, at the same size as the existing text. In Microsoft Word and Microsoft Outlook, you can also choose the option to leave text in handwritten form.

You can convert handwritten notes taken in a Handheld PC or Pocket PC into Microsoft Word by following the instructions that come with your handheld device.

Show Working with handwriting recognition

To use handwriting recognition for the first time, install it by doing a custom installation, and then use the feature by clicking buttons on the Language bar that appears in the upper-right corner of the screen in any Office program.

Callout 1 Language bar

Start by selecting a writing area, a writing pad on the screen similar to lined notebook paper, or you can write anywhere on the screen. You can write by using a handwriting input device or by moving your mouse on your mouse pad to form words. Your handwriting is automatically recognized and entered at the insertion point in the program.

Write as you naturally do on a paper surface, using cursive style, printing, or a combination of both. As you write, enter entire words without pausing after each letter, and leave space between words.

Handwriting options

You can make changes to how quickly or slowly your handwriting is recognized or turn on or off the automatic recognition of your handwriting. You can also change the on-screen pen color and width and adjust the handwriting toolbar.

Show How handwriting is inserted

Handwriting is automatically recognized and inserted into your file when you:

  • Write enough information that is accurately recognized.
  • Reach the end of the line and need space to continue writing.
  • Pause for a time after writing.
  • Click Recognize Now Button image on the handwriting toolbar.

Show Additional handwriting features in Word and Outlook

Note If Word is enabled as your e-mail editor, you can use these additional features in Outlook.

In Word and Outlook you can:

  • Insert writing in handwritten form by clicking Ink Button image on the Writing Pad or Write Anywhere toolbar.

    Example: Text in handwritten form

  • Format writing in handwritten form— for example, by changing the font size and color.

  • Search and replace writing inserted in handwritten form.

  • Correct errors by right-clicking the incorrect text, and then selecting a correction from a list of alternatives.
  • Insert a sketch— such as an organization chart or other drawing.


About handwriting recognition in East Asian languages

Handwriting recognition is installed by default in Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office.

Use handwriting recognition to enter text into any Microsoft Office program by writing instead of typing. You can write by using a handwriting input device— such as a pen tablet device or a graphics tablet used with 3-D drawing programs or Computer Aided Drafting (CAD) software— or you can write using your mouse.

Your natural handwriting is converted to typed characters and inserted inline with any existing text, at the same size as the existing text. In Microsoft Word and Microsoft Outlook, you can also choose the option to leave text in handwritten form.

You can convert handwritten notes taken in a Handheld PC or Pocket PC into Word by following the instructions that come with your handheld device.

Show Working with handwriting recognition

Use the feature by clicking buttons on the Language bar that appears in the upper-right corner of the screen in any Office program.

Callout 1 Language bar

Start by selecting a writing area. You can write in a boxed input area on the screen, or you can write anywhere on the screen. You can write by using a handwriting input device or by moving your mouse on your mouse pad to form characters. Your handwriting is automatically recognized and entered at the insertion point in the program.

Write as you naturally do on a paper surface, leaving space between characters. You do not need to wait until one character is recognized before writing another character.

As you write you can see suggestions for the correct character by using the Lookup or Character Auto Completion features. In the Japanese version of Word, you can convert Kana to Kanji.

Handwriting options

You can make changes to how quickly or slowly your handwriting is recognized and inserted, or turn on or off the automatic recognition of your handwriting. You can also change the on-screen pen color and width, and adjust the handwriting toolbar.

Show How handwriting is inserted

Handwriting is automatically recognized and inserted into your file when you:

  • Click a suggested character in the Lookup or Character Auto Completion list.

  • Start to write a new character in the next writing box when using the Character Auto Completion list. The most likely character from the list for the last character written is automatically inserted.

  • Pause for a time after writing.
  • Click Recognize Now Button image on the handwriting toolbar.

Show Additional handwriting features in Word and Outlook

Note If Microsoft Word is enabled as your e-mail editor, you can use these additional features in Outlook.

In Word and Outlook you can:

  • Insert writing in handwritten form, or convert it to typed text.

  • Format writing in handwritten form— for example, by changing the font size and color.

  • Search and replace writing inserted in handwritten form.

  • Correct errors by right-clicking the incorrect character and then selecting a correction from a list of alternatives.
  • Insert a sketch— such as an organization chart or other drawing.


About single file Web pages (MHTML)

A single file Web page saves all the elements of a Web site, including text and graphics, into a single file. This encapsulation lets you publish your whole Web site as a single MIME encapsulated aggregate HTML document (MHTML) file or send an entire Web site as an e-mail message or attachment. This format is supported by Internet Explorer 4.0 and later.

Security The recipient of an e-mail message may not receive an attachment depending on the attachment file type. For example, program file type (.exe) attachments are blocked by Microsoft Outlook. The security level of file types is, in some cases, set by the e-mail server administrator. Make sure to provide an alternative method for recipients to access the attachment.


About .NET Macro Security

Microsoft Office Word 2003 documents and templates, along with Microsoft Office Excel 2003 workbooks, can run code in referenced .NET assemblies regardless of the computer's High, Medium, or Low setting in the Security dialog box of Word and Excel (Tools menu, Macro submenu, Security command). This is because .NET assembly code security is managed by the Microsoft .NET Framework, not by Word or Excel.

To prevent code in a referenced .NET assembly from running in a Word document or template or Excel workbook, do one of the following:

  • Before you open the document, template, or workbook, remove the _AssemblyLocation0 and _AssemblyName0 custom properties from the document's, template's, or workbook's list of custom document properties.
  • Remove the .NET assembly's associated code group from the computer on which the document, template, or workbook is located. You can remove or change code group properties by using the Microsoft .NET Framework Configuration tool or the Code Access Security Policy Tool. For more information on these tools, see the Microsoft .NET Framework Developer's Guide, included with Microsoft Visual Studio .NET, or online at the Microsoft Developer Network Web site


About reducing a picture's file size

To save room on your hard disk or to reduce download time, you can use the Compress Pictures feature to do the following:

  • Reduce resolution (to 96 dots per inch (dpi) for Web and 200 dpi for print), and unnecessary information is discarded.
  • Discard extra information. For example, when a picture has been cropped or resized, the "hidden" parts of the picture are stored in the file.
  • Compress the picture, if possible.


About organization charts

You can use the diagramming tool on the Drawing toolbar to create an organization chart to illustrate hierarchical relationships, such as department managers and employees within a company.

Organization chart with canvas

Callout 1 Organization chart toolbar

Callout 2 Organization chart

Callout 3 Drawing border

Callout 4 Drawing sizing handles

When you add or change an organization chart, the organization chart appears with drawing space around it, outlined by a non-printing border and sizing handles. You can size the organization chart by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

Organization chart shapes

Callout 1 Superior shape

Callout 2 Assistant shape

Callout 3 Subordinate shapes (assistant and employee of the superior shape)

Callout 4 Coworker shapes (also a subordinate of the superior shape)

Format the entire organization with preset styles; or, format pieces of it like you format shapes — add color and text, change line weight and style, and add fills, textures, and backgrounds. Add shapes— such as manager (superior), employee (subordinate), assistant, or coworker— or change branch layout options with the Organization Chart toolbar, which appears when you insert or select the diagram.


About pictures

When you're creating art or designs with Microsoft Office programs, it's helpful to know which types— bitmaps or drawn pictures— you're using. Your formatting and editing options will vary, depending on the type of picture you're working with.

Show What is a bitmap?

Bitmap pictures (also called paint-type or raster images) are made from a series of small dots, much like a piece of graph paper with specific squares filled in to form an image. Bitmaps are created with and edited in paint programs, such as Microsoft Paint. All scanned graphics and photographs are bitmaps. When they are resized, they lose definition, and the individual dots that make up the picture become visible.

You can change the way colors look in a bitmap picture by adjusting the brightness and contrast, converting color to black and white or grayscale, or creating transparent areas. To change specific colors in a bitmap, you need to use a photo editing program.

Bitmap pictures are often saved with a .bmp, .png, .jpg, or .gif extension.

Show What is a drawn picture?

Drawn pictures (also called vector drawings) are created from lines, curves, rectangles, and other objects. The individual lines can be edited, moved, and rearranged. When a drawn picture is resized, the computer redraws the lines and shapes so that they retain their original definition and perspective. AutoShapes are drawn pictures.

Because a drawn picture is made of lines and shapes, you can group and ungroup, reorder, and change the color of one or all parts of the picture.

Drawn pictures are saved in the format of the application that created them. For example, Microsoft Windows Metafiles are saved with a .wmf extension.


About places to save files

Some of the content in this topic may not be applicable to some languages.

You can save the file you're working on, whether it's new or has been saved before, and you can also save a copy of the file with a different name or in a different location. You can save any file as a Single File Web Page (MHTML) so that it can be viewed and used on the Internet.

Show Places to save files

My Documents

When you open the Open and Save As dialog boxes after starting a Microsoft Office program, the My Documents folder appears by default. The My Documents folder is a good place to save files you're working on, such as documents, worksheets, or databases.

My Network Places

My Network Places, which is located on the My Places bar in the Open and Save As dialog boxes, is a good place to save files you want to copy or publish to folders on network file servers or Web servers. Saving files to a server allows others easy access to them.

Show The difference between a fast save and a full save

With a fast save, your Microsoft Office program saves only the changes to a file. Saving only the changes takes less time than a full save, in which the complete, revised file is saved. A full save, however, requires less disk space than a fast save. You should do a full save when you finish working in a file and save it for the last time. Save Options are available in the Save As dialog (Tools menu) that allow you to enable or disable fast saves, as well as select other options.

Note The Allow fast saves option is only available for Microsoft Word and Microsoft PowerPoint.


About Portable Network Graphics (.png) format

Portable Network Graphics (.png) is a graphic file format supported by many Web browsers. It is a good format for compressing and storing graphic images, and there is no loss of graphic image data when an image is uncompressed. The .png format supports variable transparency of images (alpha channels) and control of image brightness on different computers (gamma correction). It is used for a wide range of graphics from small images (such as bullets and banners) to complex images (such as photographs).


About sending a file for review

You can use the Mail Recipient (for Review) command to send a file for others to review. When you send a file for review, a review request form is created automatically with the following:

  • A link, an attachment, or both a link and an attachment to the file.
  • A follow up flag Button image.
  • Message text for the reviewer. This text will vary depending on the location of the file.

When a reviewer receives the file, the reviewing tools are enabled and displayed. The files returned from reviewers automatically prompt you to merge changes. You can then use the reviewing tools to accept or reject the changes. Once you've received all feedback from the reviewers, or once you decide to stop accepting feedback, you can choose to end the review cycle.

Understanding links and attachments

How a file is included in a review request will vary depending on the location of the file to be reviewed.

Show On your computer only

The file is automatically attached to the review request. If you want to create a shared location for the file at the time you send the file for review, use the Attachment Options task pane.

Show In a shared location such as a network server

The review request contains a link to the shared location, and you have the option to include the file as an attachment. If some reviewers do not have access to the shared location, you will want to attach the file.

Show On a Web discussion server

The review request includes a link to the document discussion and includes instructions on how to use a discussion server. You have the option to include the file as an attachment. If some reviewers do not have access to the shared location, you will want to attach the file.


About speech recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

You can use speech recognition to dictate text into any Office program. You can also select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items by using your voice.

Using speech recognition

Speech recognition is not designed for completely hands-free operation; you'll get the best results if you use a combination of your voice and the mouse or keyboard.

To use speech recognition for the first time, install it by clicking Speech on the Tools menu in Microsoft Word, or by doing a custom installation. After speech recognition is installed, it is available on the Tools menu in any speech-enabled Office program.

Show Speech recognition requirements

To use speech recognition, you need the following:

  • A high quality close-talk (headset) microphone with gain adjustment support

    (A universal serial bus (USB) microphone is recommended.)

  • A 400 megahertz (MHz) or faster computer
  • 128 MB or more of memory
  • Windows 2000 with Service Pack 3 or Windows XP or later
  • Microsoft Internet Explorer 5.01 or later

See the Microsoft Office Online Web site for more information about operating system specific requirements or microphone information.

Show Training speech recognition

After speech recognition is installed, you can increase speech recognition accuracy by taking a few minutes to train the computer to recognize how you speak.

When you read aloud the prepared training text, the training wizard can look for patterns in the way you speak, and gather voice data that helps interpret the words that you'll dictate into Office programs. The training session includes help with adjusting your microphone, and it should take less than 15 minutes to complete.

Additional training may increase speech recognition accuracy. At any time, you can go back to the training wizard to read additional training text.

Show Dictating text and giving commands

You can use speech recognition by clicking or saying the name of buttons on the Language bar to switch between two modes— Dictation mode and Voice Command mode.

The Language bar appears in the upper-right corner of the screen.

Callout 1 Language bar with text labels hidden

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

You'll switch between Dictation Button image and Voice Command Button image less often and save time if you complete dictation first, review your file, and then format text or make corrections.

Dictation

In Dictation mode, you can dictate just about anywhere you can type in an Office program.

As you speak, you'll see a blue bar on the screen that means the computer is processing your voice. As your words are recognized, text is displayed on the screen.

You can continue to speak while the computer processes your voice; you don't have to wait until the blue bar disappears to speak again.

Speech displayed as it is recognized

Callout 1 Previously recognized text

Callout 2 Blue bar that indicates the computer is processing your voice

Voice Command

In Voice Command mode, you can select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items by simply saying their names. This means that you can give voice commands for just about anything you can read in an Office program.

For example, to change font format, you can say "font" to open the Font box on the Formatting toolbar, and then say a font name.

Or to format selected text, say "bold" or "underline."

Note For examples of how to use speech recognition, see the Microsoft Office Online Web site.

Show Language bar messages

As you work, messages on the Language bar offer help or hints. In Dictation mode, the messages may increase speech recognition accuracy. For example, the "Too soft" message means that you may be speaking too softly for the computer to recognize your words.

Message on the Language bar

Callout 1 Language bar speech message

In Voice Command mode, you'll see the name of the last recognized command you said using speech recognition. If you used your mouse or keyboard instead of speech recognition, you'll see the name of the command you could say.


About translation services

Some of the content in this topic may not be applicable to some languages.

Microsoft Office 2003 provides translation services that use local and online bilingual dictionaries and machine translation on the Web. With the new Research feature, you can simply press ALT and click a word in your document to retrieve translation results in the Research task pane.

Bilingual dictionaries and machine translation

Translation services provide a richer experience if you are connected to the Internet. If your search does not find results in the dictionaries installed on your computer, available translations will be returned from online dictionaries. You can customize these options through the Research task pane.

You can translate single words or short phrases by using bilingual dictionaries. However, machine translation services on the Web can translate phrases, paragraphs, or your entire document. This technology is helpful for conveying the basic subject matter of the content and for confirming whether the content is relevant to you. For important or sensitive documents, human translation is recommended, because machine translation may not preserve the full meaning (including tone) of the text.

Translation services beyond Microsoft Word

In previous versions, only Microsoft Word provided translation functionality. With the new Research feature you can translate text in any of these products: Microsoft Office Excel 2003, Microsoft Office OneNote 2003, Microsoft Office Outlook 2003, Microsoft Office PowerPoint 2003, Microsoft Office Publisher 2003, Microsoft Office Visio 2003, Microsoft Office Word 2003, and Internet Explorer.

The first time you use translation services, you will be required to install the client dictionaries. After installing, the online dictionaries are available automatically when you connect to the Internet. From Translation options in the Research task pane, you can add and remove the language pairs available to you. If you do not see the bilingual dictionary you want, you may need to install the Microsoft Office 2003 Proofing Tools.


About transparent areas

When printed, transparent areas in pictures are the same color as the paper on which they're printed. In an electronic display— such as a Web page— transparent areas are the same color as the background. Metafiles, such as those with shapes, usually have transparent areas.

Although you cannot change the transparency of an animated GIF picture by using the Picture toolbar, you can make these changes in an animated GIF editing program, and then insert the file.


Accessibility features in Office Help

Some of the content in this topic may not be applicable to some languages.

Microsoft Office Help includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Show Keyboard shortcuts for using the Help task pane and Help window

The Help task pane that provides access to all Office Help content. As a task pane, the Help task pane appears as part of the active application. The Help window displays topics and other Help content and appears as a window next to, but separate from, the active application.

In the Help Task Pane

F1
Display the Help task pane.
F6
Switch between the Help task pane and the active application.
TAB
Select the next item in the Help task pane.
SHIFT+TAB
Select the previous item in the Help task pane.
ENTER
Perform the action for the selected item.
UP ARROW and DOWN ARROW
In a Table of Contents, select the next and previous item, respectively.
LEFT ARROW and RIGHT ARROW
In a Table of Contents, expand and collapse the selected item, respectively.
ALT+LEFT ARROW
Move back to the previous task pane.
ALT+RIGHT ARROW
Move forward to the next task pane.
CONTROL+SPACE
Open the menu of Pane options.
CONTROL+F1
Close and reopen the current task pane.
RIGHT ARROW
Expand a +/- list.
LEFT ARROW
Collapse a +/- list.

In the Help window

TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink
ALT+LEFT ARROW
Move back to the previous Help topic.
ALT+RIGHT ARROW
Move forward to the next Help topic.
CONTROL+P
Print the current Help topic.
UP ARROW AND DOWN ARROW
Scroll small amounts up and down, respectively, within the currently-displayed Help topic.
PAGE UP AND PAGE DOWN
Scroll larger amounts up and down, respectively, within the currently-displayed Help topic.
ALT+U
Change whether the Help window appears connected to (tiled) or separate from (untiled) the active application.
SHIFT+F10
Display a menu of commands for the Help window; requires that the Help window have active focus (click an item in the Help window).

Show Keyboard shortcuts for using the Ask a Question box

Press F10 or ALT to select the menu bar, and then press TAB until the insertion point appears in the Ask a Question box. Type your question, and then press ENTER.

To select a topic, use the UP or DOWN arrow keys, and then press ENTER to open the topic in the Help window.

Show Using expandable links to view information in a Help topic

Many Help topics use hidden text and expandable hyperlinks to show or hide additional information within the topics. This way, you don't have to jump to a different Help topic to see information, and the content is easy to scan. You can use the expandable hyperlinks one at a time, or use Show All or Hide All to open or close all of the expandable hyperlinks in the topic.

Press TAB to select the next hidden text or hyperlink, or to select Show All or Hide All at the top of a topic. Within the Help window, press SHIFT+ TAB to select the previous hidden text or hyperlink, or to select Show All or Hide All at the top of a topic.

Note If you are using a screen reader to read Help topics, you must first expand all the links in the topic by using the Show All button.

Show Changing the appearance of a Help topic

  1. In Windows XP Control Panel, click Network and Internet Connections, and then click Internet Options.

    In Windows 2000 Control Panel, double-click the Internet Options icon.

  2. On the General tab, click Accessibility, and then click Ignore colors specified on Web pages.
  3. Click OK.
  4. In the Internet Options dialog box, do one or both of the following:

    Show Change the color of the background or text in Help

    • On the General tab, click Colors, and then select the options you want.

    Show Change the font in Help

    • On the General tab, click Fonts, and then select the options you want.

Note If you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in Microsoft Internet Explorer.


Microsoft Office Access 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office Access 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office Access 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office Access 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office Access 2003 and the Internet

Microsoft Office Access 2003 includes several features that access the Internet in order to provide you with further information or allow you to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

Microsoft occasionally hires other companies to provide limited services on its behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need in order to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites; or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office Access 2003 contacts a Microsoft server, your IP address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed on a computer, future Internet requests from that computer will contain header information that includes the name and version number of your Microsoft Office System software. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office Access 2003 features use cookies. The features that do so are described in detail later in this statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office Access 2003 helps Office Access 2003 to remember Microsoft Windows SharePoint Services sites that you have previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office Access 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in this privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer. (On the Tools menu, click Internet Options, and then click the Privacy tab.) Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later in this statement, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet Options command in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office Access 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies the computer solely for the purpose of activation. Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not sell your information or share it with any third parties except companies acting as agents who perform services on Microsoft’s behalf. We will only provide those companies the personal information that they need in order to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may serve a file to your system containing the new Web addresses that Microsoft Office Access 2003 needs to access in order to allow you to use Web services.

When you first select a feature that requires the product to connect to a Web service, the product will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office Access 2003 will use that word or phrase to search Microsoft Office Online. This gives you access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office Access 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the user interface location that you used to ask the question, and the search scope that you have requested. If you are using a document template, Microsoft Office Access 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office Access 2003 will contact Microsoft Office Online and send the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office Access 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when available check box to reflect your preference.

Featured Links Updates

Microsoft Office Access 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office Access 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Microsoft Office Access 2003.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you have created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save it, Microsoft Office Access 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office Access 2003 may require Microsoft .NET Passport to provide sign-in and registration services. In order to sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Office Access 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Office Access 2003 online service, and some or all of that information will also be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, please read the .NET Passport privacy statement.

Document Workspaces

With Microsoft Office Access 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Office Access 2003 downloads some data from the Document Workspace in order to provide you with information about that workspace. Specifically, Office Access 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Office Access 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Fax Service

The Fax Service allows you to send a fax over the Internet and organize the faxes that you have sent in Microsoft Outlook. In order to use the Fax Service, you must sign up with a fax service provider, separate from Microsoft, that will process the faxes and send them over the Internet. Microsoft does not collect any data from this transaction.

When you sign up for the Fax Service, the fax service provider creates a “registration package” that is stored by the fax service provider and by Microsoft Office Access 2003. The package consists of the address of the fax service provider’s Web site and a “token” confirming your access to the fax service provider. When you send a fax from an Office application, this registration package is appended to the document.

You can also use the Fax Service to calculate the price of a fax without actually sending the fax. If you choose to calculate the price of a fax, Office Access 2003 will use an SSL connection to send your registration token, the phone number where the fax is to be sent, and the number of pages of the fax to the fax service provider. Microsoft does not receive or store this information.

Research and Reference

Microsoft Office Access 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Office Access 2003 will use the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information if needed by the third party.

Office Access 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Please note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office Access 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared with a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office Access 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office Access 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based workspaces where you can collaborate on documents or meetings.

When you access a SharePoint site, by using either the Web browser or any Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including you:

  • Full name
  • E-mail address
  • User logon name (Windows NT logon — for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date on which it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date on which it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options to open the Service Options dialog box. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft over the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool, including a full privacy statement, please see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office Access 2003 provides you with the ability to send instant messages from within the application itself and provides you with the ability to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Office Access 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to enable you to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, click Privacy Policy on the Help menu.

Office Access 2003 includes a Web control that allows instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both make use of this control. Both of these types of pages do not transmit presence data back to the Web server.

When you visit a Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Office Access 2003 will add a cookie to your computer with the following data:

  • The name of the site
  • The URL address of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • The URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be served to you correctly. Microsoft does not access this cookie unless the cookie was served originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services or SharePoint Portal Server site.

If you are using Microsoft Office Outlook 2003, you can access, edit, and delete the alerts that you have subscribed to by opening Outlook and clicking Rules and Alerts on the Tools menu. The Rules and Alerts dialog box displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert through e-mail. By default, you can only receive alert messages from your local computer or from your intranet, not from the Internet.

When you go to the Manage Alerts page, Outlook will send a request to every server recorded by using one of the cookies or e-mail messages mentioned earlier.

Where Your Name May Be Stored

In certain instances, Microsoft Office Access 2003 stores your name to provide you with a better experience for some features. These include:

  • Author fields
  • The AuthorName file property
  • Comments
  • Edits made with the Track Changes feature turned on

You can remove your name from these fields by using the Remove Personal Information from File Properties option. For information about this feature, please read more about how to Remove personal or hidden information.

If you use the Microsoft Office Web Control, Microsoft Excel Data Access, DataCalc, or any other feature that allows you to connect directly to another data source within your own document, your authorization information (userID and password) may be saved within your document. To change or delete this authorization information, you will need to change the properties of the connection appropriately.

File Properties

By default, every file saved by Microsoft Office Access 2003 includes the following file properties:

  • Author
  • Manager
  • Company
  • Last Saved By
  • Names of document reviewers

This information is available to anyone who has access to your file.

You can remove your personal information from these file properties by using the Remove Personal Information from File Properties option. For information about this feature, please read more about how to Remove personal or hidden information.

Sending a Document as an E-Mail Message or as an Attachment

Microsoft Office Access 2003 allows you to send a document as an e-mail message. When you do so, you have the option to include some introductory text for the document. If you then save the document, the introductory text that you have written is saved into the document itself and is viewable by anyone with access to that document. To remove this text, you need to manually delete it and close the introductory text window, or set the Remove Personal Information from File Properties option (where available). For information about this feature, please read more about how to Remove personal or hidden information.

Recording Macros

Macro recording allows you to record a sequence of actions so that you can reproduce them later. If you choose to record a macro, your user name is saved in the Description property of the macro and as a comment in the code when the macro is initially created. You can manually remove your user name from these two locations.

Document Protection

Document Protection allows you to protect your document in various ways, such as by giving only certain users rights to edit, make comments, or read the document.

When you use Document Protection, you will be asked to enter user IDs into the document. These user IDs may be in the form of NT Domain accounts (for example, DOMAIN\username) or Passport IDs/e-mail addresses (for example, someone@example.com). These user IDs are stored whenever you give a user rights to read or change a range of text.

If you choose to save this file with a password or with Information Rights Management, only you and others who have been granted access will be able to see these user IDs. However, it is possible to protect the document without using a password. If you choose to protect the document without a password, anyone reading the document can see the user IDs of those who have been given access. Also, if the document is saved as XML or HTML, the user IDs will be available to anyone who reads the file.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office Access 2003. Your continued use of Microsoft Office Access 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, please contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Please send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Animate menus

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. In the Menu animations list, click the menu animation you want to use.


What's new in Microsoft Office Access 2003

What's new in Access

What's new in Office home

View information on object dependencies

Error checking in forms and reports

Propagating field properties

Smart tags

Back up a database or project

Windows XP theme support

Improved sorting in controls

Autocorrect options

Enhanced font capabilities in SQL views

Context-based Help in SQL view

Importing, exporting, and linking

XML support

Security enhancements

More new features in Office


Add a diagram

  1. On the Drawing toolbar, click Diagram or Organizational Chart Cycle Diagram .
  2. Click one of the following diagram types:
    • Venn
    • Cycle
    • Pyramid
    • Target
    • Radial
  3. Click OK.
  4. Do one or more of the following:
    • If you want to add text to an element in the diagram, right-click the element, click Edit Text, and then type the text.

      For cycle and target diagrams, you can only add text to the text placeholders that appear when you insert the diagram or diagram element.

    • If you want to add an element, click Insert Shape on the Diagram toolbar.
    • If you want to add a preset design scheme, click AutoFormat Button image on the Diagram toolbar, and select a style from the Diagram Style Gallery.
  5. Click outside the drawing when you are finished.


Add or delete a shortcut from the My Places bar

Show Add a shortcut to the My Places bar

  1. On the File menu, click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the folder where you want to create a shortcut to in the My Places bar.
  3. Click the desired folder, click Tools, and then click Add to "My Places". Your shortcut appears in the My Places bar to the left of the folder and files list.

Show Delete a shortcut from the My Places bar

  1. On the File menu, click Open.
  2. On the My Places bar, right-click the shortcut that you want to delete, and then click Remove.

Note You can only delete shortcuts that you've added to the My Places bar. You cannot delete default places such as My Documents.


Assign or change a keyboard accelerator

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

A keyboard accelerator allows you to select a menu command or button by pressing ALT+<single letter>. For example, to open the Edit menu, press ALT+E.

Do one of the following:

Show Assign or change a keyboard accelerator

  1. On the Tools menu, click Customize.

  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.

  3. In the Customize dialog box, click the Commands tab.

  4. With the Customize dialog box open, do one of the following:

    Show Assign or change a toolbar button's keyboard accelerator

    1. Click the button on the toolbar.

    2. In the Customize dialog box, click Modify Selection.

    3. In the Name box on the shortcut menu, type a name for the toolbar button with an ampersand (&) before the letter that you want as the keyboard accelerator.

    4. Press ENTER.

    Show Assign or change a menu command's keyboard accelerator

    1. Click the menu name on the menu bar or toolbar.

    2. Click the menu command.

    3. In the Customize dialog box, click Modify Selection.

    4. In the Name box on the shortcut menu, type a name for the menu command with an ampersand (&) before the letter that you want as the keyboard accelerator.

    5. Press ENTER.

  5. In the Customize dialog box, click Close.

Show Assign or change a keyboard accelerator (keyboard accessible)

  1. On the Tools menu, click Customize.

  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.

  3. In the Customize dialog box, click the Commands tab.

  4. Click Rearrange Commands.

  5. Do one of the following:

    Show Assign or change a toolbar button's keyboard accelerator

    1. In the Rearrange Commands dialog box, click Toolbar.
    2. In the Toolbar list, click the toolbar that contains the button you want to change.
    3. In the Controls list, click the button you want to change.
    4. Click Modify Selection.

    5. In the Name box on the shortcut menu, type a name for the toolbar button with an ampersand (&) before the letter that you want as the keyboard accelerator.

    6. Press ENTER.

    Show Assign or change a menu command's keyboard accelerator

    1. If the menu command you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

      If the menu command you want to change is on a toolbar, click Toolbar, and then click the menu that you want in the Toolbar list. For example, click Drawing|Autoshapes to change a command on the AutoShapes menu on the Formatting toolbar.

    2. In the Controls list, click the menu command you want to change.
    3. Click Modify Selection.

    4. In the Name box on the shortcut menu, type a name for the menu command with an ampersand (&) before the letter that you want as the keyboard accelerator.

    5. Press ENTER.

  6. In the Customize dialog box, click Close.


Change a diagram

Click the diagram and do one or more of the following:

Show Add or delete a shape or element

  • If you want to add a shape or element, select the shape that you want to add the new shape under or next to, and then click Insert Shape on the Diagram toolbar.
  • If you want to delete a shape or element, select it and press DELETE.

Show Move an element or segment

  1. Select the element or segment of the diagram that you want to move.
  2. On the Diagram toolbar, click Move shape forward or Move shape backward.

Show Reverse the diagram

  1. Select the element or segment of the diagram that you want to reverse.
  2. On the Diagram toolbar, click Reverse diagram Button image.

Show Change text color

  1. Select the text you want to change.
  2. On the Drawing toolbar, click the arrow next to Font Color Button image.
  3. Do one of the following:
    • To change the text color back to its default, click Automatic.
    • To change to another color, click one of the colors below Automatic.

Show Add or change text

  • To add or change text to a shape, right-click the shape, click Edit Text, and type the text.

For target and cycle diagrams, you can only add text to text elements.

Show Change the preset design scheme

  • If you want to add or change a preset design scheme, click AutoFormat Button image on the Diagram toolbar, and select a style from the Diagram Style Gallery.

Show Change a shape or element fill color

  1. Select the shape you want to change.
  2. On the Drawing toolbar, click the arrow next to Fill Color Button image.
  3. Do one or more of the following:

    Show Add or change a fill color

    Do one of the following:
    • To change the fill color back to its default, click Automatic.
    • To change to a color in the color scheme, click one of the colors below Automatic.

    Show Add or change a gradient, patterned, textured, or picture fill

    1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
    2. Select the options you want.

    Show Remove a fill

    • Click No Fill.

Show Change the line style or color

  1. Select the line or connector you want to change.
  2. Do one of the following:

    Show Change the color of a line or connector

    1. On the Drawing toolbar, click the arrow next to Line Color Button image.
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the colors below Automatic.

    Show Change the style of a line or connector

    1. On the Drawing toolbar, click Line Style Button image.
    2. Click the style you want; or click More Lines, and then click a style.

Show Change the diagram to another diagram type

  • On the Diagram toolbar, click Change to, and then click the diagram type you want.


Change a flowchart

Do one or more of the following:

Show Move a shape

  • Select the shape and when the pointer becomes a four-headed arrow, drag it to a new location.

Note The locked connectors attached to the shape move with the shape. To unlock a connector, select the connector and the connection point and drag it off the shape.

Show Add or delete a shape

  1. On the Drawing toolbar, click AutoShapes, point to Flowchart, and then click the shape you want.

  2. Click where you want to insert the flowchart shape.

Note If you want to delete a shape, select the shape and press DELETE.

Show Change the line style or color

  1. Select the line or connector you want to change.
  2. Do one of the following:

    Show Change the color of a line or connector

    1. On the Drawing toolbar, click the arrow next to Line Color Button image.
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the colors below Automatic.

    Show Change the style of a line or connector

    1. On the Drawing toolbar, click Line Style Button image.
    2. Click the style you want; or click More Lines, and then click a style.

Show Add or delete a connector

  1. On the Drawing toolbar, click AutoShapes, point to Connectors, and then click the connector line you want.
  2. Point to where you want to lock the connector.

    Connection sites appear as blue circles as you pass the pointer over a shape.

    Connection site art

  3. Click the first connection site you want, point to the other shape, and then click the second connection site.

    Locked or attached connectors will keep the shapes connected even when you move the shapes.

    Callout 1 Locked connector

    Callout 2 Unlocked connector

Note To delete a connector, select the connector and press DELETE.

Show Move a connector

Do one of the following:

Show Reroute a connector to the closest points between shapes

  1. Select one of the connected shapes.
  2. On the Drawing toolbar, click Draw, and then click Reroute Connectors.

Show Tip

If more than one connector line is attached to an object and you don't want to reroute all the lines, select only the ones you want to reroute, and then click Reroute Connectors.

Show Move a connector

Do one or both of the following:

  • To move the connector line, drag one of its ends and connect it to another site or shape.

    To override the automatic locking of the end, hold down ALT as you drag the end. You can place the end wherever you want on the object, but the end will not be connected.

  • To detach the entire line, drag its middle.

Note If the connector line has a yellow adjustment handle, dragging the handle will change the shape of the connector line but not detach it.


Change the contrast or brightness of a picture

  1. Select the picture you want to change.
  2. On the Picture toolbar, click More Contrast Button image , Less Contrast Button image , More Brightness Button image , and Less Brightness Button image to adjust their levels in your picture.

    Note If the Picture toolbar is not visible, click Toolbars on the View menu, and then click Picture.


Change the default language setting

You can change your default settings in Microsoft Office to have them match the default settings of a different language.

  1. In Microsoft Windows XP, on the Windows Start menu, point to All Programs, point to Microsoft Office, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

    In Windows 2000, on the Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings

  2. Click the Enabled Languages tab.

  3. In Windows XP, in the Choose the language that defines default behavior in Microsoft Office applications box, select the language you want, and then click OK.

    In Windows 2000, in the Default version of Microsoft Office box, select the language you want, and then click OK.

  4. A message appears describing the effects of the change. To continue, click Continue and lose customizations.


Change speech recognition engines

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Change speech recognition engines to dictate in another language or to use a third-party engine.

  1. In the Microsoft Windows XP Control Panel, click Sounds, Speech, and Audio Devices, and then click Speech. In the Windows 2000 Control Panel, double-click the Speech icon.
  2. Click the Speech Recognition tab.
  3. Under Language, select a speech recognition engine.

Notes

If you switch speech recognition engines:

  • To use dictation you must switch keyboard layouts to match the language of the speech engine.
  • To use voice commands, ensure that the language user interface of the program you're working in matches that of the speech engine.


Change the handwriting recognition language

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Note You may need the Microsoft Office 2003 Multilingual User Interface Pack installed to have support for additional languages.

Show Add a handwriting recognition language

  1. On the Language bar, click Options Button image, and then click Settings.
  2. On the Settings tab, under Installed services, click Add.
  3. In the Input language list, select a language, and then click OK.

    The language indicator button is displayed in the Language bar. For example, Button image on the Language bar indicates English.

Show Change the handwriting recognition language

  1. On the Language bar, click the language indicator button that represents the active language.

    For example, Button image on the Language bar indicates English.

  2. On the shortcut menu, click a language.


About finding files

Some of the content in this topic may not be applicable to some languages.

You can use the File Search command in Microsoft Office 2003 to find files wherever you work: on your computer hard drive, your local network, your Microsoft Outlook mailbox, and your network places. You can also find e-mail messages, meetings, and other information in your Outlook mailbox. Search provides two methods of finding files: basic search and advanced search.

Basic file search

Basic search is the most comprehensive way to search for files, Outlook items, and Web pages. You can find files that contain specified text in the title, contents, or properties. You can also specify where to look for files and the types of files to search for.

Advanced file search

Advanced search is more specific. You use it to find files based on their properties. You do this by creating queries, which are sets of one or more rules that must be true for a file to be found. An example of a query is "Author is (exactly) Dan." This specifies that the files you are searching for should contain only the text "Dan" as the Author property.

Natural language searching

Natural language searching uses familiar, conversational expressions, such as "Get all mail from Jane" or "Find all meetings next week," to search for Microsoft Outlook items from the Basic File Search task pane. Using natural language searching you can search for e-mail messages, calendar items, contacts, tasks, and notes. Natural language searching is only supported in English versions of Microsoft Office 2003.

Although you can get better results by including more information in your natural language queries, you do not need to use full sentences or be concerned with grammatical correctness. For instance, the following natural language query is fine: "High priority tasks."

Natural language searching searches the contents of Outlook items, such as the bodies of e-mail messages, along with items' properties, such as the subjects of meetings and the priorities of tasks.

Note Although natural language searching is not supported for documents on network places or your computer, Office's File Search will use the information in a natural language search query to find files in those locations.

Show Tips for using natural language

Show Searching e-mail

  • Search the contents of e-mail messages, using words like "about" or "subject".

    Show Examples

    "Messages about searching"

    "Messages on the subject: sales quotas"

  • Search the properties and other fields of e-mail messages.

    Show Examples

    "High priority messages"

    "Who did I Cc about natural language searching?"

    "E-mail I need to follow-up on"

  • Search for documents containing attachments.

    Show Example

    "Find all mail messages with attachments"

  • Specify time ranges to narrow your search.

    Show Examples

    "E-mail from Bob in the last week about natural language searching"

    "Find the most recent e-mail from Prasanna"

Show Searching your calendar

  • Search the contents of meetings using words like "about" or "subject".

    Show Examples

    "Meeting about sales goals"

    "Show the meeting to introduce new team members"

  • Search for meetings based on attendees.

    Show Examples

    "All meetings with Jim"

    "Find the meeting organized by Tanya"

    "Did Bei-Jing accept the meeting about searching?"

  • Limit the range of your search by specifying a range of time.

    Show Examples

    "Find all meetings I attended last Monday"

    "Find all meetings the day before yesterday"

Show Searching contacts

  • Search for contacts based on details, such as nickname or birthday.

    Show Example

    "Find everyone whose manager is Miles"

  • Find a group of contacts that have common information.

    Show Example

    "Contact information for clients who live in Baltimore"

Show Searching notes

  • Search for notes based on contents, color, or other properties of notes.

    Show Examples

    "All notes I created yesterday"

    "All blue notes about searching"

Show Other tips

  • Narrow your search by specifying the folder to search in.

    Show Example

    "E-mail in my Inbox that I haven't read yet"

  • Use quotation marks to keep a phrase together.

    Show Example

    "Show me meetings about "natural language searching" in the next 5 days"

  • Specify the order in which you want results returned.

    Show Example

    "E-mail from Helmut, sorted oldest message first"

File search options

Show The File Search task pane

When you use File Search on the File menu, the File Search task pane is displayed on the right side of the page. Each Office application can have its own instance of the File Search task pane. However, the search results are available from any application. For example, if you search for files of all types from Microsoft Word, and you open a Microsoft Excel spreadsheet from the search results list, the search results are also displayed in the Excel Search Results task pane so that you can continue using them.

Show Viewing search results

As soon as you start a search, the File Search task pane begins listing the names of files it finds. Files are displayed separately by location: your computer, your mailbox, and your network places.

From the results list, you can take many actions on the files you find, such as:

  • Viewing a file's properties
  • Opening a file
  • Viewing a file in a Web browser
  • Creating a new document based on a file
  • Copying a hyperlink to a file to the Office Clipboard

Show Speeding up search with fast searching

Fast searching extracts information from files and organizes it in a way that makes the files quicker and easier to find. The fast searching index is updated when your computer is idle.

Fast searching uses the built-in Windows Indexing Service. You enable fast searching support from the Windows Search task pane or the Basic File Search task pane in Office.

Note The Basic File Search task pane displays a note if fast searching is not installed. If fast searching is installed, its status— enabled or disabled— is displayed.

Show Building more complex searches using conditions and values

Using advanced search, you can use conditions and values to search for files based on file properties.

Conditions are limitations you set on the value of a file property in an advanced search to make it more specific. Each type of property has a set of relevant conditions that advanced search displays automatically. For example, if the property is a date, advanced search displays, among others, the following condition choices: "today," "tomorrow," "yesterday."

Some conditions do not require a value following them. In the example "Last Modified yesterday," no additional value is needed because the condition "yesterday" gives advanced search all the necessary information.

Some conditions do require a value following them. For example, the condition "equals" always requires a value following it, which you provide when you configure the search.

Show Searching from the Open dialog box

You can search for a file using a basic search or an advanced search by using the Tools menu in the Open dialog box. As in the File Search task pane, results are displayed separately by location. Along with opening a file, you can view its properties.


About Java applet support

A Java applet is a small software program written in the Java language, a programming language used primarily on the World Wide Web. A Java applet is a separate file referenced by an HTML document. A Java applet might be used to add animation, music, database operations, or Web page updates to a Web page. If you are a developer, you can edit Java applet code from Office.

When you open a Web page that contains a Java applet in an Office program, an icon representing the applet Java applet icon appears on the page. The icon does not appear when you view the Web page in a browser or when you print your Web page.

Show Tip

Be careful when copying and moving Java applets. Although some Java applets are self-contained and work correctly in any location on any page, other Java applets are dependent on the structure of the Web page. When copied or moved to another Web page— or to another location within a Web page— these Java applets might not run correctly or might return errors when viewed in a browser.


About file properties

Document properties are details about a file that help identify it— for example, a descriptive title, the author name, the subject, and keywords that identify topics or other important information in the file. Use document properties to display information about a file or to help organize your files so that you can find them easily later. You can also search for documents based on document properties.

Show Types of document properties

There are four types of document properties:
  • Automatically updated properties include statistics that are maintained for you by Microsoft Office applications, such as file size and the dates files are created and last modified. For example, you can search for all files created after March 3, 1999, or for all files last modified yesterday.
  • Preset properties already exist (such as author, title, and subject), but you must enter a text value. For example, in Microsoft Word, you can use the Keywords property to add the keyword "customers" to your sales files and then search for all sales files with that keyword.
  • Custom properties are properties you define. You can assign a text, time, or numeric value to custom properties, and you can also assign them the values "yes" or "no." You can choose from a list of suggested names or define your own. You can optionally link custom document properties to specific items in your file, such as a named cell in Microsoft Excel, a selected item in PowerPoint, or a bookmark in Word. For example, in a contract form created in Word, you can create a custom file property that is linked to a form field that contains the contract's expiration date. Then you can search for all contract files with expiration dates earlier than the date you specify.
  • Document library properties are for files in a document library on a Web site or public folder. When you design a document library, you define one or more document library properties and set rules on their values. When users add documents to the document library, they are prompted to fill in a form assigning values to each of these properties. For example, a document library that collects product ideas could prompt the user for properties such as Submitted By, Date, Category, and Description.

Show Setting document properties

You can set document properties for the active file you're working on in any Microsoft Office application. If you want to be reminded to set document properties for every file you create, you can have Microsoft Excel, Word, or PowerPoint automatically display the Properties dialog box when you save files for the first time. When you add a file to a document library, you are automatically prompted for the file's document library properties.

Show Viewing document properties

If a document is open, you can view its properties by using the Properties command.

You can view the properties of any document by selecting the document in Windows Explorer or in the Open, Save, or Search dialog boxes. When you view a document library listing in a Web browser, each document name is listed along with its document library properties.


About Web scripts

A Web script is a type of computer code that can be used to make your Web page dynamic. For example, a Web script could be used to include a "number of visitors" counter that increments each time someone visits your Web page. Or a Web script could be used to include a countdown to a special event: "only x more days", where x decreases by 1 every day. Usually Web scripts are run by a Web browser when a Web page is opened, typically to display information produced by the script. Creating Web scripts is an advanced Office feature that requires programming knowledge. You can add Microsoft Visual Basic Scripting Edition (VBScript) or JavaScript to your page in Microsoft Word, Excel, PowerPoint, and FrontPage.

Scripting is useful for custom Web-based solutions development. It provides a full object model for the Web browser and the objects on the current page. This makes it easy to write code that manipulates elements on the page without you knowing the details of the HTML or how the objects are implemented. You can also create script code that is specifically designed to handle events that occur on objects (such as ActiveX controls) on your page.

You view and edit the HTML code, along with any script code for your Web page, using the Microsoft Script Editor. In the Script Editor, you can add text, edit HTML tags, and edit any Web script code. You can also view your Web page as it would appear in a Web browser and edit it in this view. For detailed information about creating scripts, see Microsoft Script Editor Help.

Show Tips

  • When you insert a script in a Web page in an Office program, the Script Editor creates a separate copy of the page you are editing, containing your content along with the script code. After editing the page in the Script Editor and returning to the Office program, click Refresh Button image on the Refresh toolbar to update the original page with the changes you made in the Script Editor.

  • Be careful when copying and moving Web scripts. Although some are self-contained and work correctly in any location on any page, other Web scripts are dependent on the structure of the Web page they are in. When copied or moved to another Web page— or to another location on a Web page— these scripts might not run correctly or might return errors when viewed in a browser.


Move or copy information between programs

You can move or copy information, or you can create a linked object, a shortcut, or a hyperlink between documents in different programs by using drag-and-drop editing. Both programs must support OLE.

  1. Arrange the program windows so that both the source file — showing the information you want to drag— and the destination file — showing the location where you want to drop the information— are open and visible.
  2. Select the information, such as a selection of text or a table, and then use the right mouse button to drag the selection to the new location in the other program.
  3. On the shortcut menu, click the command you want.


Tips for finding files

Some of the content in this topic may not be applicable to some languages.

To help you get the best results in finding files, here are some tips about using basic searching from the Basic File Search task pane.

Show Specifying the search text

In the Search text box, you enter one or more words. Basic searching returns files containing these words, whether they are in the body of the file, in keywords or in other file properties. By entering more words in the Search text box, you make your search more specific and limit the number of documents found.

Basic searching finds files containing various forms of the words you enter in the Search text box. For instance, searching for "swim" finds any documents containing "swim," "swimming," or "swam."

Note Basic searching uses word forms only if you are searching in English, French, Spanish, German, Dutch, Italian, or Swedish documents.

You can use wildcard characters in basic searching:

  • The asterisk character "*" represents any group of one or more characters. For instance, entering "s*nd" finds any documents containing "sand," "sound," or "send."
  • The question mark character "?" represents any single character. For instance, entering "f?nd" finds any documents containing "find" or "fund," but would not find documents containing "friend."

Note The Windows Indexing Service (fast searching) supports the use of wildcard characters for file name searches only.

If you are searching your Microsoft Outlook mailbox, you can use natural language in your search text. In natural language searching, you formulate searches using conversational phrases such as "Find all messages sent yesterday." You can use natural language searching to find e-mail messages, calendar items, contacts, tasks, journal entries, and notes. Natural language searching is only supported in English versions of Microsoft Office 2003.

Show Specifying where to search

Before searching, you must specify at least one place to search in the Search in field. If you know exactly the folder you want to search, you can type it in directly.

To search across multiple folders or network places, use the Search In list to specify where to search:

  • My Computer Contains all the drives and folders on your computer.
  • My Network Places Contains all the network places that you use. Note that some network places do not support searching, and some only support searching of document libraries.
  • Outlook Contains all your messages, appointments, contacts, tasks and other information stored in Outlook.

Click the plus sign Expand Folder next to a folder name in the Search in field to expand the display of that folder to include any folders within it. With the display of a folder expanded, click the checkbox next to a folder name to select it. Click the checkbox again, to select that folder and all folders within it. Click the checkbox a third time, to deselect it, keeping the folders within it selected. Click it a fourth time to deselect the folders within it.

Show Specifying the types of documents to find

You specify the types of files to find in the Results should be field. You cannot enter a file-type directly into this field. Use the Results should be list to specify the types of files to search for:

  • Anything Specifies the broadest set of file types, including file types unfamiliar to Microsoft Office.
  • Office Files Specifies Microsoft Office documents. You can narrow the search by selecting specific Office applications.
  • Outlook Items Specifies e-mail messages, calendar items, contacts, tasks, notes, and journal entries.
  • Web Pages Specifies Web page (.htm or .html), Single File Web Page (.mht or .mhtml), and other Web page-related formats (.asp).

Show Advanced search conditions

Conditions are limitations you set on the value of a file property in an advanced search to make it more specific. Each type of property, such as text or date, has a set of relevant conditions that advanced search displays automatically so that you can choose one to configure your search. Here are the conditions that you can set for each type of property, along with some example settings.

Show Conditions for text properties

  • is (exactly)

    The property text exactly matches the value you are searching for.

    Example: "Title is (exactly) Annual Company Report"

  • includes

    The property text contains the text you are searching for.

    Example: "Title includes report"

Show Conditions for date properties

  • on

    The date matches the value you specify.

    Example: "Creation date on March 3, 2000"

  • on or after

    The date matches, or comes after, the value you specify.

    Example: "Last modified on or after September 15, 1999"

  • on or before

    The date matches, or comes before, the value you specify.

    Example: "Last modified on or before September 1, 1999"

  • today

    The date matches the current date.

    Example: "Creation date today"

  • tomorrow

    The date matches tomorrow's date.

    Example: "Due date tomorrow"

  • yesterday

    The date matches yesterday's date.

    Example: "Creation date yesterday"

  • this week

    The date is sometime this week.

    Example: "Last modified this week"

  • next week

    The date is sometime next week.

    Example: "Due date next week"

  • last week

    The date was sometime last week.

    Example: "Last printed last week"

  • this month

    The date is sometime this month.

    Example: "Last printed this month"

  • next month

    The date is sometime next month.

    Example: "Due date next month"

  • last month

    The date was sometime last month.

    Example: "Created last month"

Show Conditions for file names

  • includes

    The file name either includes the text you specify or is exactly the same as the text you specify.

    Example: "File name includes report"

Show Conditions for numeric properties

  • equals

    Exactly matches the value you specify.

    Example: "Number of lines equals 10"

  • not equal to

    Does not match the value you specify.

    Example: "Number of pages not equal to 1"

  • more than

    More than the value you specify.

    Example: "Number of pages more than 10"

  • less than

    Less than the value you specify.

    Example: "Number of pages less than 100"

  • at least

    Matches or exceeds the value you specify.

    Example: "Number of pages at least 10"

  • at most

    Matches or is less than the value you specify.

    Example: "Number of pages at most 10"

Show Conditions for yes/no properties

  • is yes

    Has the value "yes."

    Example: "Reviewed is yes"

  • is no

    Has the value "no."

    Example: "Finished is no."

Show Conditions for sensitivity properties

  • equals Low

    Has the value "Low."

    Example: "Importance equals Low"

  • equals Normal

    Has the value "Normal."

    Example: "Importance equals Normal"

  • equals High

    Has the value "High."

    Example: "Importance equals High"

  • not equal to Low

    Does not have the value "Low."

    Example: "Priority not equal to Low"

  • not equal to Normal

    Does not have the value "Normal."

    Example: "Priority not equal to Normal"

  • not equal to High

    Does not have the value "High."

    Example: "Priority not equal to High"

Show Conditions for status properties

  • equals Not Started

    Has the value "Not Started."

    Example: "Status equals Not Started"

  • equals In Progress

    Has the value "In Progress."

    Example: "Status equals In Progress"

  • equals Completed

    Has the value "Completed."

    Example: "Status equals Completed"

  • equals Waiting for someone else

    Has the value "Waiting for someone else."

    Example: "Status equals Waiting for someone else"

  • equals Deferred

    Has the value "Deferred."

    Example: "Status equals Deferred"

  • not equal to Not Started

    Does not have the value "Not Started."

    Example: "Status not equal to Not Started"

  • not equal to In Progress

    Does not have the value "In Progress."

    Example: "Status not equal to In Progress"

  • not equal to Completed

    Does not have the value "Completed."

    Example: "Status not equal to Completed"

  • not equal to Waiting for someone else

    Does not have the value "Waiting for someone else."

    Example: "Status not equal to Waiting for someone else"

  • not equal to Deferred

    Does not have the value "Deferred."

    Example: "Status not equal to Deferred"


Add a button, menu, or command

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

Do one or more of the following:

Show Add a button, menu, or command to a toolbar

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. Do one of the following:

    Show Add a button

    1. Click the Commands tab.
    2. In the Categories box, click a category for the command you want the button to perform.
    3. Drag the command or macro you want from the Commands box to the displayed toolbar.

    Show Add a built-in menu to a toolbar

    1. Click the Commands tab.

    2. In the Categories box, click Built-in Menus.

    3. Drag the menu you want from the Commands box to the displayed toolbar.

    Show Add a custom menu to a toolbar

    1. Click the Commands tab.

    2. In the Categories box, click New Menu.

    3. Drag New Menu from the Commands box to the displayed toolbar.

    4. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  4. In the Customize dialog box, click Close.

Show Add a button, menu, or command to a toolbar (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Click Toolbar, and then click the toolbar you want to add the button, menu, or command to in the Toolbar list.
  6. Do one of the following:

    Show Add a button

    1. In the Controls list, click the toolbar item that you want the new button to appear next to.
    2. Click Add.
    3. In the Categories list, click a category for the command you want the button to perform.
    4. In the Commands list, click the command or macro you want.

    Show Add a built-in menu to a toolbar

    1. In the Controls list, click the toolbar item that you want the new built-in menu to appear next to.
    2. Click Add.
    3. In the Categories list, click Built-in Menus.
    4. In the Commands list, click the menu you want.

    Show Add a custom menu to a toolbar

    1. In the Controls list, click the toolbar item that you want the new menu to appear next to.
    2. Click Add.
    3. In the Categories list, click New Menu.
    4. In the Commands list, click New Menu.
    5. In the Add Command box, click OK.
    6. With New Menu selected in the Controls list, click Modify.
    7. In the Name box on the shortcut menu, type a name for the new menu, and then press ENTER.

Show Add a command to a menu

  1. On the Tools menu, click Customize.
  2. If the menu you want to change is on a toolbar, make sure the toolbar is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. In the Categories box, click a category for the command.
  5. Drag the command you want from the Commands box and, without releasing the mouse, rest it over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.

Show Add a command to a menu (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. If the menu you want to change is on a toolbar, make sure the toolbar is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. If the menu you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

    If the menu you want to change is on a toolbar, click Toolbar, and then click the menu that you want in the Toolbar list. For example, click Drawing|AutoShapes to add a command to the AutoShapes menu on the Drawing toolbar.

  6. In the Controls list, click the existing menu item above which you want the command to appear.
  7. Click Add.
  8. In the Categories list, click a category for the command.
  9. In the Commands list, click the command you want.


Create a Web script on a Web page

Security Security vulnerabilities in external files or controls may extend to Web pages that use those items. For example, external style sheets (files with a .css extension), script files (files with a .js extension), custom ASP.NET controls, or other items, may pose a security risk. Be sure your style sheets, add-ins, themes, executables, scripts, controls, or other files come from trusted sources.

  1. If you have not already done so, add the Insert Script command to the Tools menu.

    Show How?

    1. On the Tools menu, click Customize, and then click the Commands tab.
    2. In the Categories box, click Tools.
    3. Drag Insert Script from the Commands box over the Tools menu.
    4. When the Tools menu displays the menu commands, point to the Macro submenu.
    5. When the Macro submenu displays the menu commands, point to the location where you want Insert Script to appear on the menu, and then release the mouse.
    6. In the Customize dialog box, click Close.
  2. Click in your Web page where you want to add a script.
  3. On the Tools menu, point to Macro, and then click Insert Script.
  4. Use the Microsoft Script Editor to write your script.
  5. Return to the Office program.
  6. To update your Web page with the changes, click Refresh Button image on the Refresh toolbar.


Change a picture on a button

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

Do one of the following:

Show Change a picture on a button

Show Select an existing image for a toolbar button or menu command

  1. On the Tools menu, click Customize.
  2. If the image you want to change is on a toolbar, make sure the toolbar is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. With the Customize dialog box open, do one of the following:

    Show Change a toolbar button image

    1. Click the button on the toolbar.
    2. In the Customize dialog box, click Modify Selection, point to Change Button Image on the shortcut menu, and then click an image.

Show Change a menu command image

  1. Click the menu name on the menu bar or toolbar, or click the shortcut menu that contains the command with the image you want to change.
  2. Click the menu command.
  3. In the Customize dialog box, click Modify Selection, point to Change Button Image on the shortcut menu, and then click an image.

Note If you change the image for a command on a built-in menu (for example, the Edit menu), that image appears in all views that show that particular menu with that particular command.

Show Copy an image from a graphics program to a toolbar button or menu command

For a clear image, copy a graphic that is the same size as a built-in button image or a menu command image. The default built-in button image is 16 x 16 pixels. A larger image might be distorted because it will be scaled to fit the size of the button.

  1. Copy to the Office Clipboard the image that you want to appear on the toolbar button or menu command.
  2. If you can select the format for the copied graphic, select a bitmap or picture format.
  3. Switch to the Microsoft Office or Office family program you want to paste the image to.
  4. On the Tools menu, click Customize.
  5. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  6. In the Customize dialog box, click the Commands tab.
  7. Do one of the following:
    • To paste the copied image to a toolbar button, click the button, click Modify Selection in the Customize dialog box, and then click Paste Button Image on the shortcut menu.
    • To paste the copied image to a menu command, click the menu that contains the command image you want to change, click the command, click Modify Selection in the Customize dialog box, and then click Paste Button Image on the shortcut menu.

Show Copy an image from one toolbar button or menu command to another

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. To copy an image, do one of the following:

    Show Copy a button image

    1. Click the toolbar button that contains the image.
    2. In the Customize dialog box, click Modify Selection.
    3. Click Copy Button Image on the shortcut menu.

    Show Copy a command image

    1. Click the menu that contains the image, and then click the command.
    2. In the Customize dialog box, click Modify Selection.
    3. Click Copy Button Image on the shortcut menu.
  5. To paste an image, do one of the following:

    Show Paste the copied image to a toolbar button

    1. Click the button you want to change.
    2. In the Customize dialog box, click Modify Selection.
    3. Click Paste Button Image on the shortcut menu.

    Show Paste the copied image to a command

    1. Click the menu that contains the command you want to change, and then click the command.
    2. In the Customize dialog box, click Modify Selection.
    3. Click Paste Button Image on the shortcut menu.

Show Edit a toolbar button image or a menu command image

  1. On the Tools menu, click Customize.

  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.

  3. In the Customize dialog box, click the Commands tab.

  4. With the Customize dialog box open, do one of the following:

    • To edit a button image, click the toolbar button, click Modify Selection in the Customize dialog box, and then click Edit Button Image on the shortcut menu.
    • To edit a command image, click the menu that contains the image, click the command, click Modify Selection in the Customize dialog box, and then click Edit Button Image on the shortcut menu.
  5. Select the editing options you want.

Show Change a picture on a button (keyboard accessible)

Show Select an existing image for a toolbar button or menu command

  1. On the Tools menu, click Customize.

  2. If the image you want to change is on a toolbar, make sure the toolbar is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Do one of the following:

    Show Change a toolbar button image

    1. Click Toolbar and then click the toolbar that contains the button with the image you want to change in the Toolbar list.
    2. In the Controls list, click the button with the image you want to change.
    3. Click Modify Selection, point to Change Button Image on the shortcut menu, and then click an image.

    Show Change a menu command image

    1. If the menu you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

      If the menu you want to change is on a toolbar, click Toolbar and then click the menu you want in the Toolbar list. For example, click Drawing|AutoShapes to change an image on the Autoshapes menu on the Drawing toolbar.

    2. In the Controls list, click the menu command with the image you want to change.
    3. Click Modify Selection, point to Change Button Image on the shortcut menu, and then click an image.

Note If you change the image for a command on a built-in menu (for example, the Edit menu), that image appears in all views that show that particular menu with that particular command.

Show Copy an image from a graphics program to a toolbar button or menu command

For a clear image, copy a graphic that is the same size as a built-in button image or a menu command image. The default built-in button image is 16 x 16 pixels. A larger image might be distorted because it will be scaled to fit the size of the button.

  1. Copy to the Office Clipboard the image that you want to appear on the toolbar button or menu command.
  2. If you can select the format for the copied graphic, select a bitmap or picture format.
  3. Switch to the Microsoft Office or Office family program you want to paste the image to.
  4. On the Tools menu, click Customize.
  5. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  6. In the Customize dialog box, click the Commands tab.
  7. Click Rearrange Commands.
  8. Do one of the following:

    Show Paste the copied image to a toolbar button

    1. Click Toolbar and then click the toolbar that contains the button with the image you want to change in the Toolbar list.
    2. In the Controls list, click the button with the image you want to change.
    3. Click Modify Selection, and then click Paste Button Image.

    Show Paste the copied image to a menu command

    1. If the menu you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

      If the menu you want to change is on a toolbar, click Toolbar and then click the menu you want in the Toolbar list. For example, click Drawing|AutoShapes to change an image on the Autoshapes menu on the Drawing toolbar.

    2. In the Controls list, click the menu command with the image you want to change.
    3. Click Modify Selection, and then click Paste Button Image.

Show Copy an image from one toolbar button or menu command to another

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Do one of the following:

    Show Copy a button image

    1. Click Toolbar and then click the toolbar that contains the button with the image you want to copy in the Toolbar list.
    2. In the Controls list, click the button with the image you want to change.
    3. Click Modify Selection, and then click Copy Button Image.

    Show Copy a command image

    1. If the menu command image you want to copy is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

      If the menu command image you want to copy is on a toolbar, click Toolbar and then click the menu you want in the Toolbar list. For example, click Drawing|AutoShapes to copy an image on the Autoshapes menu on the Drawing toolbar.

    2. In the Controls list, click the menu command with the image you want to copy.
    3. Click Modify Selection, and then click Copy Button Image.
  6. In the Rearrange Commands dialog box, do one of the following:

    Show Paste the copied image to a toolbar button

    1. Click Toolbar and then click the toolbar that contains the button with the image you want to change in the Toolbar list.
    2. In the Controls list, click the button with the image you want to change.
    3. Click Modify Selection, and then click Paste Button Image.

    Show Paste the copied image to a menu command

    1. If the menu you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

      If the menu you want to change is on a toolbar, click Toolbar and then click the menu you want in the Toolbar list. For example, click Drawing|AutoShapes to change an image on the Autoshapes menu on the Drawing toolbar.

    2. In the Controls list, click the menu command with the image you want to change.
    3. Click Modify Selection, and then click Paste Button Image.

Show Edit a toolbar button image or a menu command image

  1. On the Tools menu, click Customize.

  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.

  3. In the Customize dialog box, click the Commands tab.

  4. Click Rearrange Commands.
  5. In the Rearrange Commands dialog box, do one of the following:

    Show Edit a toolbar button image

    1. Click Toolbar and then click the toolbar that contains the button with the image you want to edit in the Toolbar list.
    2. In the Controls list, click the button with the image you want to change.
    3. Click Modify Selection, and then click Edit Button Image on the shortcut menu.
    4. Select the editing options you want.

    Show Edit a menu command image

    1. If the menu you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

      If the menu you want to change is on a toolbar, click Toolbar and then click the menu you want in the Toolbar list. For example, click Drawing|AutoShapes to edit an image on the Autoshapes menu on the Drawing toolbar.

    2. In the Controls list, click the menu command with the image you want to edit.
    3. Click Modify Selection, and then click Edit Button Image on the shortcut menu.
    4. Select the editing options you want.


Convert an embedded object to a file of another source program

  1. Select the embedded object you want to edit.
  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.
  3. Do one of the following:
    • If you want to convert the embedded object to the type you specified in the Object type box, click Convert to.
    • It you want to open the embedded object as the type you specified in the Object type box without changing the embedded object type, click Activate as.


Create custom file properties for the active document

  1. On the File menu, click Properties.
  2. Click the Custom tab.
  3. In the Name box, type a name for the custom property, or select a name from the list.
  4. In the Type box, click the data type for the property you want to add.
  5. In the Value box, type a value for the property. The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.
  6. Click Add.


Change the default script language

  1. On the Tools menu, point to Macro, and then click Microsoft Script Editor.
  2. In the Properties window, change the value of the defaultClientScript property to the script language you want, either VBScript for Microsoft Visual Basic Scripting Edition or JavaScript for JavaScript.


Delete a toolbar or menu

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

Do one or more of the following:

Show Delete a custom toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.
  2. In the Toolbars box, select the custom toolbar you want to delete.
  3. Click Delete.

Note You can't delete a built-in toolbar. When you select a built-in toolbar, the Reset button appears, which when clicked restores the toolbar to its default buttons, menus, and submenus.

Show Delete a menu from a toolbar

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. With the Customize dialog box open, drag the menu you want to delete off the toolbar.
  4. In the Customize dialog box, click Close.

Show Tip

When you delete a built-in menu, the menu is still in the Customize dialog box. However, when you delete a custom menu, it is permanently deleted. To remove a custom menu and save it for later use, create a toolbar for storing unused menus, move the menu to this storage toolbar, and then hide the storage toolbar.

Show Delete a menu from a toolbar (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. To delete a menu on the menu bar, click Toolbar, and then click Menu Bar in the Toolbar list.

    To delete a menu on a toolbar, click Toolbar, and then click the toolbar that contains the menu in the Toolbar list.

  6. In the Controls list, click the menu you want to delete.
  7. Click Delete.

Note When you delete a built-in menu, the menu is still in the Customize dialog box. However, when you delete a custom menu, it is permanently deleted.


Edit a linked object or embedded object

Do one of the following:

Show Edit a linked object

  1. On the Edit menu, click Links.
  2. Click the linked object, and then click Open Source.
  3. Make the changes you want to the linked object.
  4. In the source program, click Exit on the File menu.

Show Edit an embedded object in the source program

Some programs temporarily replace the toolbars in the open program so that you can remain in that program to edit the object. Other programs start the source program in a separate window, and then open the object there for editing.
  1. Double-click the embedded object to open it.
  2. Make the changes you want to the object.
  3. Do one of the following:
    • If you edit the object in the open program, click anywhere outside the object to return to the destination file.

    • If you edit the object in the source program, click Exit on the File menu to return to the destination file.

Note Instead of opening a program when double-clicked, some embedded objects— such as video and sound clips— will play. To edit one of these objects, select it, point to object name Object on the Edit menu, and then click Edit.


Change file properties

You can change document properties from the currently open document or from the list in the Open dialog box:

Show From the current document

  1. On the File menu, click Properties.
  2. Do any of the following:
    • On the Summary tab, edit the values for standard properties, such as Title and Author.
    • On the Custom tab, edit custom properties.
    • If you opened the document from a document library, the document library-specific properties are displayed in a form. Edit any field and then click OK, or to view and edit other properties, click File Properties.

Show From the Open dialog box

  1. On the Standard toolbar, click Open Button image.
  2. In the Open dialog box, select the document for which you want to edit properties.
  3. On the Tools menu, click Properties.
  4. Do any of the following:
    • On the Summary tab, edit the values for standard properties, such as Title and Author.
    • On the Custom tab, edit custom properties you have defined.


Copy or move a Java applet

Security Security vulnerabilities in external files or controls may extend to Web pages that use those items. For example, external style sheets (files with a .css extension), script files (files with a .js extension), custom ASP.NET controls, or other items, may pose a security risk. Be sure your style sheets, add-ins, themes, executables, scripts, controls, or other files come from trusted sources.

  1. From an Office program, select the Java applet icon Java applet icon for the Java applet you want to move or copy.
  2. Do one of the following:

    • If you want to move the Java applet, drag the Java applet icon to the new location on the page or to a different page.

    • If you want to copy the Java applet, hold down CTRL and then drag the Java applet icon to the new location on the page or to a different page.

Note Be careful when moving and copying Java applets. Some Java applets are dependent on the structure of the Web page and do not run correctly when copied or moved to another location.


Remove Web scripts from a Web page

  1. If you have not already done so, add the Show All Scripts command to the Tools menu.

    Show How?

    1. On the Tools menu, click Customize, and then click the Commands tab.

    2. In the Categories box, click Tools.
    3. Drag Show All Scripts from the Commands box over the Tools menu.
    4. When the Tools menu displays the menu commands, point to the Macro submenu.
    5. When the Macro submenu displays the menu commands, point to the location where you want Show All Scripts to appear on the menu, and then release the mouse.
    6. In the Customize dialog box, click Close.
  2. Do one of the following:

    • To remove a single script:

      1. Point to Macro on the Tools menu, and then click Show All Scripts.

      2. Click the script anchor for the script you want to remove

      3. Press DELETE.

    • To remove all scripts, point to Macro on the Tools menu, and then click Remove All Scripts.


Remove a Java applet from a Web page

  1. Select the Java applet icon Java applet icon for the Java applet you want to remove.
  2. Press DELETE.


Resize a toolbar

  • To resize a floating toolbar, move the pointer over any edge until it changes to a double-headed arrow, and then drag the edge of the toolbar.
  • To resize a docked toolbar that is on the same row as another toolbar, drag the move handle Button image.

Notes

  • You cannot resize a docked toolbar that is in its own row.
  • When you resize one docked toolbar, this might affect the location and size of other toolbars in the same row.


Find a file

You can search the titles, contents, or properties of Microsoft Office files, Microsoft Outlook items, and Web pages.

  1. On the File menu, click File Search Button image.
  2. Do one of the following:

    Show Search for a file or Outlook item containing specified text

    You can find a file or Outlook item containing text in its title, contents, or properties.

    1. In the Search text box, type the text to search for in Office files, Web pages, and Outlook items.

      Show Tips

      • Type a question mark (?) to match any single character in your search text, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."

        Note The Windows Indexing Service (fast searching) supports the use of wildcard characters for file name searches only.

      • When searching for Outlook items, use natural language searches. Natural language searching is only supported in English versions of Microsoft Office 2003.
    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.
    3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
    4. Click Search.

    Show Search for a file or Outlook item based on one or more properties

    1. In the Basic File Search task pane, click Advanced File Search.
    2. Enter one or more search criteria.

      Show How?

      1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.
      2. In the Condition box, choose a condition from the list, or type in a condition.
      3. In the Value box, enter the value to associate with the condition.
      4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
      5. Click Add to add the search criterion.

        Note If the value is invalid for the condition or property, the Add button is unavailable.

    3. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere.
    4. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
    5. Click Search.
  3. In the Search Results task pane, take one or more actions on the items in the list:

    • To quickly view an item's properties, rest the mouse pointer over the item.

    • To open an item in its default editor, click it.

    • To open an item in an Office application, click the command button following the item, and then choose Edit with <application>.

    • To view a Web page in a browser, click the command button following the item, and then choose Open in browser.

    • To create a new document based on the selected item, click the command button following the item, and then choose New from this file.

    • To copy a hyperlink to the selected item onto the Office Clipboard, click the command button following the item, and then choose Copy link to clipboard.

    • To view all properties of an item, click the command button following the item, and then choose Properties.

Show Find a file from the Open dialog box

  1. In any Office application, click Open Button image on the Standard toolbar.
  2. Click Tools in the Open dialog box, and then click Search.
  3. Do one of the following:

    Show Search for a file containing specified text

    You can find a file containing text in its title, contents, or properties.

    1. On the Basic tab, in the Search text box, type the text to search for in Office files, Web pages, and Outlook items.

      Show Tip

      You can use wildcards in the Search text box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."

      Note The Indexing Service (fast searching) supports the use of wildcard characters for file name searches only.

    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single location, type it directly in the Search in box.
    3. To limit the types of search results, in the Results should be box, select the types of items to find. To find all types of files, Web pages, and Outlook items, select Anything.
    4. Click Search.

      Show Tip

      To view all properties of a found item, click the command button following the item, and then choose Properties.

    Show Search for a file based on one or more properties

    1. On the Advanced tab, enter one or more search criteria.

      Show How?

      1. In the Property box, choose a property from the list or type in a property name. The Property box displays the properties available in the currently open document.

        Show Tip

        You can use wildcards in the Property box. Type a question mark (?) to match any single character, or type an asterisk (*) to match any number of characters. For example, s?t finds "sat" and "set"; s*d finds "sad" and "started."

        Note The Indexing Service (fast searching) supports the use of wildcard characters for file name searches only.

      2. In the Condition box, choose a condition from the list, or type in a condition.
      3. In the Value box, enter the value to associate with the condition.
      4. If previous search criteria exist, click And to add a criterion that must be true in addition to previous criteria. Click Or to add a criterion that is sufficient regardless of previous criteria.
      5. Click Add to add the search criterion.

        Note If the value is invalid for the condition or property, the Add button is unavailable.

    2. To limit where to search, in the Search in box, select one or more drives, folders, Web sites, or Outlook mailboxes. To search everywhere, select Everywhere. To specify a single drive, folder, or Web site, type it directly in the Search in box.
    3. To limit the types of search results, in the Results should be box, select the types of files, Web pages, and Outlook items to find. To find all types of files and items, select Anything.
    4. Click Search.

      Show Tip

      To view all properties of a found item, click the command button following the item, and then choose Properties.
  4. In the Results box, take one or more actions on the items in the list:

    • To quickly view an item's properties, rest the mouse pointer over the item.

    • To open an item in the Office application you're currently using, double-click the item, and then click Open.

    • To view a Web page in a browser, click the command button following the item, and then choose Open in browser.

    • To copy a hyperlink to the selected item onto the Office Clipboard, click the command button following the item, and then choose Copy link to clipboard.

    • To view all properties of an item, click the command button following the item, and then choose Properties.

    Note Office will attempt to open an item in the application you're currently using, regardless of what type of Office file the item is. For example, if you're using the Open dialog box in Microsoft Word, but you want to open a Microsoft Excel file from the list of items, Office will attempt to open the file in Word.


Show or hide script anchors on a Web page

  1. If you have not already done so, add the Show All Scripts command to the Tools menu.

    Show How?

    1. On the Tools menu, click Customize, and then click the Commands tab.
    2. In the Categories box, click Tools.
    3. Drag Show All Scripts from the Commands box over the Tools menu.
    4. When the Tools menu displays the menu commands, point to the Macro submenu.
    5. When the Macro submenu displays the menu commands, point to the location where you want Show All Scripts to appear on the menu, and then release the mouse.
    6. In the Customize dialog box, click Close.

  2. On the Tools menu, point to Macro, and then click Show All Scripts.


Group related buttons and menus on a toolbar

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

You can add a separator bar before the first and after the last item in a group to distinguish the group from other buttons and menus on a toolbar.

Show Group related buttons and menus on a toolbar

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. To add a separator bar, keep the Customize dialog box open, right-click the button you want on the toolbar, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar, and above a button on a vertical docked toolbar.
Note To remove a separator bar between two buttons, drag one button closer to the other.

Show Group related buttons and menus on a toolbar (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Click Toolbar and then click the toolbar you want in the Toolbar list.
  6. In the Controls list, click the button or menu you want.
  7. Click Modify Selection.
  8. Click Begin a Group on the shortcut menu. A separator bar is added to the left of the button or menu on a horizontal toolbar, and above a button or menu on a vertical docked toolbar.

Note To remove a separator bar from a toolbar, click Separator in the Controls list, and then click Delete.


View file properties

You can view document properties from the currently open document or from the file list in the Open dialog box:

Show From the current document

  • On the File menu, click Properties.

    Note If the document is in a document library, the document library properties are displayed in the File Library Properties dialog box. To see other document properties, click File Properties.

Show From the Open dialog box

  1. On the Standard toolbar, click Open Button image.
  2. In the Open dialog box, select the document for which you want to view properties.
  3. On the Views menu, do any of the following:

    • To preview the contents of the file before opening it, click Preview.

    • To view such properties as the size of the file and the date the file was last modified, click Details.

    • To view all document properties, click Properties.


Copy or move a Web script

Security Security vulnerabilities in external files or controls may extend to Web pages that use those items. For example, external style sheets (files with a .css extension), script files (files with a .js extension), custom ASP.NET controls, or other items, may pose a security risk. Be sure your style sheets, add-ins, themes, executables, scripts, controls, or other files come from trusted sources.

  1. Show script anchors.

    Show How?

    1. If you have not already done so, add the Show All Scripts command to the Tools menu.

      Show How?

      1. On the Tools menu, click Customize, and then click the Commands tab.
      2. In the Categories box, click Tools.
      3. Drag Show All Scripts from the Commands box over the Tools menu.
      4. When the Tools menu displays the menu commands, point to the Macro submenu.
      5. When the Macro submenu displays the menu commands, point to the location where you want Show All Scripts to appear on the menu, and then release the mouse.
      6. In the Customize dialog box, click Close.
    2. On the Tools menu, in the Macro submenu, click Show All Scripts.

  2. Select the script anchor for the script you want to move or copy.

  3. Do one of the following:

    • If you want to move the script, drag the script anchor to the new location on the page or to a different page.

    • If you want to copy the script, hold down CTRL and then drag the script anchor to the new location on the page or to a different page.

Note Be careful when moving and copying scripts. Some scripts are dependent on the structure of the Web page and do not run correctly when copied or moved to another location.


View or edit a Web script

Security Security vulnerabilities in external files or controls may extend to Web pages that use those items. For example, external style sheets (files with a .css extension), script files (files with a .js extension), custom ASP.NET controls, or other items, may pose a security risk. Be sure your style sheets, add-ins, themes, executables, scripts, controls, or other files come from trusted sources.

  1. If you have not already done so, add Show All Scripts to the Tools menu.

    Show How?

    1. On the Tools menu, click Customize, and then click the Commands tab.

    2. In the Categories box, click Tools.

    3. Drag Show All Scripts from the Commands box over the Tools menu.
    4. When the Tools menu displays the menu commands, point to the Macro submenu.
    5. When the Macro submenu displays the menu commands, point to the location where you want Show All Scripts to appear on the menu, and then release the mouse.

    6. In the Customize dialog box, click Close.

  2. On the Tools menu, point to Macro, and then click Microsoft Script Editor.

  3. If you have edited your script in the Microsoft Script Editor, return to the Office program and update your Web page by clicking Refresh Button image on the Refresh toolbar.

Show Tip

To quickly view or edit a Web script, double-click a script anchor on the Web page.

Show To show script anchors

  • On the Tools menu, point to Macro, and then click Show All Scripts.


Convert writing in handwritten form to typed text

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

  1. Select the text inserted in handwritten form that you want to convert to typed text.
  2. Right-click the selected text, point to Ink Object on the shortcut menu, and then click Recognize.

Show Tip

You can convert writing in handwritten form into an object by clicking Convert on the Ink Object shortcut menu.


Correct handwriting

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

Do one of the following:

Show Correct handwriting entered in handwritten form

The correction is inserted as typed text rather than in handwritten form.
  1. Right-click the incorrect text inserted in the program.
  2. On the shortcut menu, point to Ink Object, and then click Alternate List.
  3. Click the correct alternative.

Show Correct handwriting that has been converted to typed text

  1. Right-click the incorrect text inserted in the program.
  2. On the shortcut menu, click the correct alternative.
  3. If the correct alternative is not listed, click More, and then click an alternative.

Note The original handwritten entry is at the bottom of the More alternative list. Select it if you want to restore the original handwriting.

Show Tips

  • You can correct an error by selecting the error and then writing or typing the correction.
  • You can also select correction alternatives by clicking Correction Button image on the Language bar or on the Writing Pad or Write Anywhere toolbar.


Correct handwriting

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

  1. Select the incorrect text previously inserted.
  2. Write the correct text using your mouse or other handwriting input device.

Note You can also use your keyboard to type the correct text.


Correct handwriting in East Asian languages

Handwriting recognition is installed by default in Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

Do one of the following:

Show Correct handwriting entered in handwritten form

The correction is inserted as typed text rather than in handwritten form.

  1. Right-click the incorrect character inserted in the program.
  2. On the shortcut menu, point to Ink Object, and then click Alternate List.
  3. Click the correct alternative.

Show Correct handwriting entered as typed text

  1. Right-click the incorrect character inserted in the program.
  2. On the shortcut menu, click the correct alternative.
  3. If the correct alternative is not listed, click More, and then click an alternative.

Note The original handwritten entry is at the bottom of the More alternative list. Select it if you want to restore the original handwriting.

Show Tips

  • You can correct an error by selecting the error and then writing or typing the correction.
  • You can also select correction alternatives by clicking Correction Button image on the Language bar or on the Boxed Input or Write Anywhere toolbar.


Correct speech recognition errors

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Show Dictate over errors

  1. Select the error by using your mouse or keyboard, including one or two surrounding words on both sides of the error.

    For example, if you dictate, "This is another example sentence," and you see, "This is an utter example sentence," select "is an utter example."

  2. Say the words that you selected, including the correct version of the error.

    For example, say "is another example" to correct the error "is an utter example."

Note You can also select just the incorrect word, but recognition accuracy is likely to be higher when you dictate more than one word.

Show Spell over errors

  1. Select the error by using your mouse or keyboard.
  2. In Dictation mode, say "spelling mode," pause slightly, and then spell the correction.

    For example, if you dictate "sun," but the text is inserted as "son," spell over the error by saying "s-u-n."

Show Retype errors

  1. Select the error by using your mouse or keyboard.
  2. Type the correction by using your keyboard.

Show Tip

If you are working in the Simplified Chinese or Japanese language versions of Office, you can also correct errors by clicking Correction Button image on the Language bar.


Troubleshoot finding files

Show It takes a long time to search for files.

You may need to enable fast searching. The Basic File Search task pane displays a note if fast searching is enabled or disabled. If fast searching isn't enabled, click the Search options link in the Basic File Search task pane, and then in the Indexing Service Settings dialog, make sure that Yes, enable Indexing Service and run when my computer is idle is selected.

Show I can't save a search query.

You cannot save search queries in Microsoft Office 2003. However, the File Search task pane will display your most recent query.

Show I know a file is on a drive or Web folder, but File Search doesn't find it.

The current search may specify the correct location of the file, but other criteria might exclude the file you're looking for. Try the following:

  • Enter search criteria again in the Advanced File Search task pane.

  • Make sure all files are included in the search. In the Results should be box, click Anything.

  • Make sure subfolders are included in the search. In the Search in box, click Everywhere, or review your folder selections.

  • Make sure the file type you are searching for isn't hidden. To learn how to display all files, including those with extensions such as .dll and .sys, see Microsoft Windows Help.

Show The wrong files appear after I do a search.

The index may be out of date on the computer you are searching. For help on updating the index, click the Search options link in the Basic File Search task pane, and then click Help to see Indexing Service Help.

Show I can't search some of my Web folders.

Not all types of Web folders support searching from Microsoft Office. However, if your Web folder is a Web site based on Windows SharePoint Services from Microsoft on your local network, or is on a Microsoft SharePoint Portal Server, or points to a file share where Indexing Service is installed, you can search it.

Show I can't search for a specific file type.

If you are searching for an Office file, such as a Microsoft Word or Excel file, make sure the Office file type you want is selected in the Results should be field of the File Search task pane. To search for a file type not listed, click Anything.

Show I am having trouble using natural language search.

Here are some things to keep in mind to improve your results with natural language searching:

  • Are you searching a public folder? Natural language searching is not supported in Outlook public folders.

  • Is your natural language search text ambiguous? For example, in a search it may be unclear whether "Monday" is a person's last name or a day.

  • Outlook may not know some things that you expect it to. For instance, the following search text fails because Outlook does not keep track of team roles: "All mail from my manager."

  • You may be including "and" or "or" in your query in a way that is not supported. For example, the following query will work: "E-mail from Emma or Bob." The following query will not work: "E-mail from Wei or about sales forecasts." In general, use "or" or "and" to separate possible values of a field.

  • You may be including "not" in your natural language search in a way that is not supported. "Not" is only recommended in a natural language search when it is part of a property name, as in "All e-mail items that are not read." Natural language search does not work well on general "not" clauses, such as "E-mail not from Marie."


Troubleshoot file recovery

Show I turned on the AutoRecover feature before I lost my file, but I can't save or open the recovered file.

When you restart a Microsoft Office program after a power failure or similar problem, the program automatically opens any recovered files. If for some reason the recovery file didn't open, you can open it yourself.
  1. On the Standard toolbar, click Open Button image.
  2. In the folder list, locate and double-click the folder where recovered files are stored.

    The location is usually C:\documents and settings\<username>\Application Data\Microsoft\<program name>.

  3. In the Files of type box, click All Files.

    Each recovered file is named "AutoRecovery save of file name" and has the program file name extension.

  4. Click the name of the file you want to recover, and then click Open.
  5. On the Standard toolbar, click Save Button image.
  6. In the File name box, enter the name of the existing file.
  7. When you see a message asking whether or not you want to replace the existing file, click Yes.

Show The recovered file does not contain my changes.

The amount of new information that the recovered file contains depends on how frequently a Microsoft Office program saves the recovery file. For example, if the recovery file is saved only every 15 minutes, your recovered file won't contain your last 14 minutes of work before the power failure or similar problem occurred. To change the AutoRecover save interval, enter a number in the minutes box on the Save tab in the Options dialog box (Tools menu).


Troubleshoot Web scripts

Show When I click the Refresh button, a message appears telling me my macro changes will be lost.

This message appears when you have made changes to a macro in the Visual Basic Editor and have also changed the copy of your Web page in the Microsoft Script Editor.

To save the changes to your macro, do the following:

  1. Click No in the warning message.
  2. Switch to the Visual Basic Editor.
  3. Export any modules you have changed.
  4. In the document, click Refresh.
  5. Click Yes in the warning message that appears.
  6. Import the modules to restore the changes to your macros.

Show I can't find the Insert Script, Show All Scripts, or Remove All Scripts command.

The Web script commands are not displayed by default. To use the Insert Script, View Script, Show All Scripts, or Remove All Scripts command, add these Web script commands to the Tools menu by doing the following:

  1. On the Tools menu, click Customize, and then click the Commands tab.
  2. In the Categories box, click Tools.
  3. Drag Insert Script from the Commands box over the Tools menu.
  4. When the Tools menu displays the menu commands, point to the Macro submenu.
  5. When the Macro submenu displays the menu commands, point to the location where you want the command to appear on the menu, and then release the mouse.
  6. Repeat the previous step for each command you want to add to the Macro submenu.
  7. In the Customize dialog box, click Close.


Create and use speech recognition user profiles

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Speech recognition user profiles store information about how to recognize your voice. You can create profiles for multiple users on the same computer. You can also create additional profiles for yourself when working in environments with different levels of noise or using different microphones.

Show Create a new profile

  1. In the Microsoft Windows XP Control Panel, click Sounds, Speech, and Audio Devices, and then click Speech. In the Windows 2000 Control Panel, double-click the Speech icon.
  2. Click the Speech Recognition tab.
  3. Under Recognition Profiles, click New, and follow the instructions in the Profile Wizard.

Show Select a profile for the current user

  1. On the Language bar, click Tools Button image.
  2. Point to Current User, and then click a profile.


Create content with restricted permission

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.

  1. Start Microsoft Office Word 2003, Microsoft Office Excel 2003, or Microsoft Office PowerPoint 2003, and create a new document, workbook, or presentation.
  2. On the File menu, point to Permission, and then click Do Not Distribute.
  3. In the Permission dialog box, select the Restrict permission to this <file type> check box.
  4. In the Read and Change boxes, type the names or e-mail addresses of people you want to give permission to.

    Show Tip

    If you want to give all users permission, click Give all users Read access to the right of the Read box, or click Give all users Change access to the right of the Change box.
  5. Click OK, save your document, workbook, or presentation, and distribute to the people with permission.

Show Tips

  • You can also restrict permission for a document, workbook, or presentation by clicking Permission Permission on the Standard toolbar.
  • If you want to use a different user account to create content with restricted permission, point to Permission on the File menu, and then click Restrict Permission As.
  • To use a custom permission policy that an administrator has created for people within your company, do the following:
    • On the File menu, point to Permission, and then click a custom permission policy on the submenu.

More options

The following options are given to all users:

Show Set an expiration date for content

  1. In the Permission dialog box, click More Options.
  2. Under Additional permissions for users, select the This <file type> expires on check box, and then select an expiration date from the calendar.

Show Include referral information

  1. In the Permission dialog box, click More Options.
  2. Under Additional settings, select the Users can request additional permissions from check box, and then enter a valid e-mail or Web address— for example, mailto:someone@microsoft.com. Your e-mail address appears in the text box by default.

Note If you've previously selected the Remove personal information from file properties on save check box (Tools | Options | Security tab), and you've saved your document, workbook, or presentation after you've restricted permission for it, then no referral address appears by default.

Show Allow users to view content without Microsoft Office 2003

  1. In the Permission dialog box, click More Options.
  2. Under Additional settings, select the Allow users with earlier versions of Office to read with browsers supporting Information Rights Management check box.

Show Require users to connect to the Internet to open content with restricted permission

  1. In the Permission dialog box, click More Options.
  2. Under Additional settings, select the Require a connection to verify a user's permission check box.

Show Change a user's access level

  1. In the Permission dialog box, click More Options.
  2. In the list of users who have permission, click the user you'd like to change the access level for.
  3. Under Access Level, point to the current access level for that user, click the arrow, and then select a new access level.


Language-specific names for Web page supporting folders

When you choose the Save as Web Page command to save a new file, the default Web format is single file Web page (MHTML) which saves all the elements of a Web site, including text and graphics, into a single file.

However, when you save your file as a Web page by selecting Web Page in the Save as type box, all supporting files— such as bullets, background textures, and graphics— are organized in a supporting folder. The name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." The word "files" will appear in the language of the version of Microsoft Office that was used to save the file as a Web page. For example, suppose you use the Dutch language version of Office to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."

Show The default name for the Web page supporting folder in each language version of Office

Language | Default name for Web page supporting folder
Arabic | .files
Basque | _fitxategiak
Brazilian | _arquivos
Bulgarian | .files
Catalan | _fitxers
Chinese (Simplified) | .files
Chinese (Traditional) | .files
Croatian | _datoteke
Czech | _soubory
Danish | -filer
Dutch | _bestanden
English | _files
Estonian | _failid
Finnish | _tiedostot
French | _fichiers
German | -Dateien
Greek | .files
Hebrew | .files
Hungarian | _elemei
Italian | -file
Japanese | .files
Korean | .files
Latvian | _fails
Lithuanian | _bylos
Norwegian | -filer
Polish | _pliki
Portuguese | _ficheiros
Romanian | .files
Russian | .files
Serbian (Cyrillic) | .files
Serbian (Latin) | _fajlovi
Slovakian | .files
Slovenian | _datoteke
Spanish | _archivos
Swedish | -filer
Thai | .files
Turkish | _dosyalar
Ukranian | .files
Vietnamese | .files


Delete an organization chart or diagram

  • Click the organization chart or diagram that you want to delete, click the border of the drawing, and then press DELETE.


Determine if a picture is a bitmap or a drawn picture

Do one of the following:

Show If the picture hasn't yet been added to your work

Do one of the following:

  • If the picture is in Clip Organizer, rest your pointer above the picture until the tool tip appears.

    If the file type is .bmp, .jpg, or .gif, the picture is a bitmap. If the picture is a .png, .wmf, or .mix, it is a drawn picture.

  • If the picture is in a folder, drive, or desktop, click the file, and rest the pointer on the file until the tool tip appears.

    If the file type is .bmp, .jpg, or .gif, the picture is a bitmap. If the picture is a .png, .wmf, or .mix, it is a drawn picture.

Show If the picture is already in your work

  1. Click the picture's adjustment handle.
  2. Drag the mouse to stretch the picture until it's as large as possible.

If individual pixels appear, and the picture looks blurry, the picture is a bitmap. If the picture grows smoothly and pixels do not appear, the picture is drawn.

Note To return the picture to its previous size, on the Edit menu, click Undo.


About product activation in Microsoft Office System products

To continue to use all the features of Microsoft Office 2003, you need to activate your copy of Office. This wizard will guide you, step-by-step, through the process of activating via the Internet or over the telephone.

Microsoft Product Activation is an anti-piracy technology designed to verify that software products have been legitimately licensed. It is quick, simple, unobtrusive, and helps protect customer privacy.

Product Activation works by verifying that a software program's product key, which you must use in order to install the product, has not been used on more personal computers than intended by the software's license. You can use a software activation wizard that enables you to provide your product ID (derived from the installation product key) to Microsoft either through an encrypted transfer over the Internet, or by telephone. A response (confirmation ID) is sent back to your machine to activate your product.

If you choose to activate your product through the Internet and you are not already connected, the wizard will help you get connected. If you choose to activate your product by talking to a customer service representative over the telephone, please note that it may take longer to complete the process.

Activation data provided to Microsoft is stored in a secure facility. Microsoft is very concerned with the privacy and security of the information you provide as part of the activation process. For more information on how Microsoft works to protect your privacy in Microsoft Office, search in the product help for "Privacy Statement."

After you finish activating your software over the Internet, you can choose to register your product, which enables you to receive information about product updates and special offers directly from Microsoft. The registration option is not provided if you choose to activate over the telephone. Note that registration is completely voluntary and does require sharing some personal information, such as a valid e-mail address. Any registration information provided is stored securely and separately from any activation information. No information is ever loaned or sold to third parties.

Notes

  • For information on your usage rights, see the End User Licence Agreement (EULA). To view the EULA, click the Help menu, click About <product name>..., and click View the End-User License Agreement.
  • Microsoft Text Telephone (TT/TTY) services are available for individuals who are deaf or hard-of-hearing. In the United States, using a TT/TTY modem, dial 800-718-1599. From outside the United States, using a TT/TTY modem, dial 716-871-6859. TT/TTY service is only available in English.
  • For updated information on activation, visit Microsoft Office Online

Show What happens if you don't activate your copy of Microsoft Office?

Before you activate Office, you may run it for a limited amount of time. Microsoft Office will go into Reduced Functionality Mode when this grace period expires. In Reduced Functionality Mode, you will not be able to save modifications to documents or create a new document, and additional functionality may be reduced.

No existing Office files or documents will be harmed, and you can easily get Office out of this mode by following the instructions outlined in the screens presented.


Activate your software over the telephone

Use this screen when you want to activate your Microsoft Office product over the telephone.

In Step 1, select the country/region where you reside and will be using the Office product.

When you select a country/region, one or more telephone numbers for you to call to activate your product will appear.

In Step 2, when you are connected, you will be asked to provide your Installation ID and other relevant information. After your Installation ID is verified, you will receive a Confirmation ID to enter in the spaces provided at bottom of this screen as part of Step 3.

Microsoft Text Telephone (TT/TTY) services are available for individuals who are deaf or hard-of-hearing. In the United States, using a TT/TTY modem, dial 800-718-1599. From outside the United States, using a TT/TTY modem, dial 716-871-6859. TT/TTY service is only available in English.

For additional information regarding Microsoft Office 2003 activation, see the About product activation in Microsoft Office Help topic or visit Microsoft Office Online.

Click Next to continue.


Change in machine configuration

Due to a significant change in your computer configuration from when Microsoft Office was installed and activated, some important information about you computer needs to be restored, and the product needs to be reactivated to continue to function properly.

In order to restore the information and continue using Microsoft Office, complete the reactivation steps as prompted on your screen. If you don't perform the reactivation steps, Microsoft Office will go into Reduced Functionality Mode. In that mode you will not be able to to save modifications to documents or create a new document, and additional functionality may be reduced.

Click Next to continue.

For additional information regarding Office 2003 activation, see the About product activation in Microsoft Office Help topic or visit Microsoft Office Online.


Correct your system clock

When you activate Microsoft Office Trial, the date from your computer's clock is recorded as the activation start date. This dialog appears when Microsoft Office detects a discrepancy between the expected date and the date reported by your system clock.

To manually correct the clock date (and time zone, if necessary), click the Adjust Clock button in this dialog to launch the date and time control panel application and make the change.

If you have an Internet connection and want to validate that your clock has the correct setting, click the Verify Date button. This will connect you to a Microsoft server where the time and date for your currently time zone setting will be verified. If your computer clock is set incorrectly, then you should manually correct the clock date and time zone by clicking the Adjust Clock button, as described above. If your computer clock is validated by the Verify Date button, this dialog will not be displayed again.

If you don't correct the clock settings, Microsoft Office will go into Reduced Functionality Mode. In that mode you will not be able to save modifications to documents or create a new document, and additional functionality may be reduced.


Draw a flowchart

  1. On the Drawing toolbar, click AutoShapes, point to Flowchart, and then click the shape you want.

  2. Click where you want to draw the flowchart shape.

  3. If you want to add additional shapes to the flowchart, repeat steps 1 and 2, and then arrange them in the order you want.

  4. Add connectors between each of the shapes.

    Show How?

    1. On the Drawing toolbar, click AutoShapes, point to Connectors, and then click the connector line you want.
    2. Point to where you want to lock the connector.

      Connection sites appear as blue circles as you pass the pointer over a shape.

      Connector site art

    3. Click the first connection site you want, point to the other shape, and then click the second connection site.

      Locked connectors will keep the shapes connected even when you move the shapes.

      Callout 1 Locked connector

      Callout 2 Unlocked connector

  5. Add text to the shapes.

    Show How?

    • Right-click the shape, click Add text, and start typing.

    Note You cannot add text to a line or connector; use a text box to place text near or on these drawing objects.

  6. Change the line style or add color to the connectors.

    Show How?

    1. Select the line or connector you want to change.
    2. Do one of the following:

      Show Change the color of a line or connector

      1. On the Drawing toolbar, click the arrow next to Line Color Button image.
      2. Do one of the following:
        • To change to the default color, click Automatic.

        • To change to another color, click one of the colors below Automatic.

      Show Change the style of a line or connector

      1. On the Drawing toolbar, click Line Style Button image.
      2. Click the style you want; or click More Lines, and then click a style.

  7. Add color or fills to the shapes.

    Show How?

    1. Select the shape you want to change.

    2. On the Drawing toolbar, click the arrow next to Fill Color Button image.

    3. Do one of the following:

      • If you want to change colors, click one of the colors below Automatic.

      • If you want to add a gradient, patterned, textured, or picture fill, click Fill Effects, and then click the tab you want and select options.


Enable instant message smart tags

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.
  2. Select the Label text with smart tags check box to enable the options under Recognizers
  3. Select the Person Name (Outlook e-mail recipients) check box and if available, the Person Name (English) check box. See Notes below.

Notes

  • For the English version of Microsoft Office Word 2003, there are two smart tags a user can use if the persons name they type is on their contact list. They are the Person Name (English) and Person Name (Outlook e-mail recipients) smart tags. In international versions of Word 2003, only the Person name (Outlook e-mail recipients) option is present. In both English and international versions of Word, the Person Name (Outlook email recipients) option is turned on by default.
  • The Person name (Outlook e-mail recipients) smart tag only displays the smart tag when the name is resolved to an individual that was previously e-mailed from Outlook.
  • In Microsoft Office Excel 2003, the only option available is the Person name (Outlook e-mail recipients). This is not turned on by default; you have to manually turn that smart tag on.


End a review cycle

This procedure applies to files sent using the Mail Recipient (for Review) command. Once you've received all feedback from reviewers, or once you decide to stop accepting feedback, you can choose to end the review cycle.

  • On the Reviewing toolbar, click End Review.

Note If you later decide that you want to merge additional changes into the file, you can do so using the Compare and Merge feature on the Tools menu.


Add, change, or remove the 3-D effect from a shape

  1. Select the AutoShape you want to change.
  2. On the Drawing toolbar, click 3-D Style Button image, and do one of the following:

    • To add a 3-D effect, click the option you want.

    • To change a 3-D effect— for example, its color, rotation, depth, lighting, or surface texture, click 3-D Settings, and then click the options you want on the 3-D Settings toolbar.

    • To remove the effect, click No 3-D.

Show Tip

To add the same 3-D effect to several objects at one time— the same lighting, for example— select or group the objects before you add the effect.


Add a shape

To one of the following:

Show Add a shape

  1. On the Drawing toolbar, click AutoShapes, point to a category, and then click the shape you want.

  2. Click the place in the presentation where you want to insert the AutoShape.

Show Add multiple shapes

  1. On the Drawing toolbar, click AutoShapes, point to a category, point to the dotted line, and then drag to make the menu float.
  2. Double-click the AutoShape you want to insert multiple times, and then click the presentation in as many places as you want to insert the AutoShape.

Show Tip

To add a circle or a square, click Oval Button image or Rectangle Button image on the Drawing toolbar. To insert multiple shapes in a presentation, double-click the oval or rectangle.


Move an object forward or backward

  1. Select the object you want to move.

    If the object is hidden, select any object, and then press TAB or SHIFT+TAB until the object you want is selected.

  2. Do one of the following:

    Show Bring an object one step closer to the front

    • On the Drawing toolbar, click Draw, point to Order, and then click Bring Forward.

    Show Bring an object to the front

    • On the Drawing toolbar, click Draw, point to Order, and then click Bring to Front.

    Show Send an object one step toward the back

    • On the Drawing toolbar, click Draw, point to Order, and then click Send Backward.

    Show Send an object to the back

    • On the Drawing toolbar, click Draw, point to Order, and then click Send to Back.


Change a shape to another shape

  1. Select the AutoShape that you want to change.
  2. On the Drawing toolbar, click Draw, point to Change AutoShape, point to a category, and then click the shape you want.


Crop a picture

You can crop any picture except an animated GIF picture by using the Crop command. To crop an animated GIF, trim the picture in an animated GIF editing program, and then insert the picture again.

  1. Select the picture you want to crop.
  2. On the Picture toolbar, click Crop Button image.

    Note If the Picture toolbar is not visible, click Toolbars on the View menu, and then click Picture.

  3. Position the cropping tool over a cropping handle and then do one of the following:
    • To crop one side, drag the center handle on that side inward.
    • To crop equally on two sides at once, hold down CTRL as you drag the center handle on either side inward.
    • To crop equally on all four sides at once, hold down CTRL as you drag a corner handle inward.
  4. On the Picture toolbar, click Crop Button image to turn off the Crop command.

Note You can undo a crop at anytime before saving the picture.


Flip an object

  1. Select the AutoShape, picture, clip art, or WordArt that you want to flip.
  2. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Horizontal Button image or Flip Vertical Button image .


Group, ungroup, or regroup objects

Do one of the following:

Show Group objects

  1. Select the objects you want to group.
  2. On the Drawing toolbar, click Draw, and then click Group.

Show Ungroup objects

  1. Select the group you want to ungroup.
  2. On the Drawing toolbar, click Draw, and then click Ungroup.

Show Regroup objects

  1. Select any one of the objects that was previously grouped.
  2. On the Drawing toolbar, click Draw, and then click Regroup.

Note After you have grouped objects, you can still select any single object within the group by first selecting the group. Then, click on the object you want to select.


Rotate an object

  1. Select the AutoShape, picture, or WordArt you want to rotate.
  2. Do one of the following:

    Show Rotate to any angle

    1. Drag the rotate handle on the object in the direction you want to rotate it.
    2. Click outside the object to set the rotation.

    Show Rotate 90 degrees to the left or 90 degrees to the right

    • On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Rotate Left or Rotate Right.

Show Tip

  • To constrain the rotation of the object to 15-degree angles, hold down SHIFT while you drag the rotate handle.


Microsoft Office Excel 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office Excel 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office Excel 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office Excel 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office Excel 2003 and the Internet

Microsoft Office Excel 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

Microsoft occasionally hires other companies to provide limited services on its behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need in order to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites; or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office Excel 2003 contacts a Microsoft server, your IP address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed on a computer, future Internet requests from that computer will contain header information that includes the name and version number of your Microsoft Office System software. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office Excel 2003 features use cookies. The features that do so are described in detail later in this statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you, and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office Excel 2003 helps Office Excel 2003 to remember Microsoft Windows SharePoint Services sites that you have previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office Excel 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in this privacy statement.

You have the ability to accept or decline cookies by changing the Internet options in Microsoft Internet Explorer (on the Tools menu, click Internet Options, and then click the Privacy tab). Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later in this statement, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet Options command in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office Excel 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies the computer solely for the purpose of activation. Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not sell your information or share it with any third parties except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information that they need in order to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may serve a file to your system containing the new Web addresses that Microsoft Office Excel 2003 needs to access in order to allow you to use Web services.

When you first select a feature that requires Office Excel 2003 to connect to a Web service, Office Excel 2003 will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office Excel 2003 will use that word or phrase to search Microsoft Office Online. This gives you access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Office Excel 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the location in the application user interface from which you asked the question, and the search scope that you have requested. If you are using a document template, Office Excel 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane, and select or clear the Search online content when connected check box.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office Excel 2003 will contact Microsoft Office Online and send the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office Excel 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when available check box to reflect your preference.

Featured Links Updates

Microsoft Office Excel 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office Excel 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Microsoft Office Excel 2003.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you have created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save it, Microsoft Office Excel 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office Excel 2003 may require Microsoft .NET Passport to provide sign-in and registration services. In order to sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Office Excel 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Office Excel 2003 online service, and some or all of that information will also be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, please read the .NET Passport privacy statement.

Document Workspaces

With Microsoft Office Excel 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Office Excel 2003 downloads some data from the Document Workspace in order to provide you with information about that workspace. Specifically, Office Excel 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Office Excel 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Fax Service

The Fax Service allows you to send a fax over the Internet and organize the faxes that you have sent in Microsoft Outlook. In order to use the Fax Service, you must sign up with a fax service provider, separate from Microsoft, that will process the faxes and send them over the Internet. Microsoft does not collect any data from this transaction.

When you sign up for the Fax Service, the fax service provider creates a “registration package,” which is stored by the fax service provider and by Microsoft Office Excel 2003. The package consists of the address of the fax service provider’s Web site and a “token” confirming your access to the fax service provider. When you send a fax from an Office application, this registration package is appended to the document.

You can also use the Fax Service to calculate the price of a fax without actually sending the fax. If you choose to calculate the price of a fax, Office Excel 2003 will use an SSL connection to send your registration token, the phone number where the fax is to be sent, and the number of pages of the fax to the fax service provider. Microsoft does not receive or store this information.

Research and Reference

Microsoft Office Excel 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Office Excel 2003 will use the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information if needed by the third party.

Office Excel 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Please note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office Excel 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared with a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office Excel 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office Excel 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based workspaces where you can collaborate on documents or meetings.

When you access a SharePoint site, by using either the Web browser or any Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including you:

  • Full name
  • E-mail address
  • User logon name (Windows NT logon — for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date on which it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date on which it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options to open the Service Options dialog box. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft over the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool including a full privacy statement, please see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office Excel 2003 provides you with the ability to send instant messages from within the application itself and provides you with the ability to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Office Excel 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to enable you to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, click Privacy Policy on the Help menu.

Office Excel 2003 includes a Web control that allows instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both make use of this control. Both of these types of pages do not transmit presence data back to the Web server.

When you visit a Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Office Excel 2003 will add a cookie to your computer with the following data:

  • The name of the site
  • The URL address of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • The URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be served to you correctly. Microsoft does not access this cookie unless the cookie was served originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services or SharePoint Portal Server site.

If you are using Microsoft Office Outlook 2003, you can access, edit, and delete the alerts that you have subscribed to by opening Outlook and clicking Rules and Alerts on the Tools menu. The Rules and Alerts dialog box displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert message through e-mail. By default, you can only receive alert messages from your local computer or from your intranet, not from the Internet.

When you go to the Manage Alerts page, Outlook will send a request to every server recorded by using one of the cookies or e-mail messages mentioned earlier.

Comments

By default, if you save comments to a file, Microsoft Office Excel 2003 prepends the comment with your initials. This information is available to anyone who has access to your file.

You can remove your personal information from these comments by selecting the Remove personal information from file properties on save check box (Tools menu, Options command, Security tab). For information about this feature, please read more about how to Remove personal or hidden information.

Track Changes

By default, when you make changes to a file with the Track Changes feature turned on, a log is created that associates your name with all of the changes that you have made to that file. This information is available to anyone who has access to your file.

You can remove your personal information from these changes by selecting the Remove personal information from file properties on save check box (Tools menu, Options command, Security tab). For information about this feature, please read more about how to Remove personal or hidden information.

Where Your Name May Be Stored

In certain instances, Microsoft Office Excel 2003 stores your name to provide you with a better experience for some features. These include:

  • Author fields
  • The AuthorName file property
  • Comments
  • Edits made with the Track Changes feature turned on

You can remove your name from these fields by selecting the Remove personal information from file properties on save check box (Tools menu, Options command, Security tab). For information about this feature, please read more about how to Remove personal or hidden information.

If you use the Microsoft Office Web Control, Microsoft Excel Data Access, DataCalc, or any other feature that allows you to connect directly to another data source within your own document, your authorization information (userID and password) may be saved within your document. To change or delete this authorization information, you will need to change the properties of the connection appropriately.

File Properties

By default, every file saved by Microsoft Office Excel 2003 includes the following file properties:

  • Author
  • Manager
  • Company
  • Last Saved By
  • Names of document reviewers

This information is available to anyone who has access to your file.

You can remove your personal information from these file properties by selecting the Remove personal information from file properties on save check box (Tools menu, Options command, Security tab). For information about this feature, please read more about how to Remove personal or hidden information.

Sending a Document as an E-Mail Message or as an Attachment

Microsoft Office Excel 2003 allows you to send a document as an e-mail message. When you do so, you have the option to include some introductory text for the document. If you then save the document, the introductory text that you have written is saved into the document itself and is viewable by anyone with access to that document. To remove this text, you need to manually delete it and close the introductory text window, or, where available, select the Remove personal information from file properties on save check box (Tools menu, Options command, Security tab). For information about this feature, please read more about how to Remove personal or hidden information.

Recording Macros

Macro recording allows you to record a sequence of actions so that you can reproduce them later. If you choose to record a macro, your user name is saved in the Description property of the macro and as a comment in the code when the macro is initially created. You can manually remove your user name from these two locations.

Shared Workbooks

When you share a workbook in Microsoft Office Excel 2003, the application stores a change history with the workbook that includes your user name and the user name of every individual who made changes to the workbook. This change history is necessary to allow sharing of the workbook. To remove this change history, click Share Workbook on the Tools menu, and clear the Allow changes by more than one user at the same time check box.

Sharing a workbook is incompatible with the Remove Personal Information from File Properties on Save feature. You must clear the Remove personal information from file properties on save check box (Tools menu, Options command, Security tab) before sharing the workbook. Likewise, you must remove the workbook from shared use before setting the Remove Personal Information from File Properties on Save feature.

List Datasheet View

The list datasheet view allows you to quickly enter data into a Windows SharePoint Services list. When you create or edit a row in a list, that data is immediately stored on the Windows SharePoint Services site in the list. In addition, Windows SharePoint Services stores your user name in the Created By or Modified By field, depending on whether you created the row or edited the row.

Information Rights Management

Information Rights Management (IRM) allows you to give certain users or groups the right to access and modify a document. Despite some similarities, IRM is not the same as Document Protection (see later in this statement for more information about Document Protection). IRM allows you to set permissions to the entire document for very specific actions, such as printing a document or forwarding the document to others, as well as for reading or editing the document.

When you store a document with IRM enabled, Microsoft Office Excel 2003 saves to the document a list of every user who has rights to that document and what their permissions are. This information is encrypted so that only the document owners have access to it.

Additionally, documents with IRM contain "content licenses." The content license contains an e-mail address, permission information, and authentication information. Any time someone attempts to open a document with IRM, Office Excel 2003 checks the content licenses saved in the document against the user’s identity. If the user has never opened the document before, Office Excel 2003 will contact an IRM server, verify the user’s identity, download a new content license for the user (provided that the user has the necessary rights), and save that content license to the document.

Document owners have the option to avoid saving content licenses to the document. If, however, a content license is not saved to the document, Office Excel 2003 must contact the IRM server every time the document is opened. If Office Excel 2003 is not connected to a network or cannot contact the IRM server, the document cannot be opened.

For more information about privacy on the IRM server, please search Microsoft.com for further information on Information Rights Management.

Document Protection

Document Protection allows you to protect your document in various ways, such as giving only certain users rights to edit, make comments, or read the document.

When you use Document Protection, you will be asked to enter user IDs into the document. These user IDs may be in the form of Windows NT Domain accounts (for example, DOMAIN\username) or Microsoft .NET Passport IDs/e-mail addresses (for example, someone@example.com). These user IDs are stored whenever you give a user rights to read or change a range of text.

If you choose to save this file with a password or with Information Rights Management, only you and others who have been granted access will be able to see these user IDs. However, it is possible to protect the document without using a password. If you choose to protect the document without a password, anyone reading the document can see the user IDs of those who have been given access. Also, if the document is saved as XML or HTML, the user IDs will be available to anyone who reads the file.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office Excel 2003. Your continued use of Microsoft Office Excel 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, please contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Please send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Add to or delete from the speech recognition dictionary

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

You can add words, such as your company's name, to the speech recognition dictionary, or delete words you no longer use.

Show Add words

  1. On the Language bar, click Speech Tools Button image, and then click Add/Delete Word(s).
  2. Under Word, type the name of the word you want to add.
  3. Click Record pronunciation, and pronounce the word.

    When the word is recognized, it will be added under Dictionary. You may need to say the word more than once before it is added to the list.

  4. Click Close.

Show Delete words

You can delete words you've added to the speech recognition dictionary.
  1. On the Language bar, click Speech Tools Button image, and then click Add/Delete Word(s).
  2. Under Dictionary, select the words you want to delete, and then click Delete.
  3. Click Close.


Disclaimer: Use of Fictitious Names

The example companies, organizations, products, domain names, e-mail addresses, logos, people, places, and events depicted herein are fictitious. No association with any real company, organization, product, domain name, e-mail address, logo, person, places, or events is intended or should be inferred.


Find similar clips

This procedure does not apply to sound clips or to any visual clips that do not have an artistic style defined.

  1. Find a clip.

    Show How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Clip Art task pane, in the Search for box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Go.
  2. In the Results box, click a clip that is similar in color, shape, or style to the type of clip you want to find.
  3. Click the arrow to the right of the clip, and click Find Similar Style.
  4. Repeat step 1.


Format a disk

Warning Formatting a disk erases all information on that disk.

  1. If the disk you want to format is a floppy disk, insert it into its drive. Otherwise, skip to step 2.
  2. Do one of the following:
    • On the Windows XP Start menu, click My Computer.
    • In Windows 2000, double-click the My Computer icon on the desktop.
  3. Click the disk you want to format.
  4. On the File menu, click Format.
  5. Select the options you want.
  6. Click Start.

Notes

  • Quick Format removes files from the disk without scanning the disk for bad sectors. Use this option only if the disk has been previously formatted, and you are sure the disk is not damaged.
  • For information about any of the options, click the question mark in the upper-right corner of the Format dialog box, and then click the option.
  • You cannot format a disk if files are open on the disk, the contents of the disk are displayed, or the disk contains the system or boot partition.


Format text by using speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

  1. If the microphone is not already turned on, click Microphone Button image on the Language bar.
  2. On the Language bar, click Voice Command Button image.
  3. Select the text you want to format by using your mouse or keyboard.
  4. Say the command you want.

    For example, say "bold" or "underline." Or to change the font, say "font" or "font face," and then say "Tahoma."


What's new in Microsoft Office FrontPage 2003

What's new in FrontPage

What's new in Office home

Design your Web site

Develop your Web site

Develop data-driven Web sites

Publish your Web site

Maintain your Web site

More new features in Office


Microsoft Office FrontPage 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office FrontPage 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office FrontPage 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office FrontPage 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office FrontPage 2003 and the Internet

Microsoft Office FrontPage 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

Microsoft occasionally hires other companies to provide limited services on its behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need in order to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites; or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office FrontPage 2003 contacts a Microsoft server, your IP address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed on a computer, future Internet requests from that computer will contain header information that includes the name and version number of your Microsoft Office System software. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office FrontPage 2003 features use cookies. The features that do so are described in detail later in this statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you, and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office FrontPage 2003 helps Office FrontPage 2003 to remember Microsoft Windows SharePoint Services sites that you have previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office FrontPage 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in the privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer (Tools menu, Internet Options command, Privacy tab). Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later in this statement, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet Options command in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office FrontPage 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies the computer solely for the purpose of activation. Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not sell your information or share it with any third parties except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information that they need in order to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may serve a file to your system containing the new Web addresses that Microsoft Office FrontPage 2003 needs to access in order to allow you to use Web services.

When you first select a feature that requires Office FrontPage 2003 to connect to a Web service, Office FrontPage 2003 will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office FrontPage 2003 will use that word or phrase to search Microsoft Office Online. This gives you access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Office FrontPage 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the location in the application user interface from which you asked the question, and the search scope that you have requested. If you are using a document template, Office FrontPage 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you wish to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane, and select or clear the Search online content when connected check box.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office FrontPage 2003 will contact Microsoft Office Online and send the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office FrontPage 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when available check box to reflect your preference.

Featured Link Updates

Microsoft Office FrontPage 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured link section. If you choose to update these links regularly, Microsoft Office FrontPage 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Microsoft Office FrontPage 2003.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you have created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save it, Microsoft Office FrontPage 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office FrontPage 2003 may require Microsoft .NET Passport to provide sign-in and registration services. In order to sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Office FrontPage 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Office FrontPage 2003 online service, and some or all of that information will also be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, please read the .NET Passport privacy statement.

Translation Service

Microsoft Office FrontPage 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared with a bilingual dictionary.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office FrontPage 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office FrontPage 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based workspaces where you can collaborate on documents or meetings.

When you access a SharePoint site, by using either the Web browser or any Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including you:

  • Full name
  • E-mail address
  • User logon name (Windows NT logon — for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date on which it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date on which it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, click Customer Feedback Options on the Help menu to open the Service Options dialog box. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft over the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool including a full privacy statement, please see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office FrontPage 2003 provides you with the ability to send instant messages from within the application itself, and provides you with the ability to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Office FrontPage 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to enable you to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, click Privacy Policy on the Help menu.

Office FrontPage 2003 includes a Web control that allows instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Microsoft Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both make use of this control. Both of these types of pages do not transmit presence data back to the Web server.

When you visit a Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Office FrontPage 2003 will add a cookie to your computer with the following data:

  • The name of the site
  • The URL address of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • The URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be served to you correctly. Microsoft does not access this cookie unless the cookie was served originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services or SharePoint Portal Server site.

If you are using Microsoft Office Outlook 2003, you can access, edit, and delete the alerts that you have subscribed to by opening Outlook and clicking Rules and Alerts on the Tools menu. The Rules and Alerts dialog box displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert message through e-mail. By default, you can only receive alert messages from your local computer or from your intranet, not from the Internet.

When you go to the Manage Alerts page, Outlook will send a request to every server recorded by using one of the cookies or e-mail messages mentioned earlier.

Sending a Document as an E-Mail Message or as an Attachment

Microsoft Office FrontPage 2003 allows you to send a document as an e-mail message. When you do so, you have the option to include some introductory text for the document. If you then save the document, the introductory text that you have written is saved into the document itself and is viewable by anyone with access to that document. To remove this text, you need to manually delete it and close the introductory text window, or, where available, select the Remove personal information from file properties on save check box (Tools menu, Options command, Security tab).

FrontPage Remote Source Control

Microsoft Office FrontPage 2003 provides a feature called Remote Source Control, which allows you to lock a file on a server for your exclusive editing. This helps to prevent anyone else from accidentally overwriting your changes while you are editing the file.

When you save a file to an FTP server or DAV share, a dialog box will appear asking you to enter a name or other text that distinguishes you from other authors collaborating on the file. The text that you enter is saved with the file that you have opened, identifying you as the owner of that locked file. This data is available to anyone with access to the same FTP server or DAV share.

You are not required to enter your name. The text that you enter can be anything that uniquely identifies you. When you finish editing the file, the lock and the text that you entered is removed automatically.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office FrontPage 2003. Your continued use of Microsoft Office FrontPage 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, please contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Please send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Get help from Microsoft Product Support services

  1. On the Help menu, click About Microsoft Program, where Program is the name of the Microsoft Office or Office family program you are using.
  2. Click Tech Support.


Change handwriting recognition options

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

  1. On the Language bar, click Writing Pad Button image or Write Anywhere Button image.

    If neither Writing Pad Button image or Write Anywhere Button image is available, click Handwriting Button image on the Language bar, and then select Writing Pad Button image or Write Anywhere Button image.

  2. Click Options Button image in the top left corner of the Writing Pad box or the Write Anywhere toolbar, and then click Options.
  3. Select or change any of the following options:

    On the Common tab

    Show Pen color or width

    • Under Pen color, click a color.
    • Under Pen width, click a pen width.

    Show Automatic space after words

    • To turn on or off automatic space after words, under Recognition, select or clear the Add space after insertion check box.

    Show Automatic recognition

    • To turn on or off automatic recognition, under Recognition, select or clear the Automatic recognition check box.

    Show Recognition delay

    • To change the rate at which handwriting is recognized, under Recognition, move the slider to the left or right.

    Show Toolbar button layout and size

    • Under Toolbar layout, click an option to change layout to the right or the left.
    • Under Toolbar layout, click an option to use small or large buttons.

    On the Writing Pad tab

    Show Background

    • Under Writing surface, click a color.

    The surface color under Background preview will change.

    Show Number of lines you can write on

    • Under Number of Lines, click a number.


Change handwriting recognition options in East Asian languages

Handwriting recognition is installed by default in Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office.

  1. On the Language bar, click Boxed Input Button image or Write Anywhere Button image.

    If neither Boxed Input Button image or Write Anywhere Button image is available, click Handwriting Button image on the Language bar, and then select Boxed Input Button image or Write Anywhere Button image.

  2. Click Options Button image in the top left corner of the Boxed Input box or the Write Anywhere toolbar, and then click Options.
  3. Select or change any of the following options:

    On the Common tab

    Show Pen color or width

    • Under Pen color, click a color.
    • Under Pen width, click a pen width.

    Show Automatic recognition

    • To turn on or off automatic recognition, under Recognition, select or clear the Automatic recognition check box.

    Show Recognition delay

    • To change the rate at which handwriting is recognized, under Recognition, move the slider to the left or right.

    Show Toolbar button layout and size

    • Under Toolbar layout, click an option to change the layout to the right or the left.
    • Under Toolbar layout, click an option to use small or large buttons.

    On the Boxed Input tab

    Show Background

    • Under Writing surface, click a color.

    The surface color will change under Background preview.


Handwriting recognition toolbars

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Show Writing Pad and Write Anywhere toolbars

Writing Pad and toolbar

Callout 1 Writing surface

Callout 2 Writing Pad toolbar

Write Anywhere toolbar

Callout 1 Write Anywhere toolbar

Toolbar buttons

Insert writing in handwritten form (Microsoft Word and Microsoft Outlook only)
Insert handwriting as typed text
Drawing Pad
Backspace
Space
Enter
Tab
Recognize Now (inserts writing immediately)
Write Anywhere
Writing Pad
Up
Down
Left
Right
Correction
Clear (delete)
Reduce (menu)
Expand (menu)
On-screen keyboard

Show Drawing Pad toolbar

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

You can use the Drawing Pad toolbar in Word and Outlook only.

Drawing Pad and toolbar

Callout 1 Drawing surface

Callout 2 Drawing Pad toolbar

Toolbar buttons

Writing Pad
Remove Last Stroke
Copy to Clipboard
Insert Drawing
Clear (delete)


Handwriting recognition toolbars in East Asian languages

Handwriting recognition is installed by default in Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office.

Show Boxed Input and Write Anywhere toolbars

Toolbar buttons

Insert writing in handwritten form, also known as Ink (Microsoft Word and Microsoft Outlook only)
Insert handwriting as typed text
Drawing Pad
Character Auto Completion
Lookup
Kana to Kanji Conversion (only in Japanese language version of Word)
Backspace
Space
Enter
Tab
Recognize Now (inserts writing immediately if the Lookup or Character Auto Completion features are not in use)
Write Anywhere
Boxed Input
Up
Down
Left
Right
Correction
Clear (delete)
Reduce (menu)
Expand (menu)

Show Drawing Pad toolbar

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

You can use the Drawing Pad toolbar in Word and Outlook only.

Toolbar buttons

Boxed Input
Remove Last Stroke
Copy to Clipboard
Insert Drawing
Clear (delete)


How to speak to a computer

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

When speaking to others, you're usually understood whether you whisper or shout, or talk fast or slow. However, a computer understands speech best when spoken to in a more predictable way.

  • Speak in a consistent, level tone. Speaking too loudly or too softly makes it difficult for the computer to recognize what you've said.
  • Use a consistent rate, without speeding up and slowing down.
  • Speak without pausing between words; a phrase is easier for the computer to interpret than just one word.

    For example, the computer has a hard time understanding phrases such as, "This (pause) is (pause) another (pause) example (pause) sentence."

Because we don't usually need to think about how to speak, it can seem a little awkward at first to speak to a computer. However, with a little practice, speaking to a computer will become more natural.

Speech recognition tips

  • Start by working in a quiet environment so that the computer hears you instead of the sounds around you, and use a high quality close-talk (headset) microphone.

    If your work environment has a lot of noise or if the noise level varies during the day, try creating different speech recognition profiles for different times of day. If you work in several different environments, create different profiles for each environment.

  • Keep the microphone in the same position; try not to move it around once it's adjusted.
  • Train your computer to recognize your voice by reading aloud prepared training text in the training wizard. Additional training may increase may speech recognition accuracy.
  • As you dictate, don't be concerned if you do not immediately see your words on the screen. Continue speaking and pause at the end of your thought. The computer will display the recognized text on the screen after it finishes processing your voice.
  • Pronounce words clearly, but don't separate each syllable in a word. For example, sounding out each syllable in "e-nun-ci-ate" will make it harder for the computer to recognize what you've said.
  • Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.


Change the program that starts when you open a file

Many file types in Microsoft Windows XP and Windows 2000 are registered to be opened by a particular program. For example, Notepad starts when you want to open a text (.txt) file. You can change the program that starts when you open a file of a certain type.

  1. In My Computer or Windows Explorer, click the Tools menu, click Folder Options, and then click the File Types tab.
  2. In the Registered file types list, click the file type you want to open with a different program, and then click Change.
  3. In the Open With dialog box, select the program you want to use, and then click OK.
  4. Click OK in the Folder Options dialog box.


Hide or show the Office Assistant

Some of the content in this topic may not be applicable to some languages.

You can temporarily hide or show the Office Assistant while you're working. You can also turn off the Office Assistant and use only the Microsoft <Program Name> Help task pane.

Show Temporarily hide or show the Office Assistant

  • On the Help menu, click Hide the Office Assistant or Show the Office Assistant.

Show Turn off the Office Assistant for an entire Access session

  1. In the Assistant balloon, click Options.

    If the Assistant balloon isn't visible, click the Assistant.

  2. On the Options tab, clear the Use the Office Assistant check box.

    Note The Office Assistant will remain off even when a new Access session is started.

Show Tip

To turn on the Assistant at any time, click Show the Office Assistant on the Help menu.

To turn on or off Office Assistant Help with wizards, do one of the following:

Show Show or hide the Assistant for only one wizard

Start the wizard, and then click Button image in the wizard.

Note If the Office Assistant is not showing, clicking Button image will turn on the Assistant.

Show Show or hide the Assistant for all wizards

  1. In the Office Assistant balloon, click Options.

    If the Office Assistant balloon isn't visible, click the Assistant.

  2. On the Options tab, select or clear the Help with wizards check box.

Note Not all wizards have Help provided by the Assistant.


Introducing Microsoft Office InfoPath 2003

Microsoft Office InfoPath 2003

Introducing InfoPath

What's new in Office home

Microsoft Office InfoPath 2003 is a new Office System application that streamlines the process of gathering, sharing, and using information by enabling teams and organizations to easily create and work with rich, dynamic forms. The information gathered can be easily reused throughout organizations and across multiple business processes because the native file format for InfoPath forms is industry-standard Extensible Markup Language (XML).

XML makes it easier for information to be reused across different documents or systems for various purposes. For example, the information gathered in an InfoPath form can be stored directly in a database, on a Web server or file share, or on a server running Windows SharePoint Services. From there, the information can be analyzed or easily reused, eliminating the need to retype it.

InfoPath provides the following features:

Efficiency and flexibility when gathering data

Unlike existing methods for gathering information, such as text documents and Web forms, using InfoPath saves time and offers more flexibility. InfoPath lets users not only format text and insert tables directly into their forms, but also lets users save forms to their computers and work offline. Because InfoPath provides the ability to work offline, users no longer have to worry about losing their information and are free to work at their own pace. InfoPath also provides users with immediate feedback on errors that occur when filling out a form, which helps to ensure the quality of the data gathered.

Different modes in which to use the application

There are two distinct InfoPath modes in which you can work. These modes accommodate a wide range of users, from those who simply want to fill out forms, to advanced developers that want to design custom forms.

Filling out a form InfoPath provides a Microsoft Office–like environment where users can fill out forms while the XML is created behind the scenes. This allows users to work with forms without needing to know anything about XML.
Design mode The InfoPath design mode is a WYSIWYG environment that makes it easy to customize existing sample forms or build a custom form from scratch. In design mode you can view a form's underlying XML Schema, drag-and-drop controls onto a form, set data validation and conditional formatting, and even preview your forms to test their appearance and functionality. InfoPath also provides a Publishing Wizard, which allows you to quickly make your forms available for others to fill out. Design mode also includes the Microsoft Script Editor (MSE), which lets you extend the functionality of your InfoPath forms.

Sample forms and developer sample forms

InfoPath provides several sample forms that are designed to meet various business needs. They can be filled out as is, customized to meet your specific needs, or used as examples, demonstrating how functionality can be added to forms. Developer sample forms are an advanced set of forms designed to demonstrate various development techniques for customizing and implementing InfoPath features.

Programmability

InfoPath includes several tools, such as a script editor, object model, editing controls, and a clear text XML format for various form files. These tools give developers the ability to design views, add custom scripting, control the run-time behavior of a form, and integrate custom forms directly with a server or Web Service.

Office integration

InfoPath can be used with other Office applications. This allows users to analyze and work with the data collected in the forms, as well as integrate the data with existing business processes. For example, InfoPath forms can be exported to Microsoft Office Excel 2003 or a Microsoft Access database can be used to populate fields on a form.

Windows SharePoint Services integration

You can publish InfoPath forms directly to a Windows SharePoint Services form library, which can enable team collaboration by providing a single location for InfoPath forms to be stored and shared.


Microsoft Office InfoPath 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office InfoPath 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office InfoPath 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office InfoPath 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office InfoPath 2003 and the Internet

Microsoft Office InfoPath 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country or region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country or region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

Microsoft occasionally hires other companies to provide limited services on its behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need in order to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites; or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office InfoPath 2003 contacts a Microsoft server, your IP address is sent along with the request. Your language and country or region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed on a computer, future Internet requests from that computer will contain header information that includes the name and version number of your Microsoft Office System software. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office InfoPath 2003 features use cookies. The features that do so are described in detail later in this statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you, and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office InfoPath 2003 helps Office InfoPath 2003 to remember Microsoft Windows SharePoint Services sites that you have previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office InfoPath 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in this privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer (Tools menu, Internet Options command, Privacy tab). Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later in this statement, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet Options command in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office InfoPath 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies the computer solely for the purpose of activation. Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not sell your information or share it with any third parties except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information they need in order to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may serve a file to your system containing the new Web addresses that Microsoft Office InfoPath 2003 needs to access in order to allow you to use Web services.

When you first select a feature that requires Office InfoPath 2003 to connect to a Web service, Office InfoPath 2003 will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office InfoPath 2003 will use that word or phrase to search Microsoft Office Online. This gives you access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office InfoPath 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the location in the application user interface from which you asked the question, and the search scope that you have requested. If you are using a document template, Microsoft Office InfoPath 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane, and select or clear the Search online content when connected check box.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office InfoPath 2003 will contact Microsoft Office Online and send the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office InfoPath 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when available check box to reflect your preference.

Featured Links Updates

Microsoft Office InfoPath 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office InfoPath 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Microsoft Office InfoPath 2003.

If you want to enable or disable this feature, click Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you have created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save it, Microsoft Office InfoPath 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office InfoPath 2003 may require Microsoft .NET Passport to provide sign-in and registration services. In order to sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Office InfoPath 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Office InfoPath 2003 online service, and some or all of that information will also be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, please read the .NET Passport privacy statement.

Document Workspaces

With Microsoft Office InfoPath 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Office InfoPath 2003 downloads some data from the Document Workspace in order to provide you with information about that workspace. Specifically, Office InfoPath 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Office InfoPath 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Fax Service

The Fax Service allows you to send a fax over the Internet and organize the faxes that you have sent in Microsoft Outlook. In order to use the Fax Service, you must sign up with a fax service provider, separate from Microsoft, that will process the faxes and send them over the Internet. Microsoft does not collect any data from this transaction.

When you sign up for the Fax Service, the fax service provider creates a “registration package,” which is stored by the fax service provider and by Microsoft Office InfoPath 2003. The package consists of the address of the fax service provider’s Web site and a “token” confirming your access to the fax service provider. When you send a fax from an Office application, this registration package is appended to the document.

You can also use the Fax Service to calculate the price of a fax without actually sending the fax. If you choose to calculate the price of a fax, Office InfoPath 2003 will use an SSL connection to send your registration token, the phone number where the fax is to be sent, and the number of pages of the fax to the fax service provider. Microsoft does not receive or store this information.

Research and Reference

Microsoft Office InfoPath 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Office InfoPath 2003 will use the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information if needed by the third party.

Office InfoPath 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Please note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office InfoPath 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared with a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office InfoPath 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office InfoPath 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based workspaces where you can collaborate on documents or meetings.

When you access a SharePoint site, by using either the Web browser or any Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including you:

  • Full name
  • E-mail address
  • User logon name (Windows NT logon — for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date on which it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date on which it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, click Customer Feedback Options on the Help menu to open the Service Options dialog box. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft over the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool including a full privacy statement, please see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office InfoPath 2003 provides you with the ability to send instant messages from within the application itself, and provides you with the ability to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Office InfoPath 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to enable you to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, click Privacy Policy on the Help menu.

Office InfoPath 2003 includes a Web control that allows instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Microsoft Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both make use of this control. Both of these types of pages do not transmit presence data back to the Web server.

When you visit a Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Office InfoPath 2003 will add a cookie to your computer with the following data:

  • The name of the site
  • The URL address of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • The URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be served to you correctly. Microsoft does not access this cookie unless the cookie was served originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services or SharePoint Portal Server site.

If you are using Microsoft Office Outlook 2003, you can access, edit, and delete the alerts that you have subscribed to by opening Outlook and clicking Rules and Alerts on the Tools menu. The Rules and Alerts dialog box displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert message through e-mail. By default, you can only receive alert messages from your local computer or from your intranet, not from the Internet.

When you go to the Manage Alerts page, Outlook will send a request to every server recorded using one of the cookies or e-mail messages mentioned above.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office InfoPath 2003. Your continued use of Microsoft Office InfoPath 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, please contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Please send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Install an Input Method Editor (IME)

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  • Go to the Microsoft Office Online Web site, navigate to the IME download page you want, and then follow the instructions there.

Once you have installed the IME, you can access it from the Language bar that appears on the screen. For detailed information about using the IME, see the Help that is included with it.

IMEs are also included with the Microsoft Office 2003 Proofing Tools. For more information about Proofing Tools, visit the Microsoft Office Online Web site.

Note If you used what was referred to as a Global IME with a previous version of Office, it will not work with Office 2003. You need to go to the Web site listed above to download an updated version.


Install handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

Show In Windows 2000

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click Add/Remove Programs.
  3. Click Change or Remove Programs, select Microsoft Office 2003, and then click Change.
  4. Click Add or Remove Features, and then click Next.
  5. On the Custom Setup screen, select the Choose advanced customization of applications check box, and then click Next.
  6. Next to Office Shared Features, click the expand indicator Plus box.
  7. Next to Alternative User Input, click the expand indicator Plus box.
  8. Next to Handwriting, click the down arrow, and then click Run from My Computer.
  9. Click Update.

Show In Windows XP

  1. On the Microsoft Windows Start menu, click Control Panel.
  2. Click Add or Remove Programs.
  3. In the Currently installed programs box, click Microsoft Office 2003, and then click Change.
  4. Click Add or Remove Features, and then click Next.
  5. On the Custom Setup screen, select the Choose advanced customization of applications check box, and then click Next.
  6. Next to Office Shared Features. click the expand indicator Plus box.
  7. Next to Alternative User Input, click the expand indicator Plus box.
  8. Next to Handwriting, click the down arrow, and then click Run from My Computer.
  9. Click Update.


Use a keyboard layout for a specific language

You can use specialized keyboard layouts to type in specific languages. If you have more than one keyboard layout installed, you can switch between them.

Show Install keyboard layouts for specific languages in Windows XP

  1. On the Microsoft Windows Start menu, point to Control Panel.
  2. Click Date, Time, Language, and Regional Options and then click Regional and Language Options.
  3. Click the Languages tab and then click Details under Text services and input languages.
  4. Select the desired keyboard layout from the Default input language list and then click Apply.
  5. If you want to be able to switch keyboard layouts by using the Language bar, click Language Bar under Preferences, and then select the Show the Language bar on the desktop check box.

Show Install keyboard layouts for specific languages in Windows 2000

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.
  2. Do one of the following:

    Show If the Text Services icon is available

    1. Double-click the Text Services icon, and then click the Settings tab.
    2. Under Installed Services, click Add.
    3. In the Input Language box, click the language you want, and then click OK.

      The keyboard language you selected appears in the Installed Services box.

    4. If you want to be able to switch keyboard layouts by using the Language bar, click Language Bar under Preferences, and then select the Show the Language bar on the desktop check box.

    Show If the Text Services icon is not available

    1. Double-click the Keyboard icon.
    2. Do one of the following:

      • If you are running Microsoft Windows NT version 4.0 or Microsoft Windows 2000, click the Input Locales tab.

    3. Click Add.
    4. Do one of the following:

      • If you are running Windows 98 or Windows Me, click the language you want in the Language list, and then click OK.

      • If you are running Windows NT 4.0 or Windows 2000, click the language you want in the Input locale list, and then click OK.

    5. If you want to be able to switch keyboard layouts by using the Windows taskbar, make sure the Enable indicator on taskbar check box is selected.

Show Switch keyboard layouts

Do one of the following:

Show If the Language bar is visible

  • On the Language bar, click the keyboard layout indicator Button image, and then click the layout you want. The letters on the indicator change to reflect the language of the keyboard.

Show If the Language bar is not visible

  • On the Microsoft Windows taskbar, click the keyboard layout indicator Button image, and then click the layout you want. The letters on the indicator change to reflect the language of the keyboard.

Note To type East Asian text, you must be using an Input Method Editor (IME).


Install and train speech recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Speech recognition is installed in all Office programs by initially using the feature in Microsoft Word, or by doing a custom installation.

After speech recognition is installed, you can increase speech recognition accuracy by taking a few minutes to train the computer to recognize how you speak by reading aloud prepared training text.

Show Install and train speech recognition through Word

  1. Open Word.
  2. On the Tools menu, click Speech.

    You're asked if you want to install the feature. Click Yes.

  3. After the installation is complete, click Next to train speech recognition.

    Training begins with help in adjusting your microphone.

Notes

  • After speech recognition is installed, it is available on the Tools menu in all Office programs.
  • If you do not train after you install speech recognition, you can train by clicking Tools Button image on the Language bar, and then clicking Training.
  • You can get help adjusting your microphone by clicking Tools Button image on the Language bar, clicking Options, and then clicking Configure Microphone.

Show Install and train by doing a custom installation

  1. On the Microsoft Windows Control Panel, double-click Add/Remove Programs.
  2. Click Change or Remove Programs, select Office 2003, and then click Change.
  3. Click Add or Remove Features, and then click Next.
  4. Select the Choose advanced customization of applications check box, and then click Next.
  5. Under Choose update options for applications and tools, next to Office Shared Features, click Plus box.
  6. Next to Alternative User Input, click Plus box, click Speech, and then select the type of installation you want.
  7. Click Update.

Follow these steps to train speech recognition the first time you use speech in an Office program.

  1. In most Office programs, click Speech on the Tools menu.

    Note In Microsoft Excel, point to Speech on the Tools menu, and then click Speech Recognition.

  2. To train speech recognition, click Next.

    Training begins with help in adjusting your microphone.

Notes

  • After speech recognition is installed, it is available on the Tools menu in all Office programs.
  • If you do not train at this point, you can train by clicking Tools Button image on the Language bar, and then clicking Training.
  • You can get help adjusting your microphone by clicking Tools Button image on the Language bar, clicking Options, and then clicking Configure Microphone.

Show Increase recognition accuracy with additional training

At any time, you can select another training text to read aloud. Training for a total of about 15 minutes is all you need to do to increase speech recognition accuracy. Training beyond that will not increase accuracy.

  1. On the Language bar, click Tools Button image, and then click Training.
  2. Follow the instructions in the speech training wizard.


Language bar speech recognition messages

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

As you work, messages on the Language bar offer help or hints. In Voice Command mode, you'll see the name of the last recognized command you said using speech recognition. If you used your mouse or keyboard instead of speech recognition, you'll see the name of the command you could say.

Speech balloon on the Language bar

Callout 1 Language bar speech message

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

In Dictation mode, the messages may increase speech recognition accuracy. For example, the "Too soft" message means that you may be speaking too softly for the computer to recognize your words.

Message | Means that you should...
Too soft | Try speaking more loudly
Too loud | Try speaking more quietly
What was that? | Try repeating your words
Too fast | Try speaking more slowly

Note You can turn the messages on or off by clicking Speech Tools Button image on the Language bar, and then clicking Show Speech Messages.


More about data sources

Microsoft Windows provides drivers that you can use to retrieve data from many data sources, including Microsoft SQL Server, SQL Server OLAP Services, Oracle, and Microsoft Access. You can use ODBC drivers or OLE DB providers from other manufacturers to get information from sources other than Microsoft data sources, including other types of OLAP databases. For information about installing an ODBC driver or OLE DB provider that is not listed here, check the documentation for the database, or contact your database vendor.

If you choose the Other/advanced data source option in the Data Connection Wizard, you can view a list of available OLE DB providers in the Data Link Properties dialog box. For more information on using this dialog box, click Help in the Data Link Properties dialog box.

The Data Connection Wizard provides access to an additional kind of data source called a data retrieval service when connecting to data from Microsoft Office Excel 2003 and the Office 2003 Web Components. A data retrieval service is a Web Service installed on Windows SharePoint Services for connecting to and retrieving data. To use a data retrieval service, a client application, such as Excel, sends a query request over HTTP to the data retrieval service on Windows SharePoint Services. The data retrieval service sends that request to the data source, and then sends back the data that is returned to the client application as XML.

Windows SharePoint Services ships with a data retrieval service for connecting to data in SharePoint lists. A Windows SharePoint Services site administrator can install the Office 2003 Web Parts and Components to install data retrieval services for Microsoft SQL Server and Microsoft Business Solutions. The Office 2003 Web Parts and Components is available from Downloads on Microsoft Office Online.

When you select Microsoft Business Solutions from the list in the Welcome to the Data Connection Wizard dialog box, you need to specify the location of a Windows SharePoint Services server that contains the Microsoft Business Solutions data you want to work with. After selecting which data object to work with, you can specify query parameters, select which fields to retrieve, and choose to limit the number of rows retrieved.

When you select the Data retrieval services data source option in the Data Connection Wizard, you can choose two data retrieval services:

Name | Description
Windows SharePoint Services lists | Allows you to retrieve data from lists and document libraries on a server running Windows SharePoint Services.
Microsoft SQL Server | Allows you to retrieve data from Microsoft SQL Server 2000 or later.

After specifying the location of the Windows SharePoint Services server that hosts the data retrieval service, you specify the data object you want to work with, such as a list, table, view, or function, and can then select fields and specify additional query settings, such as query parameters, sorting, filtering, and limiting the number of rows retrieved.


More about Office data connection and data retrieval service connection files

Microsoft Office data connection (.odc) and Data retrieval service connections (.uxdc) files are saved by default to the My Data Sources folder, or you can click Browse to choose another location to store your data. If you include a description or keywords for an Office data connection file, you can use them to perform a search later by clicking Tools in the Select Data Source dialog box.


More about security options and connecting to a server

To bring external data into a Microsoft Office program, you must have access to the data. If the external data source you want to access is not on your local computer, you will need to contact the administrator of the database for a password, user permission, or other connection information.

The administrator of the database or other data source determines whether you will access data with Windows authentication or a user name and password that you type into the Data Connection Wizard when defining a connection to that data source.

Security When possible, use Windows Authentication (also referred to as a trusted connection), which uses a Windows user account to connect to SQL Server. When a user connects through a Windows user account, SQL Server uses information in the Windows operating system to validate the account name and password. Before you can use Windows Authentication, a server administrator must configure SQL Server to use this mode of authentication. If Windows Authentication is not available, avoid saving users' logon information. It is more secure for users to enter their logon information each time they log on.


Show or hide the Language bar

The Language bar appears in the upper-right corner of the screen in Microsoft Office programs. It is used for speech recognition, handwriting recognition, and Input Method Editors (IME).

Speech recognition is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Handwriting recognition is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office.

You can move the Language bar out of the way by temporarily hiding it.

You can also close the Language bar so that it no longer appears. If you close the Language bar, you cannot use the features on the Language bar.

Note You cannot close the Language bar if you have installed an IME.

Show Hide the Language bar

  • On the Language bar, click Minimize Button image. The Language bar is shown as a language indicator button in the status area on the Microsoft Windows taskbar. For example, if you're working in English, you'll see Button image in the status area.

Show Restore the Language bar

  • Click the language indicator button in the status area on the Microsoft Windows taskbar, and then click Show the Language bar. For example, if you're working in English, you'll see Button image in the status area.

Show Close the Language bar

Note You cannot close the Language bar if you have installed an IME.

Makes the Language bar unavailable until you reopen it.

  1. Right-click the Language bar, and then select Close the Language bar.

    You'll see a message telling you that you can restore the Language bar at a later time.

  2. Click OK.

    The Language bar closes and is no longer available for use until you reopen it.

Show Show the Language bar

  1. On the Microsoft Windows Start menu, and then click Control Panel.
  2. Click Date, Time, Language, and Regional Options.
  3. Click Regional and Language Options, and then click the Languages tab.
  4. Under Text services and input languages, click Details.
  5. On the Settings tab, click Language Bar, and then select the Show the Language bar on the desktop check box.

Notes

  • You can move the Language bar to another area on the screen by dragging it.
  • To select Language bar settings, right-click the Language bar, click Settings, and then click Language Bar.


What happened to the Office Shortcut Bar?

The Office Shortcut Bar is not available in Microsoft Office 2003. However, you can use the Windows XP Start menu or the Windows Quick Launch bar in Windows XP or Windows 2000 to quickly open an Office program, file, or folder.

Show Add an Office program, file, or folder to the Windows Start menu

The following instructions are for the Windows XP Start menu style. If you are using the Windows Classic Start menu style or Windows 2000, see Help in Windows.

Add an Office program to the Windows Start menu

  1. On the Start menu, point to All Programs, and then point to Microsoft Office.
  2. Right-click the Office program you want to add to the Start menu, and then click Pin to Start menu.
  3. Repeat the steps above for additional programs you want to add to the Start menu.

Show Tips

  • You can remove a program from the pinned items list by right-clicking the program and then clicking Unpin from Start menu.
  • You can change the order of the programs on the pinned items list by dragging a program to a new position.

Add a file or folder to the Windows Start menu

  • In My Computer or Windows Explorer, click the file or folder you want to add, and then drag it to the Windows Start menu.

For more information about customizing the Windows Start menu, see Help in Windows.

Show Add an Office program, file, or folder to the Windows Quick Launch bar

Show the Quick Launch bar

Show Windows XP

  1. Right-click the taskbar, and then click Properties.
  2. On the Taskbar tab, select the Show Quick Launch check box, and then click Apply.

Show Windows 2000

  • Right-click an empty area on the taskbar, click Toolbars, and then click Quick Launch.

If you right-click an empty area on the taskbar and do not see the Toolbars option, click Lock the Taskbar to clear the check mark.

Show Tips

  • You can resize the Quick Launch bar or move it to another location on the taskbar by pointing to the vertical bar on the left side of the toolbar and dragging it to the left or right.
  • You can create a floating toolbar by dragging it from the taskbar to the desktop.

Add an Office program, file, or folder to the Quick Launch bar

  • In My Computer or Windows Explorer, click the program, file, or folder you want to add, and then drag it to the Quick Launch bar.

For more information about working with the Quick Launch bar, see Help in Windows.


Things you can do and say with speech recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

When you use Office speech recognition, you'll switch between working in Voice Command mode and Dictation mode by clicking buttons on the Language bar or by saying "voice command" or "dictation."

Callout 1 Language bar with text labels hidden

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

Show Using Voice Command mode

Note Using Voice Command mode for dialog box and task pane items is not available in Simplified Chinese and Japanese.

To select menu, toolbar, dialog box, and task pane items by using your voice, if the microphone is not already turned on, click Microphone Button image on the Language bar, and then click Voice Command Button image on the Language bar, or say "voice command."

For example, to change the font in any Office program by using your voice, do the following:

  1. To open the Format menu, say "format."
  2. To open the Font dialog box, say "font."
  3. To change the font from Times New Roman to Verdana, say "verdana."
  4. To close the Font dialog box, say "OK."

Note You can also change font format without opening the Font dialog box. Say "font" to open the Font box on the Formatting toolbar, and then say a font name.

Show Other Voice Command mode examples

Do the following to select:

Show Toolbar buttons

  • Say the name of the toolbar button. If you don't know the name, rest the mouse pointer on the button to display a ScreenTip that shows you the name you can say.

    For example, the ScreenTip for the Save Button image button is "Save." Say "save" to open the Save dialog box.

Show Menu and command items

  • Say the name of the menu. For example, to open the Tools menu, say "tools" or "tools menu."

  • If all the commands you want to see on a menu are not visible, say "expand" or "more buttons."

  • To select a command on the Tools menu, say "options," for example, which will open the Options dialog box.

Show Dialog box items

  • To select different tabs in a dialog box, say the name of the tab. For example, in Microsoft Word, say "edit" or "tab edit" in the Options dialog box to select the Edit tab.
  • Say the name of any dialog box option. For example, on the Edit tab in the Options dialog box in Word, say "prompt to update style" or "check prompt to update style" to select the Prompt to update style check box.

    To clear a dialog box option, say "prompt to update style" again or say "uncheck prompt to update style."

  • In an Open dialog box, you can open a drop-down list by saying the name next to the list, if a name is available. For example, in Microsoft PowerPoint, to open the Tools menu, say "tools." To select the Options command, say "options," which opens the Options dialog box.

    To select a tab in the Options dialog box, say the name of the tab. For example, say "save" to open the Save tab.

    To see the items in the Save PowerPoint files list, say "save PowerPoint files as" or "drop save PowerPoint files as."

Show Task pane items

To open the New File task pane in Office programs, do the following:

  • Say "file" to open the File menu, and then say "new" to open the New File task pane.

    To open a new blank file, say "new file."

  • To say the name of a hyperlink in a task pane, say the name of the entire hyperlink. For example, to open Templates on Microsoft.com in the New File task pane, say "templates on Microsoft dot com."

    Note This does not apply to Microsoft Outlook.

Commands you can say

The following list is a sample of the commands you can say. For more information, see the Microsoft Office Online Web site.

Show Navigation examples

The command you can say is shown first, followed by the keyboard or mouse equivalent for the command. For example:
END (command you can say)
Press END (keyboard or mouse equivalent)
Return
Enter
Press ENTER
Backspace
Delete
Press BACKSPACE
Back one word
Last word
Press CTRL+LEFT ARROW
Space
Space Bar
Press the SPACEBAR
Escape
Cancel (U.S. English only)
Press ESC
Right-click
Context menu
Right-click menu
Right-click a menu
(Not available in Japanese language version of Office)
Tab
Press TAB
Shift Tab
Press SHIFT+TAB
End
Go End
Press END
Home
Go Home
Press HOME
Up
Go Up
Press UP ARROW
Down
Go Down
Press DOWN ARROW
Left
Go Left
Press LEFT ARROW
Right
Go Right
Press RIGHT ARROW
Previous Page
Press CTRL+PAGE
Next Page
Press CTRL+PAGE+DOWN ARROW
Page Down
Press PAGE DOWN
Page Up
Press PAGE UP

Show Using Dictation mode

To dictate text into any Office program, if the microphone is not already turned on click Microphone Button image on the Language bar, and then click Dictation Button image on the Language bar, or say "dictation."

Show Tips

  • You can dictate by spelling. Say "spelling mode," pause briefly, and then say "s-u-n."

  • You can use Dictation mode to get help as you work. Place the insertion point into the Office Assistant or into the Ask a Question box, and then dictate your question.

The following lists tell you how to say some things as you dictate. What you can say is followed by what is inserted. For example:

Period
Dot (what you can say)
. (what is inserted)

Show Punctuation

Period
Dot
.
Comma
,
Colon
:
Semi-colon
;
Question mark
?
Exclamation point
!

Show Symbols and special characters

Ampersand
&
Asterisk
*
At sign
At
@
Backslash
\
Slash
/
Vertical bar
|
Hyphen
Dash
-
Double dash
--
Equals
=
Plus
Plus sign
+
Pound sign
#
Percent
Percent sign
%
Dollar sign
$
Underscore
_
Tilde
~
Ellipsis
...
Greater than
>
Less than
<
Caret
^
New line
Enter
New paragraph
Enter twice

Show Brackets

Bracket
Left bracket
Open bracket
[
End bracket
Right bracket
Close bracket
]
Open brace
Curly brace
Left brace
{
Close brace
End curly brace
Right brace
}
Open parenthesis
Left paren
(
Close parenthesis
Right paren
)

Show Quotation marks

Quote
Open quote
"
Close quote
"
Single quote
Open single quote
'
Close single quote
'

Show Numbers

5
five (numbers less than 20 are spelled out when inserted)
21
21 (numbers greater than 20 are inserted as digits)
first
first (ordinal numbers)
one half
1/2 (fractions)
five five five zero one eight seven
555-0187 (telephone numbers)

Show Tip

To dictate all numbers as digits, say "force num," pause briefly, and then say "5."

Notes

  • For more examples of how to use speech recognition, see the Microsoft Office Online Web site.


About connecting to Microsoft Office Online

Microsoft is constantly adding new and updated information to Microsoft Office Online in response to customer feedback. The search index on Office Online is also updated periodically to help you find what you're looking for. To access all of the Help topics, templates, training, articles, and clip art available on Microsoft Office Online, you must have access to the Internet.

Show Benefits of working with an Internet connection

When you work online (with an Internet connection), you have access to Help topics, templates, training, articles, and clip art from Microsoft Office Online to help you as you work in Office. These resources are available from the Search Results task pane when you search for content, as well as from links in various other task panes in your Office program.

Additional resources available to you when you have an Internet connection are links to Microsoft Office Online, specific help for templates that you download, and a dynamic list of hyperlinks that provides you with up-to-date information from Microsoft Office Online that will help you increase your productivity with Office and provide you with the answers to questions frequently asked about Office.

Show Content that is only available online

When you search for help in your Office program, the following content on Microsoft Office Online is only available when you are working online:

Assistance Up-to-date information in the form of how-to articles, conceptual topics, columns, and tips to answer your questions about using Office 2003 programs to get your work done. (Help topics are available when you work offline, however more content is available when you work online.)

Templates Predesigned templates including calendars, business cards, invoices, resumes, newsletters, marketing materials and much more to download and use with your Office programs.

Training Training courses to learn more about using Office 2003 programs to get your work done. Training courses cover feature or activity areas in Office and allow you to discover features and learn best practices for using the products. Courses are short (20-50 minutes), self-paced, and include graphics, animation, audio, and practice sessions for hands-on experience.

Clip Art and Media Clip art, sounds, animations, photos to download and use with Office 2003. (Clip art, sounds, animations, and photos are available when you work offline, however a greater selection is available when you work online.)

Office Marketplace Third-party products and services that work with Office 2003.

Show Finding templates on your computer

If you don't have an Internet connection, you can still locate templates on your computer by doing the following:

  1. On the File menu, click New.
  2. In the Templates section of the New task pane, click On my computer.

Note In Microsoft Publisher, the New task pane is called "New Publication." In the New Publication task pane, under New from a design, click Templates. Then, in the Preview Gallery, click the template you want. Please note that the Templates link appears only when you have templates saved on your computer.

Show Troubleshoot connection issues

To test your Internet connection, click Microsoft Office Online on the Help menu. This will open the Microsoft Office Online site in your browser. If you are unable to connect to this site, one of the following may be the problem:

  • The settings to connect your computer to the Internet might not be correct. To make sure they are, double-click the Internet icon in the Microsoft Windows Control Panel.
  • Your company's firewall or proxy server could be preventing access to this site.
  • The Microsoft Office Online site might be temporarily unavailable. Check the Office Online Service Status page for service availability.

Show Getting online content automatically

To set your preferences for using Microsoft Office Online content, do the following:

  1. On the Help menu, click Microsoft <Program Name> Help to display the Microsoft <Program Name> Help task pane.
  2. Under See also in the task pane, click Online Content Settings.
  3. In the Service Options dialog box, do one or more of the following:
    • To show Microsoft Office Online content, make sure the Show content and links from Microsoft Office Online check box is selected.
    • To show online Help topics when searching, select the Search online content when connected check box.
    • To show offline Help topics first when searching, clear the Search online content when connected check box.
    • To show offline Help topics only and to turn off all links to Microsoft Office Online, clear the Show content and links from Microsoft Office Online check box.

Note These settings apply to all of your Office programs, however they will not take effect in any open Office program until you restart the program.


About Document Workspaces

A Document Workspace site is a Microsoft Windows SharePoint Services site that is centered around one or more documents. Colleagues can easily work together on the document — either by working directly on the Document Workspace copy or by working on their own copy, which they can update periodically with changes that have been saved to the copy on the Document Workspace site.

Show Creation of Document Workspaces

Typically, you create a Document Workspace when you use e-mail to send a document as a shared attachment. As the sender of the shared attachment, you become the administrator of the Document Workspace, and all the recipients become members of the Document Workspace, where they are granted permission to contribute to the site.

Another common way to create a Document Workspace is to use the Shared Workspace task pane (Tools menu) in a Microsoft Office program. You can also use commands on a Windows SharePoint Services site to create a Document Workspace.

When you create a Document Workspace from a shared attachment, the site carries the same name as the document on which it is based. When you create a Document Workspace from the Shared Workspace task pane or by using commands on a Windows SharePoint Services site, you can specify any name for the site.

Note When you use the Shared Workspace task pane, you can create Document Workspaces in Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, and Microsoft Office Visio 2003 only.

When you create a Document Workspace, your Office document is stored in a document library in the new Document Workspace, where members can access it by opening it in a Web browser or in a Microsoft Office program.

Show Document Workspace features

Because a Document Workspace is a Windows SharePoint Services site, members can use Windows SharePoint Services features, such as using the Tasks list to assign each other to-do items, using the Links list to create hyperlinks to resource material, and storing related or supporting documents in the document library.

When you open the Document Workspace in a Web browser, you can customize it just as you would any Windows SharePoint Services Web site.

Show Document updating

Note Document updating is available only for documents and Single File Web Pages (MHTML) in Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, for documents only in Microsoft Office Visio 2003, and for XML files in Word and Excel.

When you use Word, Excel, PowerPoint, or Visio to open a local copy of the document on which the Document Workspace is based, the Microsoft Office program periodically gets updates from the Document Workspace and makes them available to you — for example, if other members have been editing their own copy of the document and have saved those changes to the Document Workspace.

If the changes to the workspace copy conflict with changes you've made to your copy, you can choose which copy to keep.

When you are finished editing your copy, you can save your changes to the Document Workspace, where they are available for the other members to incorporate into their copy of the document.

Note Details of how to merge changes and resolve conflicts between copies of the document differ for Word, Excel, PowerPoint, and Visio.


About getting help while you work

Some of the content in this topic may not be applicable to some languages.

If you need help while you work, you can use the following resources:

Show Type a question for help box

To quickly access Help, use the Type a question for help Question Box image box on the menu bar. You can type questions in this box to quickly find the answers you need. For example, type how do I create a smart tag to learn about smart tags. The content returned is shown in order of relevance where the most likely answer to your question appears first.

Show The <Program Name> Help task pane

You can click Microsoft <Program Name> Help on the Help menu to display the <Program Name> Help task pane, a resource that provides a variety of different help options. You can type specific words or phrases in the Search box to return a list of possible answers (in order of relevance with the most likely answer to your question at the top), or click the Table of Contents link to browse for the help you need. When you are connected to the Internet, the information available to you from the <Program Name> Help task pane includes all of the up-to-date Help topics and templates that are most likely to provide the answers to your questions as well as direct links to training courses, product updates, clip art, and more on Microsoft Office Online.

If you prefer to use the Office Assistant to provide help and tips on tasks you perform as you work, click Show the Office Assistant on the Help menu.

The following resources are also available when you have an Internet connection.

Show Microsoft Office Online

You can access Microsoft Office Online directly from any Microsoft Office program by using the Microsoft Office Online command on the Help menu. Microsoft Office Online offers many additional resources to help you get your work done in Office. You can also use the links provided on the <Program Name> Help task pane to access assistance and training on Microsoft.com. The following services are provided on Microsoft Office Online:

Assistance Up-to-date information in the form of how-to articles, conceptual topics, columns, and tips to answer your questions about using Office 2003 programs to get your work done.

Templates Predesigned templates including calendars, business cards, invoices, resumes, newsletters, marketing materials and much more to download and use with your Office programs.

Training Training courses to learn more about using Office 2003 programs to get your work done. Training courses cover feature or activity areas in Office and allow you to discover features and learn best practices for using the products. Courses are short (20-50 minutes), self-paced, and include graphics, animation, audio, and practice sessions for hands-on experience.

Clip Art and Media Clip art, sounds, animations, photos to download and use with Office 2003.

Downloads Product updates, add-ins, converters, and viewers to download for the Office 2003 programs.

Office Marketplace Third-party products and services that work with Office 2003.

Show Research Library

Conduct a search in useful reference books and search sites with the Research task pane.

If you don't find what you need, you can get information from the technical resources in the following list:

Show Microsoft Download Center

Visit the Microsoft.com Download Center, where you can find a vast array of technical files for all Microsoft products available to download over the Internet. These downloads include device drivers, service packs, patches, as well as full products.

Show Microsoft Press

Microsoft Press offers the training and support materials you need to help you get more from Microsoft Office, Microsoft Windows 2000, and Microsoft Windows XP.

Whether you're a beginning user, an advanced user, a support professional, or a software developer, Microsoft Press has what you're looking for— from quick-and-easy handbooks and self-paced training guides to desktop references, technical resources, and programming titles.

To locate your nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site or contact your local Microsoft office. In the United States, call (800) MS-PRESS. In Canada, call (800) 667-1115.

Show Microsoft TechNet and Microsoft Developer Network CD-ROMs

Microsoft TechNet The comprehensive information resource for evaluating, implementing, and supporting Microsoft business products. A TechNet subscription delivers the knowledge of the entire Microsoft product support division directly to you every month on CD-ROM. TechNet provides fast, in-depth answers to questions about programs, network management, system implementation, database administration, drivers and patches, technology directions, and product evaluation. More than 250,000 pages of detailed, technical information help you get more done in less time. To subscribe to Microsoft TechNet in the United States and Canada, call (800) 344-2121.

Microsoft Developer Network (MSDN) CD-ROM Library The comprehensive source of programming information and toolkits for those who write programs for Microsoft Windows 2000 and Microsoft Windows XP operating systems, and for those who use Microsoft products for development purposes. Members with an MSDN annual subscription are kept up-to-date through regular deliveries of information, a newsletter, and other information sources. To subscribe to the Microsoft Developer Network in the United States and Canada, call (800) 759-5474.

Both numbers are toll-free in the United States and Canada. Outside the United States and Canada, contact your local Microsoft subsidiary for information.

If you cannot find the help you need, you can send your request or feedback by using the Contact Us link located on the <Program Name> Help task pane or on Microsoft Office Online.


About tips and messages from the Office Assistant

Some of the content in this topic may not be applicable to some languages.

The Office Assistant can answer your questions, offer tips, and provide help for a variety of features specific to the program you're using. The Assistant is shared by all Microsoft Office programs. Any changes you make to its options— such as the types of tips it displays— will affect the Assistant in all of your Office programs.

The Assistant can display Help in the following ways:

Show Help with wizards

You can get Help from the Assistant when you start some wizards. If you don't want help with wizards, you can turn it off. Not all wizards have Help provided by the Assistant.

Show Tips

The Assistant provides tips on how to use features or keyboard shortcuts more effectively. A tip is available when a yellow light bulb appears next to the Assistant. You can also have the Assistant display a tip each time you start Office.

Note When the Assistant displays a Microsoft Outlook reminder, it can't display a tip at the same time. Click a button in the reminder to close it, and then the tip will appear.

Show Messages

When the Assistant is turned on, program and system messages are displayed in the Assistant balloon by default. If you want, you can choose to see the messages in a dialog box instead.

Note Not all languages support all features of the Office Assistant.


About ink features in Office

By using ink features in Microsoft Office 2003, you can use your Tablet PC and a tablet pen to insert your handwritten notes into Microsoft Office Word 2003, Microsoft Office PowerPoint 2003, Microsoft Office Excel 2003, or Microsoft Office Outlook 2003 using Office Word 2003 as your e-mail editor.

Ink features allow you to:

  • Send handwritten e-mail messages.
  • Take notes and emphasize points on slides that the audience can view while you give presentations.
  • Reuse handwritten notes taken in Microsoft Windows Journal.
  • Mark up Word documents, PowerPoint presentations, and Excel worksheets in your own handwriting.
  • Draft slides and documents in your own handwriting.

You can use the Ink Drawing and Writing command to incorporate handwritten text or hand-drawn pictures as the content of your Office documents (especially useful in e-mail messages), or you can use the Ink Annotations command to annotate the existing content of a document (similar to how you would mark up a document that's printed on paper).

In Word, you can use the Ink Comment command, so that handwritten rather than typewritten text appears in comment balloons.

In most cases, you must be running Office on a Tablet PC to create ink, but you do not need a Tablet PC to copy, paste, move, resize, format, or delete ink. The ink is treated as an object, similar to drawing objects.

Note In Slide Show view in PowerPoint, you can make ink annotations on slides even if you aren't running PowerPoint on a Tablet PC.


About Instant Messaging

Instant Messaging is a feature of Microsoft Windows Messenger, Microsoft MSN Messenger, and the Microsoft Exchange Instant Messaging Service. With Instant Messaging, you can communicate with your contacts in real time as you would during an in-person conversation.

You can instantly tell if a person is online, and you have control over how your online status appears to others. For example, if you are busy and unable to talk, you can change your status to Busy.

Online status is available for any person whose instant messaging e-mail address you have added to your instant messaging contact list. In addition, online status is shown for people using the Exchange Instant Messaging Service, regardless of whether they are on your instant messaging contact list.


About Microsoft Office Document Imaging

With Microsoft Office Document Imaging, a program that is included with your Microsoft Office program, you can use a scanned document as easily as other Microsoft Office documents on your computer.

Why use Office Document Imaging ?

To:

  • Send scanned documents to others in e-mail or as a fax over the Internet.
  • Scan both single and multi-page documents.
  • Export scanned text and images to Microsoft Word.
  • Copy scanned text and images and paste in any Office program.
  • Perform optical character recognition (OCR) on a document.
  • Read a scanned document as easily as a paper document.
  • Search for text within scanned documents.
  • Reorganize scanned document pages as easily as rearranging papers in a folder.
  • Annotate scanned documents and faxes.

When to use Office Document Imaging?

When:

  • Accessing and working with text or images contained in scanned documents or faxes.
  • Filling out simple forms online that have been scanned or faxed.
  • Extracting text from existing scanned documents or faxes for archiving.
  • Rearranging the page order of multi-page scanned documents.
  • Reading scanned documents quickly and easily on the screen.
  • Annotating an electronic fax and return it to the sender.

Scanning and imaging

Microsoft Office Document Imaging actually has two components— a scanning component and an imaging component— listed separately on the Windows Start menu as Microsoft Office Document Scanning and Microsoft Office Document Imaging.

The first component controls the scanning of documents into your computer by using any installed scanner. This is done by using scanning presets, which control your scanner by using settings that are optimized for specific purposes. For example, the Black and white scanning preset is ideal when scanning pages of text for OCR, while the Color scanning preset is best for scanning full-color pictures or artwork. Also, OCR is automatically performed by default on text documents immediately after scanning, and you can easily scan multiple pages into a single file.

Show Start Microsoft Office Document Scanning

  • In Microsoft Windows XP, on the Windows Start menu, point to All Programs, point to Microsoft Office, point to Microsoft Office Tools, and then click Microsoft Office Document Scanning.

    In Microsoft Windows 2000, on the Windows Start menu, point to Programs, point to Microsoft Office, point to Microsoft Office Tools, and then click Microsoft Office Document Scanning.

The second component makes it easy to view scanned documents on the screen, rearrange multi-page documents, select and manipulate recognized text, annotate scanned documents and electronic faxes, and send documents to others by e-mail or fax.

Show Start Microsoft Office Document Imaging

  • In Microsoft Windows XP, on the Windows Start menu, point to All Programs, point to Microsoft Office, point to Microsoft Office Tools, and then click Microsoft Office Document Imaging.

    In Microsoft Windows 2000, on the Windows Start menu, point to Programs, point to Microsoft Office, point to Microsoft Office Tools, and then click Microsoft Office Document Imaging.

Show About the Microsoft Office Document Image Writer print driver

The Microsoft Office Document Image Writer print driver is included with Microsoft Office Document Imaging, and allows you to save any Office document (any file that can be printed from the program it was created in on your computer) in the Tagged Image File Format (TIFF) or Microsoft Office Document Imaging Format (MDI). You can then open the TIFF or MDI file in Office Document Imaging to make changes, add annotations, perform OCR, or send to someone using your e-mail program.


About Office Communities

An Office Community is an online forum where you can interact with fellow Office users, get your questions answered, share ideas, and learn more about the Office products and technologies that interest you. This interaction with fellow Office users takes place in discussion groups (also known as newsgroups).

A discussion group is a place on the Internet where people interact by posting and reading messages about topics that are of interest to them and the rest of a community. Each discussion group contains a number of discussion threads, or a series of related messages. Each individual message either responds to an earlier message, or addresses the overall discussion group topic in some way. In contrast to e-mail messages that are sent to specific individuals and visible only to them, messages posted in a discussion group are visible and available to anyone and everyone.

Note An Internet connection is required to access Office Communities.

Access to Office Communities

You can view or participate in Office Communities from within your Office program. To search a discussion group in an Office Community for a specific issue when you can't find the answer in Help, click Get answers from other users under Other places to look in the Search Results task pane.


About the Office Resource Kit

The Microsoft Office 2003 Resource Kit is the definitive guide to customizing, deploying, and maintaining Microsoft Office in your organization. Designed for system administrators, consultants, OEMs, network administrators, and power users, this guide offers the necessary technical material needed to install Office to a networked user base; whether you're running Microsoft Office on Microsoft Windows XP or Windows 2000.

You can obtain the Office Resource Kit wherever computer books are sold or order direct from Microsoft Press, or online at the Microsoft Office 2003 Resource Kit Web site. This Web site provides updates to the printed and online material, and also makes available the Microsoft Office Resource Kit Journal (the latest information about deploying administrative updates for Microsoft Office applications in your organization). Included as part of the Web site is a Toolbox section, which has a diverse set of custom administrative tools, whitepapers, and reference material available for download.

To locate your nearest source for Microsoft Press products worldwide, visit the Microsoft Press Web site or contact your local Microsoft office. In the United States, call (800) MS-PRESS. In Canada, call (800) 667-1115.


About research services

With the Microsoft Office System, you can quickly reference information online and on your computer without leaving your Office program. You can easily insert definitions, stock quotes, and other research information into your document, as well as customize settings to suit your research needs.

The new Research task pane is available from the Tools menu, Research command in Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, Microsoft Office Publisher 2003, Microsoft Office Word 2003, Microsoft Office Visio 2003, Office OneNote 2003, and Microsoft Office Outlook 2003 (in e-mail reading and composing views only).

From the Research task pane, you can search multiple sources or select a specific source. If your browser is Internet Explorer and you click a link, the Research task pane travels with you and is displayed on the left side of your screen as you view Web pages. To open the Research task pane in Internet Explorer, on the View menu, point to Explorer Bar, and then click Research.

The Parental Control feature lets you filter out potentially offensive content. You can use a password with Parental Control to prevent other users from changing your settings.

The following research services are also available from the Research task pane:

  • Dictionary Look up words or phrases in the Microsoft Encarta English dictionary easily while you work. No more referring to print or other online versions that take you from your workspace. The Encarta dictionary contains approximately 400,000 entries, and in addition to definitions, includes pronunciation keys, word histories, and word usage notes. You can also add other dictionaries, which are then compared against Encarta standards to ensure you receive the best results. Not all language-specific dictionaries, such as German, Korean, and Japanese, are provided by Encarta.
  • Thesaurus Look up synonyms while you work and insert them into your document directly from the Research task pane. You can also click a result to look up additional words, and you can look up words in the thesaurus of another language.
  • Encyclopedia Research your subject in Microsoft Encarta Encyclopedia, which contains more than 42,000 articles. Ask a question and review the results. In the list of results, you can view summaries and click related links that take you to additional information on MSN.
  • Translation Get translations quickly using bilingual dictionaries on your computer and online, or use machine translation on the Web. You can use the bilingual dictionaries to translate single words or short phrases. Machine translation services can translate phrases, paragraphs, or your entire document.
  • Stock quotes and company information Look up stock quotes and company information while you work. If you aren't sure of a stock symbol or company name, type a few words. Search will find the symbol or name. You can also insert company information into your document and perform custom actions.

    Note Custom actions come from the smart tags that reside on your computer. Not all languages support this feature.

    Comprehensive company information is provided by Gale, a company profile service provider. From the Research task pane, you can reference industry information, company fundamentals, contact information, and other company details.

  • Third-party services Add third-party premium content to your list of research services, and the Microsoft Office System will present the most relevant information to you based on your search scope and question. Examples of third-party services include Factiva (news), eLibrary (news and periodicals), Gale (company profiles), and WorldLingo (translation provider).
  • Intranet sites If your company has an intranet site, you can add it to the Research task pane for easy access. Microsoft Office SharePoint Portal Server 2003 sites are supported. To add a SharePoint Portal Server site to the list of All Intranet Sites and Portals, in the Add Services dialog box, type http://your root directory/_vti_bin/search.asmx.
  • Web search Search the Web alongside your document by using MSN Search. To read more, click a link to view more information on the Web.


About shared attachments

When you send a file as a shared attachment, a Document Workspace site is created for the attachment in the Microsoft Windows SharePoint Services site that you specify. The Document Workspace carries the same name as the attached file.

Note If you attach more than one file, the Document Workspace carries the name of the first file in the list of attachments.

Members of the Document Workspace

As the sender of the shared attachment, you become the administrator of the Document Workspace, and all the recipients become members of the Document Workspace, where they are members of the contributor site group.

Recipients can open the attachment, or they can follow the link that is added automatically to the message. The link goes to the home page of the Document Workspace, where a copy of the e-mail attachment is stored in the Shared Documents library.

Document updating

If the e-mail attachment is a document or Single File Web Page (MHTML) from Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, a document from Microsoft Office Visio 2003, or an XML file from Word or Excel, members of the Document Workspace can open and work on their own copy of the attachment while the Microsoft Office program that they're using to edit the document periodically gets updates from the Document Workspace. Members can also save their changes to the Document Workspace copy.


About shared workspaces

A shared workspace is an area, hosted by a Web server, where colleagues can share documents and information, maintain lists of pertinent data, and keep each other up to date on the status of a given project. Shared workspaces are Microsoft Windows SharePoint Services sites that you can open in a Web browser or in the Shared Workspace task pane in a Microsoft Office program.

Note Because Meeting Workspace sites and Document Workspace sites are based on Windows SharePoint Services, you can open them in the Shared Workspace task pane also. The task pane is available whenever you open a document that is in a document library whether the document library is part of a Document Workspace, a Meeting Workspace, or some other Windows SharePoint Services site.

Show Features of a shared workspace

A shared workspace provides the following features:

  • Document library In the document library, you can store documents that all members of the shared workspace can access. The Shared Workspace task pane displays the library in which the currently open document is stored.
  • Tasks list In the Tasks list, you can assign to-do items with due dates to members of the shared workspace. If another member has assigned a task to you, you can check it off in the Tasks list. When other team members open the Tasks list in the Shared Workspace task pane, they can see that you have completed the task.
  • Links list In the Links list, you can add hyperlinks to resources or information of interest to members of the shared workspace.
  • Members list The Members list displays user names of the members of the shared workspace. In the Shared Workspace task pane, contact information — such as free or busy status, telephone number, and e-mail address — and other properties are included, so that members can easily keep in touch with each other.
  • E-mail alerts You can use e-mail alerts to receive notification of changes to a list, a particular item (such as the status of a task), or a document in the shared workspace.

    Note If you use instant messaging, you can also see the online status of shared workspace members.

Show The Shared Workspace task pane

The Shared Workspace task pane opens automatically when you open a document that is stored in a document library.

In addition to displaying Web site data in the Members, Tasks, Documents, and Links tabs, the Shared Workspace task pane provides information about the active document on the Status and Document Information tabs:

  • Status tab Button image This tab lists important information about the current document, such as whether the document is up to date, whether it is in conflict with another member's copy, and whether it is checked out. It also lists your Information Rights Management permissions.
  • Document Information tab Button image This tab displays properties associated with the document, such as when it was last modified. If the document library where the document is stored defines custom properties for documents, those custom properties are also displayed on the Document Information tab.

Note The Status and Document Information tabs are not included in the Shared Workspace task pane in Microsoft Office OneNote 2003 or Microsoft Office Project 2003.

Show Shared workspace membership

Members of a shared workspace are assigned to a site group that determines their permissions on the site.

For example, when you create a shared workspace, you are the administrator of it, which means that you can invite new members and assign them to site groups, remove members, and even delete the shared workspace.

At the other end of the spectrum are members with read-only permission. They can visit the shared workspace, but they cannot edit any of its content.

For more information, open a Windows SharePoint Services site in your Web browser, and then click Help on the top link bar.


Automatically update this list from the Web

Microsoft Office Online featured links are your source of up-to-date information from Microsoft Office Online to help you increase your productivity with Office and provide you with the answers to questions frequently asked about Office. Microsoft is constantly responding to customer feedback, and these featured links are the best way to get new and updated information about Office from within your Office program. You have turned on an option that will periodically download a list of hyperlinks from Microsoft Office Online to your computer's hard disk. Periodically, your Office program will access information from Microsoft Office Online when you are connected to the Internet, without interrupting your work, to display a new list of these links.

Turn off the display of these links

  1. On the Help menu, click Microsoft <Program Name> Help to display the <Program Name> Help task pane.
  2. Under See also in the task pane, click Online Content Settings.
  3. In the Service Options dialog box, clear the Show Microsoft Office Online featured links check box.

Note The change will take effect the next time you start the program.


About Web Discussions

The Web Discussions feature enables users to attach comments to a Web page or to any document that can be opened with a browser (such as .htm, .xls, .doc, and .ppt files) so that the comments appear with the document but are stored on a discussion server.

Note The term document is used generically here to refer to any file you can open in a Microsoft Office application and view in a Web browser.

The discussions are threaded. Users reviewing your document can use the Web Discussions toolbar to view and reply to any discussion. You can then review discussions and incorporate changes to your document based on the feedback you receive.

Show Discuss documents in Microsoft Internet Explorer or in Microsoft Office

All users with discussion permissions can open a document in Microsoft Internet Explorer and use the Web Discussions toolbar in Internet Explorer. Users of Microsoft Word, Microsoft Excel, or Microsoft PowerPoint can also use the Web Discussions toolbar in those applications. Users of all other Office applications must use Internet Explorer.

Note The browser-based Web Discussions toolbar is available only in Internet Explorer 4.0 and later.

Show Discuss a whole document or a paragraph

You can discuss the whole document, using general discussions, or insert comments in a particular part of a document, using inline discussions.

Note For documents that you view in a browser, inline discussions are available only in HTML-formatted files. For documents that you open in an Office application, inline discussions are available only in Microsoft Word.

Show Show or hide discussion information

You can filter discussions— for example, view comments that are from a particular person or posted on a particular date. You can also show or hide discussion information so that you can focus only on the information you want to see:

  • Show and hide individual discussion comments or entire discussions.
  • Show and hide the Discussion pane.
  • Drag the top border of the Discussion pane to make it larger or smaller.
  • Close a discussion once the issues have been resolved. The discussion is not deleted; you can choose to view closed discussions, and you can reopen a closed discussion.
  • Show or hide the subject, user name, or other header information.

    Note Discussion header information includes two names for each participant: Display name and User name. Display name is the name that participants set in an Office application; User name is the logon name that a system administrator sets.

Show Understanding discussion servers

When you add discussion comments to a document, your text is stored in a database on a discussion server. The document you are discussing may or may not be located on the same computer as the discussion server where your comments are stored— in fact, the document you are discussing can be anywhere on your LAN or the Internet.

If the document you are discussing is located on a discussion server, your discussion comments are automatically stored on that server. However, you can override this behavior by specifying a particular server to use for all your discussions. You may need to switch to a different discussion server to view discussions that someone else creates.


Add or delete Hanja in a custom dictionary

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Multilingual User Interface Pack or Microsoft Office 2003 Proofing Tools for Korean. In addition, you may need to enable support for Korean through Microsoft Office Language Settings.

Show Add Hanja to a custom dictionary

  1. Type the Hangul for the Hanja you want to add, and then select it.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. Click More.
  4. Click Add new word.
  5. In the Hanja Suggestions box, select the appropriate Hanja, and then click Choose.
  6. Click Add to List after all the characters are converted.

Show Delete Hanja from a custom dictionary

  1. Type the Hangul for the Hanja you want to delete, and then select it.
  2. On the Tools menu, click Hangul Hanja Conversion.
  3. In the Hanja Suggestions box, select the Hanja you want to delete.
  4. Click More.
  5. Click Remove word.


Add or change research services

Through the Research options dialog box, you can customize options to suit your research needs. You can activate services for searching, add new services, and remove others from your computer. You can also turn on Parental Control, which aims to protect children from finding potentially offensive or disturbing material.

  1. On the Tools menu, click Research.
  2. In the Research task pane, click Research options.
  3. Do one or more of the following:
    • To activate or remove research services, select or clear the check boxes you want, and then click OK.
    • To add research services, click Add Services, select or type the Internet address for the service you want, and then click Add. The service is automatically enabled for searching, and it will appear in the Search for list the next time you open the Research task pane.

      Note To add a Microsoft Office SharePoint Portal Server 2003 site, type http://your root directory/_vti_bin/search.asmx.

    • To remove a service provider and all of its research services, click Update/Remove, select the provider you want to remove, click Remove, and then click Close.
    • To turn on Parental Control, click Parental Control, select the options you want, and then click Close.

Note In Microsoft Office Outlook 2003, the Research task pane is available only when you are reading or composing e-mail messages.


Turn the Office Assistant sound on or off

Some of the content in this topic may not be applicable to some languages.

To hear sound from the Office Assistant, you must have a sound card installed on your computer.

  1. Click the Assistant.

    If the Office Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Office Assistant balloon, click Options.

    If the Office Assistant balloon isn't visible, click the Assistant.

  3. On the Options tab, select or clear the Make sounds check box.


Select a different Office Assistant

Some of the content in this topic may not be applicable to some languages.

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Assistant balloon, click Options.

    If the Assistant balloon isn't visible, click the Assistant.

  3. Click the Gallery tab, and then click Back or Next until you see the Assistant you want.


Change color of ink

Do one of the following:

Show Change ink color on a desktop or laptop computer

  1. Click the ink.
  2. On the Drawing toolbar, click the arrow next to Line Color Button image, and then click the color you want to use.

Show Change ink color on a Tablet PC

  1. Select the ink you want to format.

    Show How?

    1. On the Ink Drawing and Writing or Ink Annotations toolbar, tap Select Objects.
    2. Tap the ink.

      Sizing handles and an outline of the ink shapes indicate that the ink is selected.

  2. On the Ink Drawing and Writing or Ink Annotations toolbar, tap the arrow next to Line Color Button image .
  3. Tap the color you want to use.

Show Tip

After you select a color, the Line Color button displays that color. You can apply the same color again to any ink selection by clicking or tapping Line Color again.


Change Office's appearance

Microsoft Office 2003 has a new look when you use Microsoft Windows XP and the Windows XP style. The color and look of the Office toolbars, buttons, menus, and dialog boxes follows the color theme or scheme you have set in Microsoft Windows.

To change your Office color scheme, do one of the following:

Show Windows XP

  1. In Windows Control Panel, click Appearance and Themes, and then click Change the computer's theme.
  2. In the Display Properties dialog box, click the Appearance tab.
  3. Do one of the following:
    • To use the new look in your Office programs, use the Windows XP style. In the Windows and Buttons list, click Windows XP style. To change the colors, click the item you want in the Color scheme list, such as Silver.
    • To have your Office 2003 programs look similar to Office XP, use the Windows Classic style. In the Windows and Buttons list, click Windows Classic style. To change the colors, click the item you want in the Color scheme list, such as Windows Standard.

Show Windows 2000

  1. In Windows Control Panel, double-click the Display Display icon icon.
  2. Click the Appearance tab.
  3. In the Scheme list, click the scheme you want, such as Windows Standard.


Change the appearance of a Help topic

Some of the content in this topic may not be applicable to some languages.

  1. In the Windows XP Control Panel, click Network and Internet Connections, and then click Internet Options.

    In the Windows 2000 Control Panel, double-click the Internet Options icon.

  2. On the General tab, click Accessibility, and then click Ignore colors specified on Web pages.
  3. Click OK.
  4. In the Internet Properties dialog box (Windows XP) or the Internet Options (Windows 2000) dialog box, do one or both of the following:

    Show Change the color of the background or text in Help

    • On the General tab, click Colors, and then select the options you want.

    Show Change the font in Help

    • On the General tab, click Fonts, and then select the options you want.

Note If you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in Microsoft Internet Explorer.


Switch pens

You must be running Microsoft Office 2003 on a Tablet PC to use this feature.

  1. If the Ink Drawing and Writing or Ink Annotations toolbar isn't showing, tap the ink to display the toolbar.
  2. On the Ink Drawing and Writing or Ink Annotations toolbar, tap the arrow next to pen name Button image, where pen name describes the type and color of pen, such as Felt Tip (Blue).
  3. Select a pen.

Note You cannot switch pens in comment balloons in Microsoft Word.


Change thickness of ink

Do one of the following:

Show Change thickness of ink on a desktop or laptop computer

  1. Click the ink.
  2. On the Drawing toolbar, click Line Style Button image, and then click the ink thickness you want to use.

Show Change thickness of ink on a Tablet PC

  1. Select the ink you want to format.

    Show How?

    1. On the Ink Drawing and Writing or Ink Annotations toolbar, tap Select Objects.
    2. Tap the ink.

      Sizing handles and an outline of the ink shapes indicate that the ink is selected.

  2. On the Ink Drawing and Writing or Ink Annotations toolbar, tap Line Style Button image .
  3. Tap the ink thickness you want to use.


Close a discussion

Hide a particular comment by closing a discussion comment, or hide a whole discussion by closing a thread.

  • To close a discussion comment, at the end of the discussion comment you want to close, click Show a menu of actions Show a menu of actions and then click Close to close the comment.
  • To close the entire discussion, at the end of the first comment in the thread you want to close, click Show a menu of actions Show a menu of actions and then click Close Item and Replies.

To reactivate a closed discussion

  1. On the Web Discussions toolbar, click Discussions and then click Discussion Options.
  2. Select the Show closed discussions check box, and click OK.
  3. At the end of the closed comment, click Show a menu of actions Show a menu of actions and then click Activate.


Complete an Office Web-based training course

  1. On the Help menu, click Microsoft <Program Name> Help to display the Microsoft <Program Name> Help task pane.
  2. Under Microsoft Office Online, click Training.
  3. On the Training Home page, click the product you want training for, or use the Search box to locate the training you want.


Get information about your program and computer

You can check which version of the Microsoft Office 2003 or Office system program is installed on your computer, and you can determine the product ID number of your copy of the program. You can also get system information and perform a test of your network connection.

  • On the Help menu, click About Microsoft Program Name.


About creating accessible Office documents

If you use Microsoft Office programs to design presentations, Web pages, and other types of documents, you should make sure that the content you create is accessible to all people, including those with disabilities.

These tips illustrate just a few ways to create accessible content:

  • If you design Web pages or HTML-based documents, be sure to add alternative text to any graphics you use. Web browsers display alternative text while pictures are loading or if they are missing. Alternative text helps users who have graphics turned off in their browser or users who rely on screen review utilities to interpret information on the screen.

  • Don't rely on sound alone to convey important information. For example, if your Microsoft PowerPoint presentation contains audio, you can make text descriptions of the audio content available as part of the slide, in the notes pane. Making audio information available in an alternative form benefits users who don't have a sound card or who have sound turned off, or users who are deaf or hard-of-hearing.

  • Don't rely on color alone to convey important information. For example, if your Microsoft Excel spreadsheet contains a color-coded chart legend, use additional cues, such as textual annotations, to supplement the use of color. Users may use a limited color scheme, or use a handheld computer with a monochrome display, or rely on screen review utilities, and these seldom convey information that is only represented by colors.

If you have access to the Web, you can learn more about creating accessible content for Web pages by referring to the accessibility standards developed by the World Wide Web Consortium. To learn more about accessibility in Microsoft products, visit the Microsoft Accessibility Web site.


About finding clips

Using the Clip Art task pane, you can quickly and easily find photographs, drawings, sound effects, music, videos, and other media files— called clips — to use in Microsoft Office documents.

You can search for clips by entering search keywords or phrases in normal, everyday language— for example, "buildings" or "people at work." If you find a clip that is close to what you're looking for, you can find more clips based on a similar artistic style.

If you want to narrow your search, you can specify the clip collections you want to search or ignore, or choose to search only for certain types of media files.

Show Search results

As soon as you start a search, the Clip Art task pane begins listing thumbnails of drawings, photos, sounds, and other media files.

If a clip isn't installed on your computer, you'll see an icon in the lower-left corner of the thumbnail that tells you where the clip can be found.

Icon | Clip location
CD-ROM icon | CD-ROM or DVD
Clip Gallery Live icon | Microsoft Web site
Icon for Microsoft Partner Web site (free) | Microsoft Provider Web site (free)
 | Microsoft Provider Web site (available for purchase)
 | Unavailable

If a clip is an animated gif, you'll see this icon in the lower-right corner of the thumbnail:

Show Search tips

You can use everyday language to describe the clip you want to find. The following guidelines can help you refine keyword searches.

Type this keyword | To find
car | Clips with "car"as the exact search keyword
blue car | Clips with the search key words "blue" and "car"
"blue car" | Clips with the phrase "blue car"
blue, car | Clips with the search key word "blue" or "car"

You can also search by entering the file name of the media clip you want to find. If you don't know the exact file name, you can substitute wildcard characters for one or more real characters.

  • Use the asterisk (*) as a substitute for zero or more characters in a file name. For example, type car*.jpg to locate file names like "cardboard.jpg"or "carton.jpg".

  • Use the question mark (?) as a substitute for a single character in a file name. For example, type car?.jpg to locate file names like "car1.jpg" or "car2.jpg", but not "carton.jpg".

Show The Microsoft Clip Organizer window

If you don't find what you need by using the Clip Art task pane, you can open the main Clip Organizer window, where you can browse through organized collections of media clips. The clips in Clip Organizer are sorted into collections— for example, Office Collections contains the media files that are included as part of Microsoft Office.

Clip Organizer has its own Help system, where you'll find such information as how to organize your clips in collections, how to assign keywords to clips for easy searching, and how to work with the Clip Organizer by using shortcut keys.


About Input Method Editors (IMEs)

An Input Method Editor (IME) is a program that allows you to enter Asian text in programs by converting your keystrokes into Asian characters. The IME interprets your keystrokes as characters, then gives you the opportunity to insert the correct interpretation into the program you're working in.

The Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office each come with the IMEs for that language. If you are using a different language version of Microsoft Office, you can download the IME you want from the Microsoft Office Online Web site. IMEs are also available in the Microsoft Office 2003 Proofing Tools.

Once you have installed the IME, you can access it from the Language bar that appears by default in the upper-right corner of the screen in any Office program.

Note If you used what was referred to as a Global IME with a previous version of Office, it will not work with Microsoft Office 2003. You need to download the updated version from the Web.


About the global interface and Microsoft Office Multilingual User Interface Pack

Microsoft Office 2003 Multilingual User Interface Pack adds key multilingual capabilities to those already built into Microsoft Office by providing the translated text for the user interface, Help, wizards, and templates for Office programs. By using Office 2003 MUI Pack, you're working in the English version of Office, but you can view commands, dialog box options, Help topics, wizards, and templates in a familiar language.

Office 2003 MUI Pack also includes Microsoft Office 2003 Proofing Tools, which provides fonts, spelling and grammar checkers, AutoCorrect lists, and other tools that can help you create and edit Office files in the language of your choice.

When you change the language of the user interface or Help, you change it for all Office programs. Changing the language of the user interface does not change the file format of Office files that you save, nor does it change the program in any other way. You don't need a converter to open files. Some components of Office do not support changing the language of the user interface or Help.

Office 2003 MUI Pack works with Office running on Microsoft Windows 2000 or later. Microsoft Windows 2000 provides the most support for the most languages, and it is recommended for extensive multilingual use.

Office 2003 MUI Pack is on its own CD and has its own installer. To obtain Office 2003 MUI Pack, see your system administrator.


About system requirements for discussions and subscriptions

You can use the discussion and subscription features in most browsers, but you have more capabilities when you use Microsoft Internet Explorer 4.0 or later. If you're using an earlier version of Internet Explorer or another browser (such as Netscape Navigator version 3.0 or later) and you have access to a Web site based on Windows SharePoint Services from Microsoft, use the Discuss a Document feature on the Discussion Boards page of your team Web site to use the discussion and subscription features.

The following discussion features require a server that is running Windows SharePoint Services:

  • Close and reactivate discussions, and show or hide closed discussions

  • Automatically store discussion comments on the same server as your document

Notes

  • When using Web discussions with Windows SharePoint Services, you can only discuss files that have been saved to the discussion server. You cannot discuss files that reside on a different server.
  • Discussion servers running Windows SharePoint Services do not support subscriptions through the Web Discussions toolbar. However, you can receive notifications using Windows SharePoint Service alerts. For more information, see Windows SharePoint Services online help.


About Microsoft Proofing Tools

Some of the content in this topic may not be applicable to some languages.

Microsoft Office 2003 Proofing Tools is an add-in package that contains the proofing tools that Microsoft makes for over 30 languages— for example fonts, spelling and grammar checkers, AutoCorrect lists, AutoSummarize rules (Microsoft Word only), translation dictionaries, and, for Asian languages, Input Method Editors (IMEs).

Microsoft Office 2003 Proofing Tools is available at Shop.microsoft.com, or outside the United States from a licensed reseller.

For more information about Proofing Tools, see the Microsoft Office Online Web site.


About multilingual features in Office

Some of the content in this topic may not be applicable to some languages.

Microsoft Office 2003 programs support editing and viewing of documents in more than 80 languages by taking advantage of the Unicode text encoding standard. The many different multilingual features of Office are helpful if you work with files that contain text in more than one language, if you work in a multinational organization, or if you share files with people who use Office on systems that run in other languages.

You or your system administrator can customize Office to handle conventions and requirements that are unique to each language. You can also add language-specific commands and features to Office.

Show Multilingual features

Here are a few examples of ways you can use multilingual features:

  • Automatic language detection The English (U.S.) version of Office 2003 comes with proofing tools for English (U.S.), Spanish, and French. When you open a document or enter text, Microsoft Word automatically detects the language of the text, and uses the appropriate spelling and grammar dictionaries, punctuation rules, and sorting conventions for that language. Also, when you copy North American English, Spanish, or French text into your document, or check spelling in a document that contains text in more than one of these languages, Word and Microsoft PowerPoint use the spelling dictionaries installed for each language. If you have Microsoft Office 2003 Proofing Tools, you can perform these tasks in many more languages.
  • Flexible date, time, and number style When you enter dates, times, and numbers, Office programs can format them in the correct style for your specific locale and language.
  • Asian characters With a special program called an Input Method Editor (IME), you can type characters for Asian languages. In Word, you can then use word-breaking and text formatting conventions specific to Asian text.
  • Text editing in right-to-left and South Asian languages On a system that supports right-to-left languages (such as Arabic) or South Asian languages (such as Hindi, Thai, or Vietnamese), you can edit text in those languages; the Office programs display and format them correctly.
  • Automatic font linking If the assigned font does not include all of the required characters, most Office programs will automatically link to a second font to find the needed characters. This is particularly useful in multilingual documents that include East Asian and right-to-left text.
  • Databases and lists You can create multilingual databases and lists in Microsoft Excel and Microsoft Access that contain all of the languages supported by Office 2003, including right-to-left and Asian languages. You can also sort and create reports and PivotTable reports that contain information in more than 80 languages.
  • Web pages You can create multilingual Web pages and intranet content in any of the Office programs.

Show Unicode support in Office

Microsoft Office is based on the Unicode text encoding standard, which allows Office programs to display documents correctly, no matter what language they are written in, provided the operating system supports the characters specific to that language.

Many of the TrueType fonts provided with Office support a wide variety of languages that use different writing systems (such as Greek, Russian, South Asian, and right-to-left languages) rather than just the languages of Western Europe; a few fonts for Asian languages are provided as well.

The font Arial Unicode MS provided with Office is a full Unicode font, containing all of the approximately 40,000 alphabetical characters, ideographic characters, and symbols defined in the Unicode 2.1 standard. Because of its considerable size and the typographic compromises required to make such a font, Arial Unicode MS should be used only when you can't use multiple fonts tuned for different writing systems. For example, if you have multilingual data in Microsoft Access from many different writing systems, you can use Arial Unicode MS as the font to display the data tables, because these tables can't accept many different fonts. If the Arial Unicode MS font is not installed, you need to install it.

Show Setting up your computer and keyboard to work in more than one language

Although Microsoft Windows installs many of the files you need, especially Microsoft Windows 2000, some languages may require that you install additional system support through Control Panel.

To enter characters particular to some languages, you might also need to install the correct keyboard layout by using the Text Services icon (if it is available) or the Keyboard icon in Control Panel. For example, install the Greek keyboard so that you can enter characters such as Sigma and Zeta. To enter ideographic characters for Asian languages, you must use an Input Method Editor (IME).

Show Setting up your Office program to work in more than one language

To work with different languages in your Office program, you need to enable the appropriate languages for editing by using the Microsoft Office Language Settings tool. (On the Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.) Doing so makes additional language-specific options available. For example, if you install the English (U.S.) version of Office and you enable editing for Japanese, commands for formatting Japanese text appear on the Format menu in Microsoft Word, Microsoft PowerPoint, and Microsoft Excel.

Using the Microsoft Office Language Settings tool, you can also change your default settings in Office to have them match the default settings of a different language. For example, if you are using an English version of Office but frequently work with right-to-left text, you can change the default installation language to a right-to-left language, thereby setting all of the Office defaults to right-to-left.

As you work in Word and PowerPoint, you can set the language of the text so that the correct proofing tools are used, and you can add language-specific words to a custom dictionary. In Word, you can fine-tune the ways the program handles text in different languages. For example, you can turn automatic language detection on or off, sort lists and tables according to the rules of the language you choose, and summarize documents in the language you choose. Additional proofing functionality is available in Microsoft Office 2003 Proofing Tools. For more information about Proofing Tools, see the Microsoft Office Online Web site.

If your organization has purchased Microsoft Office 2003 Multilingual User Interface Pack, you can also change the language of the user interface and Help.


About automatically checking the correct sequence of characters in Indic languages

Indic languages follow stringent grammatical rules for the composition of words that dictate which textual character elements are permitted to stand next to one another. To add to the complexity of correctly entering characters, text of Indic languages contain both simple characters and more complex characters that include one or more markings, such as dependent vowels.

To assist you in correctly entering characters in your document that follow the grammatical rules for the enabled Indic language, text is automatically checked for you when you are using a rich edit or HTML e-mail format.

Notes

  • Microsoft Word provides several enhancements to editing text in a South Asian environment, such as sequence checking. You can use these features in other programs if you use Word as your editor.
  • Sequence checking is enabled by default in all Office applications other than Microsoft Word and Microsoft Publisher.

    Show To enable sequence checking in Word

    1. Under the Tools menu, select Options and select the Complex Scripts tab.
    2. Select the Sequence Checking check box.

    Show To enable sequence checking in Publisher

    1. In Microsoft Windows XP, on the Windows Start menu, point to All Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

      In Windows 2000, on the Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

    2. Select the Enabled Languages tab and add any Indic language or Thai to the list of enabled languages.
    3. Once an Indic language or Thai is enabled, sequence checking is automatically turned on.


About right-to-left features in Office

Microsoft Office provides right-to-left functionality and features designed to support languages that work in a right-to-left or a combined right-to-left, left-to-right environment for text entering, editing, and display.

Show System requirements

To enable the right-to-left features in Office, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support— for example, the Arabic version of Microsoft Windows XP or any language version of Microsoft Windows 2000 with Service Pack 3.

Note Not all of the programs in Office support each right-to-left function or feature described in this topic. To find out if a specific program has a feature, see Help for the program you are using.

Show User interface language

The user interface language is the language that appears in menus, dialog boxes, and wizards. Several right-to-left features in Office programs use the specified user interface language to determine the screen layout direction and the alignment of text within dialog boxes.

For example, when English is specified as the user interface language, the screen appears this way:

English user interface language

When Arabic is specified as the user interface language, the screen appears this way:

Arabic user interface language

Show Keyboard languages

The Microsoft Windows operating system uses an indicator on the taskbar (or on the Language bar, if it is visible) to display the current keyboard language. For example, the indicator for Arabic is Arabic keyboard indicator.

Show Right-to-left

Direction is a general term that describes the reading order, alignment, and overall layout of screen elements. When right-to-left and left-to-right text are used together in the same sentence, paragraph, or control, the combined text is referred to as bidirectional or mixed.

Show Cursor movement and text selection

The appearance of the insertion point varies to indicate a left-to-right run Left-to-right cursor or Insertion point indicating a left-to-right run, or a right-to-left run Right-to-left cursor. The cursor can either move according to the direction of the language encountered (logical movement) or to the next visually adjacent character (visual movement).

Show Alignment

Text in a cell or field can be left-aligned, center-aligned, or right-aligned. In some programs, such as Microsoft Access and Microsoft Excel, text can also have General alignment.

When text has General alignment, text and numbers are aligned according to the language of the first character entered— for example, text in the cell or field will be right-aligned if the first character is in a right-to-left language, and left-aligned if the first character is in a left-to-right language. You can override General alignment and switch to Left, Center, or Right alignment for individual objects.

Many right-to-left or combined right-to-left and left-to-right programs apply context rules that govern the reading order of text and text alignment. Context rules are determined by the type of control governing the text. Controls such as text boxes and combo boxes can support either plain text or rich text editing mode.

The context rules for the reading order and alignment of text are:

  • If the first strong character is left-to-right, reading order will be left-to-right and text will be left-aligned.
  • If the first strong character is right-to-left, reading order will be right-to-left and text will be right-aligned.
  • If only neutral characters are typed, the reading order and the alignment will follow the paragraph direction (can be left-to-right, or right-to-left) until the first strong character is typed.

Any time you change the first strong character from a left-to-right language to a right-to-left language, and vice versa, the reading order and the alignment change accordingly.

Show Selecting ligatures and diacritics

In word-processing programs— such as Microsoft Word— you can select, find, and replace individual diacritics and individual Arabic characters regardless of whether they are ligated. Each ligature and diacritic is managed as a discrete unit of a right-to-left language word.

The following example shows an Arabic word with a three-character ligature (as each character is selected).

Word with one ligature selected Word with two ligatures selected Word with three ligatures selected

Show Numeral shapes

In the Arabic language, numerals are available in two forms: Arabic and Hindi.

  • Arabic numerals Numerals used in North and South America, Europe, and in some Arabic countries/regions (1, 2, 3, 4, and so on).
  • Hindi numerals Numerals used in several Arabic countries/regions Hindi numerals.

Note In Microsoft Windows XP you can change the current numeral display in right-to-left programs by using the Regional and Language Options icon in Control Panel. In Microsoft Windows 2000 with Service Pack 3, use the Regional Options icon in Control Panel.

Show Lunar calendars

The Hebrew calendar, the predominant calendar used in Israel among Hebrew speakers, is fully supported in Microsoft Office. Hijri dates are supported in Office programs enabled with right-to-left features. In several programs, you can modify date fields between Hijri and Gregorian calendars. For example, in Microsoft Outlook you can display date information in either calendar or, in some items, both calendars.

Notes

  • To see what date format the Microsoft Windows operating system is using in Windows XP, click Date, Time, Language, and Regional Options in Control Panel, click Regional and Language Options and then click the Regional Options tab. In Windows 2000 with Service Pack 3, double-click theRegional Options icon in Control Panel and then click the Date tab.
  • You can adjust the Hijri calendar in Windows XP by using the Customize button on the Regional Options tab of the Regional and Language Options in Control Panel. To customize the calendar in Windows 2000 with Service Pack 3, use the settings on the Date tab of the Regional Options dialog box icon in Control Panel.

Show Saving in HTML format

In Microsoft Office 2003, you can save files in HTML format for posting on the Web in right-to-left or left-to-right direction. Web pages with right-to-left direction are marked with the standard HTML DIR attribute in the HTML file. If the Web browser you are using recognizes the DIR attribute, the page will be displayed with right-to-left direction. If the DIR attribute is not recognized, the page will be displayed with left-to-right direction.

Show Tip

To view right-to-left Web pages, use a browser that recognizes the DIR attribute, such as Microsoft Internet Explorer 3.02 Middle East or later, Microsoft Internet Explorer 4.01 for Complex Scripts, or Microsoft Internet Explorer 5.0 or later.

Show Code pages

Microsoft Office 2003 programs support the following code pages available to Arabic, Hebrew, and mixed-text users.

Arabic
UTF-8, ISO 8859-6, DOS-720, ASMO-708
Hebrew
UTF-8, ISO 8859-8, DOS-86

Show Tip

The Character Map, one of the Microsoft Windows Accessories, provides a view of the numerous codes supported by Microsoft Office 2003 programs. You can select a character from one of the right-to-left or left-to-right language font pages, copy it to the Clipboard, and then insert the character in your document.


About Indic language features in Office

In order to enable the Indic language features in Office, you must be running a 32-bit Microsoft Windows operating system that has Indic language support— for example, a Indic language version of Microsoft Windows XP, or any language version of Microsoft Windows 2000.

Note Not all of the programs or components in Office support each Indic language function or feature described in this topic.

Show Dates and time

The date and time format used for each Indic language is determined by the calendar chosen. The list of calendars that you have available is determined by the languages you have enabled and by the operating system language setting you have selected in Windows Control Panel under Regional and Language Options for Windows XP or Regional Options for Windows 2000. Depending on the Indic language you have enabled, you can choose among these calendars: Saka Era (Hindi only), and Gregorian (all variants).

When a Indic language is the installed language, the predominate Indic calendar for that language will be the default calendar used— for example, for Hindi, Western; for Indic, Gregorian or Saka Era.

Show Distributed Justification

This feature is available in Microsoft Excel, Microsoft Word, Microsoft FrontPage, Microsoft Publisher, and Microsoft PowerPoint, and it justifies mixed text by adjusting the spacing between characters. In standard justification the spacing between words is adjusted.

Show Sequence checking

Indic languages follow stringent grammatical rules that dictate which textual character elements are permitted to stand next to one another in the composition of words. To add to the complexity of correctly entering characters in Indic languages, text contains both simple characters and more complex characters that include one or more markings such as dependent vowels.

To assist you in correctly entering characters that follow the grammatical rules for enabled Indic languages, programs automatically check the text for you. Also, you can have Office make logical substitutions for you by using Type and Replace, a feature that complements sequence checking.

Sequence checking is enabled by default in all Office applications other than Microsoft Word and Microsoft Publisher.

Show To enable sequence checking in Word

  1. Under the Tools menu, select Options and select the Complex Scripts tab.
  2. Select the Sequence Checking check box.

Show To enable sequence checking in Publisher

  1. In Microsoft Windows XP, on the Windows Start menu, point to All Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

    In Windows 2000, on the Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

  2. Select the Enabled Languages tab and add any Indic language or Thai to the list of enabled languages.
  3. Once an Indic language or Thai is enabled, sequence checking is automatically turned on.

Show Type and Replace

When enabled with a Indic language, Office automatically replaces invalid characters that are typed with valid characters. This helps to ensure grammatically correct text.

The Type and Replace feature is a complement to the automatic sequence checking of text in Indic languages.

Type and Replace is always available in all Office programs except Microsoft Word. In Word it is an option. To make Type and Replace available in Word, you must select sequence checking.


About South Asian features in Office

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

In order to enable the South Asian features in Office, you must be running a 32-bit Microsoft Windows operating system that has South Asian support— for example, a South Asian version of Microsoft Windows XP, or any language version of Microsoft Windows 2000, SP3.

Note Not all of the programs or components in Office support each South Asian function or feature described in this topic.

Show Dates and time

The date and time format used for each South Asian language is determined by the calendar chosen. The list of calendars that you have available is determined by the languages you have enabled and by the operating system language setting you have selected in Windows Control Panel under Regional and Language Options for Windows XP or Regional Options for Windows 2000, SP3. Depending on the South Asian language you have enabled, you can choose among these calendars: Buddhist (Thai only), and Gregorian (all variants).

When a South Asian language is the installed language, the predominate South Asian calendar for that language will be the default calendar used— for example, for Thai, Buddhist is the default calendar; and for Vietnamese, Gregorian.

Show Distributed Justification

This feature is available in Microsoft Excel, Microsoft Word, Microsoft FrontPage, Microsoft Publisher, and Microsoft PowerPoint, and it justifies Thai or mixed text by adjusting the spacing between characters. In standard justification the spacing between words is adjusted.

Show Sequence checking

South Asian languages follow stringent grammatical rules that dictate which textual character elements are permitted to stand next to one another in the composition of words. To add to the complexity of correctly entering Thai characters, text contains both simple characters and more complex characters that include one or more markings such as diacritic, tone marks, vowels, and accents. For example, in Thai, leading vowels must be followed by a consonant that may or may not include upper vowels. It's not possible to have lower vowels together with leading vowels and a consonant.

To assist you in correctly entering characters that follow the grammatical rules for enabled South Asian languages, programs automatically check the text for you. Also, you can have Office make logical substitutions for you by using Type and Replace, a feature that complements sequence checking.

The Sequence Checking feature is installed automatically in Office programs except Microsoft Word. In Word this feature is an option and must be enabled.

Show Type and Replace

When enabled with a South Asian language, Office automatically replaces invalid characters that are typed with valid characters. This helps to ensure grammatically correct text.

The Type and Replace feature is a complement to the automatic sequence checking of South Asian text.

Type and Replace is always available in all Office programs except Microsoft Word. In Word it is an option. To make Type and Replace available in Word, you must select sequence checking.


Install the universal font for Unicode

Note If you are using Microsoft Windows XP, the universal font for Unicode is automatically installed.

Arial Unicode MS font is a full Unicode font. It contains all of the characters, ideographs, and symbols defined in the Unicode 2.1 standard.

Show In Microsoft Windows 2000

  1. Quit all programs.

  2. In Control Panel, double-click the Add/Remove Programs icon.

  3. Do one of the following:

    • If you installed your Microsoft Office program as part of an Office package, click Microsoft Office in the Currently installed programs box, and then click Change.

    • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click Change.

  4. In the Microsoft Office 2003 Setup dialog box, click Add or Remove Features, and then click Next.

  5. Select Choose advance customization of applications, and then click Next.

  6. Next to Office Shared Features, click the plus sign (+).

  7. Next to International Support, click the plus sign (+).

  8. Click the icon next to Universal Font, and then select the installation option you want.

Note Because of its considerable size and the typographic compromises required to make such a font, Arial Unicode MS should be used only when you can't use multiple fonts tuned for different writing systems. For example, if you have multilingual data from many different writing systems in Microsoft Access, you can use Arial Unicode MS as the font to display the data tables, because Access can't accept many different fonts.


Copy and paste ink

  1. To select ink, do one of the following:

    Show Select ink on a desktop or laptop computer

    • Click the ink.

    Show Select ink on a Tablet PC

    1. On the Ink Drawing and Writing or Ink Annotations toolbar, tap Select Objects.
    2. Tap the ink.

      Sizing handles and an outline of the ink shapes indicate that the ink is selected.

  2. Use a right-click equivalent, and then on the shortcut menu, tap or click Copy.
  3. Open the program into which you want to paste the ink.
  4. Tap or click where you want to paste your selection.
  5. Use the commands in that program to paste the item.

Note In Microsoft Office programs, the ink is pasted as a picture. You can choose from a number of picture formats by clicking or tapping Paste Special on the Edit menu.


Create a Document Workspace

Do one of the following:

Show Send a shared attachment

  1. In Microsoft Office Outlook 2003, start a new e-mail message.
  2. In the To box, type the e-mail addresses of those whom you want to be members of the Document Workspace site.

    Note Recipients on the To and Cc lines are automatically given permission to contribute to the site. Recipients on the Bcc line are not granted automatic access to the site and need to request permission.

  3. In the Subject box, type a subject for your message.
  4. On the Insert menu, click File.
  5. Click the document you want to insert, and then click Insert.
  6. If the Attachment Options task pane is not visible, click Attachment Options.
  7. In the Attachment Options task pane, click Shared attachments, and in the Create Document Workspace at box, click or type the Web address (URL) of a Microsoft Windows SharePoint Services Web site where the Document Workspace site will be located.

    Note The Document Workspace will be created as a subsite of the Windows SharePoint Services site, so you must have permission to create Document Workspaces at this Web site.

  8. Type a message in addition to the boilerplate, if desired, and then click Send.

Note If you want to add more members after you send the shared attachment, open the document, and on the Members tab Button image of the Shared Workspace task pane, click Add new members.

Show Use the Create button in the Shared Workspace task pane

Note You can use the Shared Workspace task pane to create a Document Workspace in Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, and Microsoft Office Visio 2003 only.

  1. Open the document in Word, Excel, PowerPoint, or Visio.
  2. On the Tools menu, click Shared Workspace.
  3. In the Shared Workspace task pane, click or type the Web address (URL) of a Microsoft Windows SharePoint Services Web site where the Document Workspace will be located.

    Note The Document Workspace will be created as a subsite of the Windows SharePoint Services site, so you must have permission to create Document Workspaces at this Web site.

  4. Click Create.
  5. On the Members tab Button image of the Shared Workspace task pane, click Add new members.
  6. Type user names or e-mail addresses for the members you want to invite to the Document Workspace, separated by semicolons.
  7. If you want members to have permissions other than those of the Contributor site group, select a different site group.
  8. Send an e-mail invitation if you want.

Show Create a private Document Workspace for a document that is already published in a document library

Do one of the following:

Show Create the Document Workspace in Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, and Microsoft Office Visio 2003

Note You can use the Shared Workspace task pane to create a Document Workspace in Word, Excel, PowerPoint, or Visio only, if the document is not already in a Document Workspace.

  1. In the document library, open the document you want to use.
  2. In the Shared Workspace task pane, click the Documents tab Button image.
  3. Click the arrow next to the name of the active document, and then click Create Document Workspace.
  4. Click Yes.
  5. On the Members tab Button image of the new Shared Workspace task pane, click Add new members.
  6. Type user names or e-mail addresses for the members you want to invite to the Document Workspace, separated by semicolons.
  7. If you want members to have permissions other than those of the Contributor site group, select a different site group.
  8. Send an e-mail invitation if you want.
  9. Before you close the document, click the Documents tab Button image, click the arrow next to the name of the active document, and then click Save Updatable Copy.
  10. In the Save As dialog box, choose a location for the updatable copy, and then click Save, without changing the name of the file.

Show Tip

After you have worked on the document in the Document Workspace, you can update the original copy. On the Documents tab Button image in the Shared Workspace task pane, click the arrow next to the name of the active document, and then click Publish Back to Source Location.

Show Create the Document Workspace in a document library

  1. In a Web browser, go to the document library where the document is stored.
  2. Point to the name of the document, click the Edit arrow that appears, and then click Create Document Workspace.

Show Tip

After you have worked on the document in the Document Workspace, you can update the original copy by clicking Publish to Source Location on the document library page in the Document Workspace.

Show Create a Document Workspace site in a Web browser

  1. Go to a Microsoft Windows SharePoint Services Web site where you have permission to create Document Workspaces.

    Note You may need to contact an administrator to make sure that your site group has permission to create Document Workspaces.

  2. On the top link bar, click Create.
  3. On the Create page, under Web Pages, click Sites and Workspaces.
  4. Type a title, description, and Web address (URL), and click a permission setting; then click Create.
  5. On the Template Selection page, click Document Workspace in the Template box, and then click OK.


Save an Office document as a TIFF file

This procedure uses the Microsoft Office Document Image Writer print driver to save your document as a TIFF file. The Microsoft Office Document Image Writer print driver is a component of the Microsoft Office Document Imaging program and is installed with your Office program.

  1. Open the document you want to send.
  2. On the File menu, click Print.
  3. In the Name list in the Print dialog box, click Microsoft Office Document Image Writer.
  4. Click Properties.
  5. In the Microsoft Office Document Image Writer Properties dialog box, click the Advanced tab.
  6. Under Output format, select the TIFF - Monochrome Fax option, and then click OK.
  7. In the Print dialog box, click OK.
  8. In the Save as dialog box, select the View Document Image check box, and any additional options you want, and then click OK.
  9. Make any changes you want to the document in Microsoft Office Document Imaging.

    See Microsoft Office Document Imaging Help for information about making changes to the TIFF file.


Show or hide discussions

Do one or more of the following to show or hide discussion information.

Show Show or hide the Discussion pane

  • On the Web Discussions toolbar, click Show/Hide Discussion Pane Button image.

    Show Tip

    Drag the top border of the Discussion pane to make the pane larger or smaller.

Show Show or hide closed discussions

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Select or clear the Show closed discussions check box.

Show Show or hide header information in discussion comments

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Under Discussion fields to display, select or clear the check boxes for the items you want to show or hide in the header of each discussion comment.


Install system support for multiple languages

Do one of the following to install multilingual support for:

Show Windows XP

This procedure applies only if you are running a language version of Microsoft Windows XP that doesn't match the language you want to type.

  1. On the Windows Start menu, point to Control Panel, and then click Date, Time, Language, and Regional Options.
  2. Click the Regional and Language Options icon, and then click the Languages tab.
  3. In the Supplemental languages support box, select the check boxes that correspond to the languages you want to use.

Show Windows 2000

This procedure applies only if you are running a language version of Microsoft Windows 2000 that doesn't match the language you want to type.

  1. On the Windows Start menu, point to Settings, and then click Control Panel.
  2. Double-click the Regional Options icon, and then click the General tab.
  3. In the Language settings for the system box, select the check boxes next to the languages you want to use.


Move a submenu anywhere on the screen

  1. Display the submenu you want to move. For example, on the Drawing toolbar, click Draw, and then point to the Rotate or Flip menu.
  2. Drag the Move handle Button image at the top of the submenu to move the submenu to its new location.

    The submenu becomes a floating toolbar.


Rename a button, menu command, or menu

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

Do one or more of the following:

Show Rename a button or menu command

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. Do one of the following:

    Show Rename a menu command

    1. Click the menu that contains the command.
    2. Click the command.
    3. In the Customize dialog box, click Modify Selection, type a name in the Name box, and then press ENTER.

    Show Rename a toolbar button

    1. Click the button
    2. In the Customize dialog box, click Modify Selection, type the name in the Name box, and then press ENTER.
  4. On the Customize dialog box, click Close.

Note If the toolbar button doesn't display text, you won't see the name change except when you view the ScreenTip by resting the mouse pointer on the button.

Show Rename a button or menu command (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Do one of the following:

    Show Rename a menu command

    1. If the menu you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

      If the menu you want to change is on a toolbar, click Toolbar, and then click the menu that you want in the Toolbar list. For example, click Drawing|AutoShapes to rename a command on the AutoShapes menu on the Drawing toolbar.

    2. In the Controls list, click the command you want to rename.

    Show Rename a toolbar button

    1. Click Toolbar, and then click the toolbar you want to change in the Toolbar list.
    2. In the Controls list, click the button you want to rename.
  6. Click Modify Selection, type a name in the Name box, and then press ENTER.

Note Although the new button name appears in the Controls list, unless the toolbar button displays text, you won't see the name change on the button except when you view the ScreenTip by resting the mouse pointer on the button.

Show Rename a menu

  1. On the Tools menu, click Customize.
  2. With the Customize dialog box open, click the menu you want to rename.
  3. In the Customize dialog box, click Modify Selection, type the new name in the Name box on the shortcut menu, and then press ENTER.
  4. On the Customize dialog box, click Close.

Show Rename a menu (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. If the menu you want to change is on a toolbar, make sure the toolbar is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. To rename a menu on the menu bar, click Toolbar, and then click Menu Bar in the Toolbar list.

    To rename a menu on a toolbar, click Toolbar, and then click the toolbar you want in the Toolbar list.

  6. In the Controls list, click the menu you want to rename.
  7. Click Modify Selection, type the new name in the Name box on the shortcut menu, and then press ENTER.


Restore original settings for buttons, commands, or toolbars

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

Do one or more of the following:

Show Restore original settings for a menu

  1. On the Tools menu, click Customize.

  2. With the Customize dialog box open, right-click the menu you want to restore, and then click Reset on the shortcut menu.
  3. On the Customize dialog box, click Close.

Note The Reset command restores the built-in menu to its original images, commands, and submenus.

Show Restore original settings for a menu (keyboard accessible)

  1. On the Tools menu, click Customize, and then click the Commands tab.
  2. Click Rearrange Commands.
  3. To restore a menu on the menu bar click Toolbar, and then click Menu Bar in the Toolbar list.

    To restore a menu on a toolbar, click Toolbar, and then click the toolbar in the Toolbar list.

  4. In the Controls list, click the menu you want to reset.
  5. Click Reset.

Note The Reset command restores the built-in menu to its original images, commands, and submenus.

Show Restore original buttons and menus on a built-in toolbar

  1. On the Tools menu, click Customize, and then click the Toolbars tab.
  2. In the Toolbars box, click the name of the toolbar you want to restore.
  3. Click Reset.

Notes

  • You cannot reset a custom toolbar.
  • As you work with Microsoft Office, the menus and toolbars are personalized to show the commands that you use most often if you have cleared the Always show full menus box on the Options tab in the Customize dialog box. If you want, you can return the toolbar and menu display to the state it was in when you first started using Office.

Show Restore original settings for a built-in toolbar button or menu command

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. With the Customize dialog box open, do one of the following:
    • To restore a toolbar button, right-click the button, and then click Reset on the shortcut menu.
    • To restore a menu command, click the menu that contains the command, right-click the command, and then click Reset on the shortcut menu.

Notes

  • The Reset command restores the built-in toolbar button or menu command to its original image, name, and command.
  • The Reset command isn't available for a button that displays a list when clicked.

Show Restore original settings for a built-in toolbar button or menu command (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Do one of the following:
    • To restore a toolbar button, click Toolbar, and then click the toolbar you want to change in the Toolbar list.
    • If the menu you want to change is on the menu bar, click Menu Bar, and then click the menu you want to change.
    • If the menu you want to change is on a toolbar, click Toolbar, and then click the menu that you want in the Toolbar list. For example, click Drawing|AutoShapes to reset a command on the Autoshapes menu on the Drawing toolbar.
  6. In the Controls list, click the menu command or button you want to reset.
  7. Click Modify Selection, and then click Reset on the shortcut menu.

Notes

  • The Reset command restores the built-in toolbar button or menu command to its original image, name, and command.
  • The Reset command isn't available for a button that displays a list when clicked.

Show Show default toolbar buttons and menu commands

  1. On the Tools menu, click Customize, and then click the Options tab.
  2. Click Reset menu and toolbar usage data.

Notes

  • The Reset menu and toolbar usage data button affects the buttons shown on a built-in toolbar only if it is not wide enough to display all the buttons. It affects the menu commands shown on the short version of built-in menus only if you have the Always show full menus box cleared on the Options tab in the Customize dialog box.
  • The Reset menu and toolbar usage data button affects only the toolbar buttons and menu commands of the Microsoft Office program in which the button is clicked.
  • The Reset menu and toolbar usage data button does not change the location of toolbars, does not remove any buttons or commands you've added by using the Customize dialog box, and does not add buttons or commands you've deleted.


Office programs you can use to create an online or printed form

Some of the content in this topic may not be applicable to some languages.

You can create a form in Microsoft Office InfoPath 2003, Microsoft Word, Microsoft Access, Microsoft Excel, Microsoft FrontPage, or Microsoft Outlook. Most of these programs provide sample forms you can use "as is" or as a starting point for creating custom forms. Word, for example, provides several common business forms, including invoices, purchase orders, and weekly time sheets. Access provides sample databases that include various types of forms you can modify to suit your needs. Access also has the Form Wizard that generates questions and then uses your answers to automatically lay out and format your form.

  • Use InfoPath to create dynamic, XML based forms that can contain common controls such as text boxes, check boxes, drop-down lists, and date pickers, as well as new controls such as repeating tables, repeating sections, and optional sections. You can specify the data types allowed in the controls, as well as set data validation and conditional formatting for them, which provides users with immediate feedback on data they have typed. In addition, you can create different views of the form for viewing data and printing, enable multiple forms to be merged together, and design forms so that they can be submitted directly into a database or Web service. You can also create custom task panes, toolbars, dialog boxes, and menus for use when people fill out a form in InfoPath's rich-text editing environment.
  • Use either Word or Access when you want to create a form that contains complex formatting, pictures, linked objects, embedded objects, check boxes, drop-down lists, or text areas that have specific data types, formatting, and default text. In either program, you can create forms you fill in on your computer and forms you print and then fill in on paper. You can also set conditions for adding data to a form, include macros that run automatically, and provide Help messages that make it easier for others to complete a form. Additionally, in Access, you can include Visual Basic for Applications code that runs automatically, and you can provide ScreenTips that also make it easier for users to complete forms.
  • Use Access when you need to collect and store a lot of data, when you need full relational database capabilities, when you want to generate a variety of reports from your data, or when you want to tie your forms together into a program.
  • Use Excel when you want to create a form to collect information for use in calculations, analysis, or financial documents— for example, a mortgage table or customer quotes. To add information entered in the form to a database, use the Template Wizard with Data Tracking to create a form template. Each new form created from the template automatically creates a corresponding record in the database.
  • Use FrontPage when you want to create a form on a Web page to collect information from site visitors or to let visitors search for information on your Web site. Web-based forms can also be used to create a virtual guestbook, collect e-mail addresses for a mailing list, or submit online feedback as an alternative to e-mail.
  • Use Outlook Forms when you want to customize mail messages, appointments, and any other Outlook item as an easy way to distribute and collect information electronically. By using Outlook forms, you can group and sort the information you collect, respond to information, and view information by conversation so that responses to the form are grouped with the original form.


Office programs you can use to create a table

Although you can use various Microsoft Office applications to create tables in your documents, some applications are better suited for creating certain kinds of tables. For example, Microsoft Word and Microsoft Excel can automatically format a table for you. In Microsoft PowerPoint, you can draw and format a table anywhere in a presentation slide. In Microsoft Access, you can format an entire datasheet. And in Microsoft FrontPage, you can create tables for page layout purposes and for presentation of data.

  • For a table you can easily include in a presentation, use PowerPoint.
  • For a table that includes complex graphics formatting— such as bulleted lists, custom tabs, numbering, hanging indents, individual cell formatting, and cells split diagonally— use Word.
  • For a table that includes complex calculations, statistical analysis, or charts, use Excel.
  • For tables with powerful sorting and search capabilities, use Access or Excel.
  • For full relational database capabilities, use Access.
  • For Web page layout or database results tables, use FrontPage.

Show Tip

For information about creating a table using the other Office applications, search online Help for each application.


Link or embed files

Use a linked object or an embedded object to add all or part of a file created in a Microsoft Office program, or in any program that supports linked and embedded objects, to a file.

Show Create a new embedded object

  1. Click in the file where you want to place the embedded object.
  2. On the Insert menu, click Object.
  3. Click Create new.
  4. In the Object type box, click the type of object you want to create.
  5. To display the embedded object as an icon, select the Display as icon check box.

Note Only installed programs that support linked and embedded objects appear in the Object type box.

Show Create a linked object or embedded object from part of an existing file

  1. Open the file that contains the information you want to create a linked object or embedded object from, and then select the information.
  2. On the Standard toolbar, click Copy Button image or Cut Button image.
  3. Switch to the file where you want to place the information, and then click where you want the information to appear.
  4. On the Edit menu, click Paste Special.
  5. Do one of the following:
    • If you want to create a linked object, click Paste Link.

    • If you want to create an embedded object, click Paste. In the As box, click the entry with the file format you want to use.

Show Create a linked object or embedded object from an entire existing file

  1. Click in the file where you want to place the linked object or embedded object.
  2. On the Insert menu, click Object.
  3. Click Create from file.
  4. In the File box, type the name of the file you want to create a linked object or embedded object from, or click Browse to select from a list.
  5. To create a linked object, select the Link check box.

    An embedded object is created if you don't select the Link check box.

  6. To display the linked object or embedded object as an icon— for example, if others are going to view the file online— select the Display as icon check box.

Notes

  • If you want to send an object in an e-mail message, meeting or task request, and you want the recipients to be able to edit it, you need to store the source file on a server.
  • If you create a linked object from a Microsoft Office file, and you want others to be able to edit the linked or embedded object, the source file must be saved on a network server, the recipients of the message must have access to the network share the file is stored on, your network must support UNC addresses, and you must type the UNC address for the network share that has the file in the File box. For example, in a message, click in the text box, then on the Insert menu, click Object. Then click Create from file, and in the File box, type the path for the file, such as \\Data\Spreadsheets\File.xls.

Note When you create an embedded object from an existing Microsoft Excel workbook, the entire workbook is inserted into your file. The file displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


Delete a Document Workspace

Deleting a Document Workspace site removes all the data in the Document Workspace and deletes the document library in the Document Workspace, including all the documents stored there.

Notes

  • You must be an administrator of a Document Workspace to delete it.
  • Deleting the Document Workspace does not delete your own copy of documents that you are storing on your computer.

Do one of the following:

Show Use the Shared Workspace task pane

  • In the Shared Workspace task pane, click the title of the Document Workspace, and then click Delete Workspace.

Show Use a Web browser

  1. In the Web browser, open the Document Workspace site.
  2. On the top link bar, click Site Settings.
  3. Under Administration, click Go to Site Administration.
  4. Under Management and Statistics, click Delete this site, and then click Delete.


Delete ink

  1. To select ink, do one of the following:

    Show Select ink on a desktop or laptop computer

    • Click the ink.

    Show Select ink on a Tablet PC

    1. On the Ink Drawing and Writing or Ink Annotations toolbar, tap Select Objects.
    2. Tap the ink.

      Sizing handles and an outline of the ink shapes indicate that the ink is selected.

  2. Tap or press DELETE.

Show Tip

On a Tablet PC, you can erase ink while you are writing.
  1. If the Ink Drawing and Writing or Ink Annotations toolbar isn't showing, tap the ink to display the toolbar.
  2. On the Ink Drawing and Writing, Ink Annotations, or Ink Comment toolbar, tap Eraser Button image.
  3. Drag the eraser across the ink you want to delete.
  4. When you are finished, click Stop Erasing on the Ink Drawing and Writing or Ink Annotations toolbar.

    Note This step is not necessary for ink comments.


Display tips and messages through the Office Assistant

Some of the content in this topic may not be applicable to some languages.

Do one or both of the following:

Show Customize how you want to use tips and messages

  1. Click the Office Assistant.

    If the Assistant isn't visible, click Show the Office Assistant on the Help menu.

  2. In the Office Assistant balloon, click Options.

    If the Office Assistant balloon isn't visible, click the Assistant.

  3. Do one or all of the following:

    Show Display program or system messages with or without the Office Assistant

    • On the Options tab, select or clear the Display alerts check box.

    Show Customize how you want to use tips

    • On the Options tab, select or clear the options you want under Show tips about.

    Show Tip

    • To reset the order in which tips display so that tips you have seen can appear again, click Reset my tips.

Show View a tip

A tip is available when a yellow light bulb appears next to the Office Assistant.

  1. Click the light bulb to see the tip.
  2. If the Assistant is hidden when a tip is available, the Microsoft Program Name Help button shows a light bulb. Click Button image to see the tip.

Note When the Assistant displays a Microsoft Outlook reminder, it can't display a tip at the same time. Click a button in the reminder to close it, and then the tip will appear.

Note Not all languages support all features of the Office Assistant.


Turn Office Clipboard command options on or off

  1. Display the Microsoft Office Clipboard in the task pane.

    Show How?

    • On the Edit menu, click Office Clipboard.
  2. On the Office Clipboard task pane, click Options.
  3. Set the command options you want:
Option | Description
Show Office Clipboard Automatically | Automatically displays the Microsoft Office Clipboard when copying items.
Show Office Clipboard When CTRL+C Pressed Twice | Automatically displays the Office Clipboard when CTRL+C is pressed twice.
Collect Without Showing Office Clipboard | Automatically copies items to the Office Clipboard without displaying the Office Clipboard.
Show Office Clipboard Icon on Taskbar | Displays the Office Clipboard icon Button image in the status area of the system taskbar when the Office Clipboard is active.
Show Status Near Taskbar When Copying | Displays the collected item message when copying items to the Office Clipboard.


Microsoft Office Activation/Registration Privacy Statement

Microsoft Office Activation

Microsoft requires that you activate your Microsoft Office System products to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your PC at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your PC, or any information about the specific make or model of your PC. The hardware identification identifies only the PC and is used solely for the purpose of activation. Office can detect and accept changes to your PC configuration. Minor upgrades will not require re-activation. If you completely overhaul your PC, you may be required to activate your product again.

None of the information collected will be used to personally identify you and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment and access to this information by Microsoft personnel is also limited. This information is used strictly for the purposes of validating the license for your product.

Microsoft Office Customer Registration

At the completion of the activation process for your software, you will have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register your software, Microsoft can send you customized information and offers regarding future products, as well as provide you with improved product support and product update information.

During the registration process, the software will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a subscription profile database.

Microsoft uses this subscription database to determine your preferences for product offers and services that may interest you. Microsoft does not share or sell your information with any third parties except companies acting as agents who perform services on Microsoft’s behalf. We will only provide those companies the personal information they need to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe to Microsoft newsletters and change your information at any time by using the Manage Your Profile page available on Microsoft.com.

For Further Information

Privacy information for any Microsoft Office System application is saved within a privacy statement which is available through the Help for the application. For a complete privacy policy for any Microsoft Office System application, search Help in any application for “Privacy Statement” (without the quotes).


About Office Safe Mode

Microsoft Office Safe Mode allows you to safely use an Office or Office family program that has encountered certain startup problems. When a problem is detected at startup, Office either fixes the problem or isolates it, allowing the program to start successfully.

Automated safe mode

During startup, Office checks for problems such as an add-in or extension that won't start, or a corrupted resource, file, registry, or template. A message is displayed the next time the program is started, identifying the problem and asking if you want to disable the part of the program that has a problem.

A list of disabled items is accessible through the Disabled Items dialog box (About Microsoft <program>, Help menu). You can use this dialog box to enable the listed items. Enabling some items may require you to reload or reinstall an add-in program or reopen a file. Enabling an item does not necessarily fix the root problem; an item that you enable may be placed back on the disabled list the next time you start the program.

User-initiated safe mode

You can open any Office or Office family program in Office Safe Mode by pressing CTRL while you start the program or by using the /safe option when you start the program from the command line.

The following restrictions apply when you open a program in user-initiated Office Safe Mode. (Some items listed below do not apply to all Office or Office family programs.)

  • No templates can be saved.
  • In Microsoft FrontPage, the last used Web site is not opened.
  • The Office Assistant is not automatically displayed.
  • Toolbar or command bar customizations are not loaded and customizations cannot be saved.
  • The AutoCorrect list is not loaded and changes are not saved.
  • Recovered documents are not automatically opened.
  • Smart tags are not loaded and new tags cannot be saved.
  • All command line options are ignored except "/a" and "/n".
  • Files cannot be saved to the Alternate Startup Directory.
  • Preferences cannot be saved.
  • Additional features and programs will not automatically load.
  • Documents with restricted permission cannot be created or opened.


Open/Save As

For more information about the options in this dialog box, close the dialog box and see Help.

Open a file

Add or delete a shortcut from the My Places bar

Save a file

About places to save files


Filter discussions

Filter discussion comments by person and by time frame.

  1. On the Web Discussions toolbar, click Discussions, and then click Filter Discussions.
  2. In the Created by box, select the name of the person whose comments you want to read.
  3. In the Creation time box, select the time frame you want.


Give feedback for Microsoft Office Online or an Office program

You must be connected to the Internet to complete this procedure.

  1. On the Help menu, click Contact Us.
  2. On the Contact Us page, click Send us your comments.

Note If you are not connected to the Internet, the Microsoft Product Support services Help topic appears instead of the Contact Us page.


About receiving notification of changes to a file or discussion

Some of the content in this topic may not be applicable to some languages.

The Subscription feature enables you to be notified by e-mail of any changes made to a Web site. You can cancel a subscription at any time.

You can subscribe to an individual page or to all the pages (files) stored in a folder on a Web server. When you subscribe to a page or a folder, your discussion server notifies you on a scheduled basis if a file or folder is modified, deleted, or moved, or even if a new file is created in that folder. You can also be notified if a discussion comment is deleted from a file, or if a new discussion comment is added.


Add an open file to the Favorites folder

You can add an open file to the Favorites folder so that you can easily reopen it later. You must save the file before performing this procedure.

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Favorites, and then click Add to Favorites.
  3. Click Add.


Select a discussion server

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Click Add.
  3. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
  4. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Encrypted connection required (SSL) check box.
  5. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.

Note If the Web page or document is located on a server that has discussions or subscriptions enabled, your discussions or subscriptions are automatically stored on that server. If you select another server, Web Discussions no longer automatically uses the server the document is on. Instead, it uses the server you used the last time you opened the Web Discussions toolbar.


Add a participant to an online meeting

The host of the online meeting is the only person who can invite other participants to a meeting started from within Microsoft Office.

  1. On the Online Meeting toolbar, click Call Participant Button image.
  2. In the Find Someone dialog box, select the name of the person you want to invite from the list, and then click Call. Repeat this step for each additional person you want to invite.

Show Tip

To view a list of participants during an online meeting, click the participant list on the Online Meeting toolbar.


Change your Web search page

  1. Open the file you want to use as the search page for the Microsoft Office programs.
  2. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  3. On the Web toolbar, click Go, and then click Set Search Page.
  4. Click Yes.

Notes

  • The new search page will display when you click Search the Web on the Web toolbar.
  • If you cannot open the page you want to use from your Office program, you can change this setting in most Web browsers.
  • If you want to change the search page back to the original, you can reset the search page in most Web browsers.


About menus and toolbars

A menu displays a list of commands. Some of these commands have images next to them so you can quickly associate the command with the image. Most menus are located on the menu bar, which is the toolbar at the top of the screen. Toolbars can contain buttons, menus, or a combination of both.

The difference between a menu, menu bar and toolbar

Callout 1 Menu bar

Callout 2 Menu command

Callout 3 Toolbar

Callout 4 Button

Show Displaying only the commands and buttons that you use

Microsoft Office automatically customizes menus and toolbars based on how often you use the commands. When you first start an Office program, only the most basic commands appear. Then, as you work, the menus and toolbars adjust so that only the commands and toolbar buttons you use most often appear.

Show Displaying all the commands on a menu

To look for a command that you don't use often or have never used before, click the arrows Button image at the bottom of the menu to show all the commands. You can also double-click the menu to expand it. When you expand one menu, all of the menus are expanded until you choose a command or perform another action. When you click a command on the expanded menu, the command is immediately added to the short version of the menu. If you do not use the command often, it is dropped from the short version of the menu.

Show Positioning toolbars on the same row

Toolbars can be positioned next to each other in the same row. For example, the Standard toolbar is positioned next to the Formatting toolbar when you first start a Microsoft Office program. When you put multiple toolbars in the same row, there might not be enough room to display all of the buttons. If there isn't enough room, the buttons that you have used most recently are displayed.

Show Seeing all of the toolbar buttons

You can resize to display more buttons, or you can show all buttons on a toolbar. To see a list of buttons that won't fit on a built-in, docked toolbar, click Toolbar Options Button image at the end of the toolbar. When you use a button that is not displayed on the toolbar, that button is moved to the toolbar, and a button that has not been used recently is dropped to the Toolbar Options list.

Show Customizing menus and toolbars

You can customize menus and toolbars yourself; you can add and remove buttons and menus on toolbars, create your own custom toolbars, hide or display toolbars, and move toolbars. You can customize the menu bar the same way you customize any built-in toolbar — for example, you can quickly add and remove buttons and menus on the menu bar— but you can't hide the menu bar.


Show all windows on the Windows desktop

  • Right-click the background of the Windows taskbar, and then click Tile Windows Horizontally or Tile Windows Vertically on the shortcut menu.


Select diacritics or ligated characters

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. In your file, click to the left of the character whose diacritic or ligation you want to select.
  2. Hold down the SHIFT key, and then press the RIGHT ARROW or LEFT ARROW key once for each diacritic or ligation.


Cancel printing

  1. Double-click the Printer icon Button image on the status area of the task bar.
  2. Select the document you want to cancel.
  3. On the Document menu, click Cancel Printing.

Notes

  • You cannot cancel the printing of another user's document without the appropriate permission.
  • If you're printing a short document the Printer icon may not appear on the status bar long enough for you to click it to cancel printing.


Change the language of the user interface or Help in Office programs

To change the user interface or Help language, your organization must have purchased and distributed Microsoft Office 2003 Multilingual User Interface Pack, and it must be installed. For details, see your system administrator.

  1. In Microsoft Windows XP, on the Windows Start menu, point to All Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

    In Windows 2000, on the Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

  2. On the User Interface and Help tab, do one of the following:

    Show Change the user interface language

    • In the Display Office 2003 in box, click the language you want.

    Show Change the Help language

    • In the Display Help in box, click the language you want.

Note Some Office components don't support changing the language of the user interface or Help. For more information, see the Microsoft Office 2003 Resource Kit


Change the logon name or password for an FTP site

To do this procedure, your company must have an intranet, or you must have access to the Internet. You must also already have added an FTP site to your FTP locations folder.

  1. On the Standard toolbar, click Open Button image.
  2. In the Look in box, click FTP Locations.
  3. Right-click the FTP site you want, and then click Modify on the shortcut menu.
  4. Change the options you want.


Minimize all program windows on the Windows desktop

Do one of the following:

  • In Windows XP, right-click the background of the Windows Taskbar, and then click Show the Desktop on the shortcut menu.

  • In Windows 2000, right-click the background of the Windows Taskbar, and then click Minimize All Windows on the shortcut menu.


Copy a file

  1. On the Standard toolbar, click Open Button image.
  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to copy.
  3. In the folder list, locate and open the folder that contains the file you want to copy.
  4. Right-click the file you want to copy, and then click Copy on the shortcut menu.
  5. In the Look in box, click the drive or folder you want to copy the file to.
  6. In the folder list, locate and open the folder you want to copy the file to.
  7. Right-click anywhere in the folder list (make sure your pointer is not resting over a file in the list), and then click Paste on the shortcut menu.

Note You can also select more than one file to copy at a time.

Show How?

  1. On the Standard toolbar, click Open Button image.
  2. Do one of the following:
    • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.
    • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Show Tip

If you select a file you don't want, hold down CTRL and click the file again.


Create a custom toolbar

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).
  1. On the Tools menu, click Customize, and then click the Toolbars tab.
  2. Click New.
  3. In the Toolbar name box, type the name you want, and then click OK.
  4. Click the Commands tab.
  5. Do one of the following:

    Show Add a button to the toolbar

    1. Click a category in the Categories box.
    2. Drag the command you want from the Commands box to the displayed toolbar.

    Show Add a button to the toolbar (keyboard accessible)

    1. Click Rearrange Commands.
    2. Click Toolbar, and then click the new toolbar in the Toolbar list.
    3. Click Add.
    4. In the Categories list, click a category.
    5. In the Commands list, click the command you want.

    Show Add a built-in menu to the toolbar

    1. In the Categories box, click Built-in Menus.
    2. Drag the menu you want from the Commands box to the displayed toolbar.

    Show Add a built-in menu to the toolbar (keyboard accessible)

    1. Click Rearrange Commands.
    2. Click Toolbar, and then click the new toolbar in the Toolbar list.
    3. Click Add.
    4. In the Categories list, click Built-in Menus .
    5. In the Commands list, click the menu you want.
  6. When you have added all the buttons and menus you want, click Close.


Customize a shortcut menu

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

You can't add, delete, or reset a shortcut menu in Microsoft Office. However, you can modify a command image, rename a command, display an icon and text for a command, and move or copy commands to or from a shortcut menu just as you can for any other menu in Office.

  1. On the Tools menu, click Customize.
  2. Do one of the following:

    Show Delete a command from a shortcut menu

    1. In the Customize dialog box, click the Toolbars tab.
    2. Under Toolbars, select the Shortcut Menus check box.

    3. Click a category on the Shortcut Menu toolbar, and then click the shortcut menu that contains the command.

    4. Drag the command off the menu.

    Show Delete a command from a shortcut menu (keyboard accessible)

    1. In the Customize dialog box, click the Commands tab.
    2. Click Rearrange Commands.
    3. In the Toolbar list, click the shortcut menu you want to change, such as Shortcut Menus|Table|Tables.
    4. In the Controls list, click the command you want to delete.
    5. Click Delete.

    Show Add a command to a shortcut menu

    1. In the Customize dialog box, click the Toolbars tab.
    2. Under Toolbars, select the Shortcut Menus check box.

    3. Click a category on the Shortcut Menu toolbar, and then click the shortcut menu you want to modify.

    4. In the Customize dialog box, click the Commands tab.

    5. In the Categories box, click a category for the command.

    6. Drag the command from the Commands box to where you want it to appear on the shortcut menu, and then release the mouse.

    Show Add a command to a shortcut menu (keyboard accessible)

    1. In the Customize dialog box, click the Commands tab.
    2. Click Rearrange Commands.
    3. In the Toolbar list, click the shortcut menu you want to change, such as Shortcut Menus|Table|Tables.
    4. In the Controls list, click the command above which you want the new command to appear.
    5. Click Add.
    6. In the Categories box, click a category for the command.
    7. In the Commands box, click the command you want.


Delete a button or menu command

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

Do one of the following:

Show Delete a button

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. Drag the button you want to delete off the toolbar.
  4. In the Customize dialog box, click Close.

Show Delete a button (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Click Toolbar, and then click the toolbar that contains the button you want to delete.
  6. In the Controls list, click the button you want to delete.
  7. Click Delete.

Show Delete a command from a menu

  1. On the Tools menu, click Customize.
  2. Click the menu that contains the command you want to delete.
  3. Drag the command you want to delete off the menu.
  4. In the Customize dialog box, click Close.

Show Delete a command from a menu (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. If the menu you want to change is on a toolbar, make sure that the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. If the menu you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

    If the menu you want to change is on a toolbar, click Toolbar, and then click the menu that you want in the Toolbar list. For example, click Drawing|AutoShapes to add a command to the AutoShapes menu on the Drawing toolbar.

  6. In the Controls list, click the menu command you want to delete.
  7. Click Delete.


Delete a file

  1. On the Standard toolbar, click Open Button image.
  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to delete.
  3. In the folder list, locate and open the folder that contains the file you want to delete.
  4. Right-click the file you want to delete, and then click Delete on the shortcut menu.

Note You can also select more than one file to delete at a time.

Show How?

  1. On the Standard toolbar, click Open Button image.
  2. Do one of the following
    • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.
    • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Show Tip

If you select a file you don't want, hold down CTRL and click the file again.


Add or remove an FTP site from the list of Internet sites

Do one of the following:

Show Add an FTP site to the list of Internet sites

To do this procedure, your company must have an intranet, or you must have access to the Internet.
  1. On the Standard toolbar, click Open Button image.
  2. In the Look in box, click Add/Modify FTP Locations.
  3. In the Name of FTP site box, type the FTP site name (for example, type ftp.samples.microsoft.com).
  4. Do one of the following:

    • To log on to an FTP site that allows anonymous log on, click Anonymous.

    • To log on to an FTP site that you have user privileges for, click User, and then type your password.

  5. Click Add.

Show Remove an FTP site

  1. On the Standard toolbar, click Open Button image.
  2. In the Look in box, click FTP Locations.
  3. Right-click the site you want to remove, and then click Remove on the shortcut menu.
  4. When prompted whether you want to remove the site, click Yes.


Enable editing of multiple languages in Office programs

Enabling a language for editing makes language-specific options available in Microsoft Office programs. For example, if you are using the English (U.S.) version of Office, and you enable editing for Japanese, commands for formatting Japanese text appear on the Format menu in several Office programs.

  1. In Microsoft Windows XP, on the Windows Start menu, point to All Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

    In Microsoft Windows 2000, on the Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings

  2. Click the Enabled Languages tab.
  3. In the Available languages box, select the language you want to add, and then click Add.

    The language appears in the Enabled languages box.

  4. Repeat step 3 for each language you want to enable.

Note Some languages— for example, Asian, right-to-left (such as Arabic), and Central European languages— have system requirements that must be met before you can type characters for those languages in Office programs. For most other languages, you can install the correct keyboard layout to type characters for that language.


Find a clip

  1. On the Insert menu, point to Picture, and then click Clip Art.
  2. In the Clip Art task pane, in the Search for box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
  3. To narrow your search, do one or both of the following:
    • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
    • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
  4. Click Search.

Show Tip

If you don't know the exact file name, you can substitute wildcard characters for one or more real characters. Use the asterisk (*) as a substitute for zero or more characters in a file name. Use the question mark (?) as a substitute for a single character in a file name.


Find a printer

  1. On the File menu, click Print.

    If you have never added a printer, you must first set up a new printer.

    Show How?

    1. In Windows XP, click Start, and then click Printers and Faxes.

      In Windows 2000, click Start, point to Settings, and then click Printers.

    2. In Windows XP, under Printer Tasks, click Add a printer.

      In Windows 2000, double-click the Add Printer icon.

    3. Follow the instructions in the Add Printer Wizard.

      If you want to print a test page, make sure the printer is turned on and ready to print.

  2. In the Name box, select the printer you want to use.

  3. If a printer you want is not listed and the Find Printer button is available, you can find it and add it to the list in the Name box and the Printers folder of your computer.

    Note Active Directory is a network service that stores information about resources, such as computers and printers. If Active Directory is not used at your site or your operating system does not support it, the Find Printer button is not available.

    Show How?

    1. Click Find Printer.
    2. Locate a printer by selecting Printers in the Find box, and then entering the printer name in the Name box. You can also click Find Now to find all printers at your site.

    3. Select the printer you want in the Find Printers dialog box, and then click OK.

    For additional help information, click Help Topics on the Help menu in the Find Printers dialog box.


Get help about Web Discussions

  1. In Microsoft Internet Explorer, on the Standard Buttons toolbar, click Discuss Discuss.

    Note Web Discussions is a Microsoft Office feature that runs in Microsoft Internet Explorer.

  2. On the Web Discussions toolbar, click Web Discussions Help Web Discussions Help.


Show only Web toolbar buttons

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Show Only Web Toolbar Button image.

Show Tip

To show the toolbars that are hidden, click Show Only Web Toolbar Button image again.


Open Clip Organizer from an Office program

You can use Microsoft Clip Organizer to add, catalog, or browse through media clips from any Microsoft Office program.

  1. On the Insert menu, point to Picture, and then click Clip Art.
  2. At the bottom of the Clip Art task pane, click Organize clips.

Show Tip

If you need assistance adding or cataloging files, on the Help menu in Clip Organizer, click Clip Organizer Help.


Show or hide toolbar ScreenTips

  1. On the Tools menu, click Customize.

  2. Click the Options tab.

  3. Select or clear the Show ScreenTips on toolbars check box.

Note Changing this setting affects all of your Microsoft Office System programs.


Change the size of a toolbar button or drop-down list box

Do one of the following:

Show Increase the size of toolbar buttons

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. Select the Large icons check box.

Show Change the width of a drop-down list box on a toolbar

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. With the Customize dialog box open, click the list box you want to change— for example, the Font Button image or Font Size Button image box on the Formatting toolbar.
  4. Point to the left or right edge of the box. When the pointer changes to a double-headed arrow, drag the edge of the box to change its width.


Automatically start an Office program when you turn on your computer

Show For Windows XP

  1. Make sure dragging and dropping is enabled for the Windows Start menu.

    Show How?

    1. Right-click Start, and then click Properties.
    2. In the Taskbar and Start Menu Properties dialog box, click the Start Menu tab.
    3. Click Customize.
    4. In the Customize Start Menu dialog box, click the Advanced tab, and then select the Enable dragging and dropping check box in the Start menu items list.

  2. On the Windows Start menu, point to All Programs, point to Microsoft Office, and then point to the Office program you want to automatically start.
  3. Drag the the Office program to rest over the Startup folder on the Start menu. When the Startup folder displays a list of programs, point to where you want the Office program to appear, and then release the mouse.

Show For Windows 2000

  1. On the Windows Start menu, point to Settings, and then click Taskbar & Start Menu.
  2. Click the Advanced tab.
  3. Click Add, and then click Browse.
  4. Locate the program you want to automatically start, and then click it.
  5. Click OK.
  6. Click Next, and then locate and double-click the Startup folder.
  7. Type the name that you want to see on the menu, and then click Finish.
  8. Click OK in the Taskbar and Start Menu Properties dialog box


Minimize a window

  • Click the Minimize button Button image on the title bar of the active window. The program window will minimize to a button on the Windows taskbar.


Move a file

  1. On the Standard toolbar, click Open Button image.
  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to move.
  3. In the folder list, locate and open the folder that contains the file you want to move.
  4. Right-click the file you want to move, and then click Cut on the shortcut menu.
  5. In the Look in box, click the drive or folder you want to move the file to.
  6. In the folder list, locate and open the folder you want to move the file to.
  7. Right-click anywhere in the folder list (make sure your pointer is not resting over a file in the list), and then click Paste on the shortcut menu.

Note You can also select more than one file to move at a time.

Show How?

  1. On the Standard toolbar, click Open Button image.
  2. Do one of the following
    • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.
    • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Show Tip

If you select a file you don't want, hold down CTRL and click the file again.


Move or copy a button, menu, or menu command

Do one or more of the following:

Show Move or copy a menu command

  1. On the Tools menu, click Customize.

  2. Make sure the toolbars you want to change are visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. Click the menu that contains the command you want to move or copy.
  4. Do one of the following:
    • To move the command, drag it to rest over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.
    • To copy the command, hold down CTRL and drag the command to rest over the menu you want to change. When the menu displays a list of commands, point to where you want the command to appear, and then release the mouse.
  5. In the Customize dialog box, click Close.

Show Move or copy a menu to a toolbar

  1. On the Tools menu, click Customize.
  2. Make sure the toolbars you want to change are visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. Do one of the following:
    • To move a menu, drag it to the new location on the same toolbar or another toolbar.
    • To copy a menu, hold down CTRL and drag the menu to the new location.
  4. In the Customize dialog box, click Close.

Show Move or copy a toolbar button

  1. On the Tools menu, click Customize.
  2. Make sure the toolbars you want to change are visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. Do one of the following:
    • To move a toolbar button, hold down ALT and then drag the button to its new location.
    • To copy a toolbar button, hold down ALT+CTRL and then drag the button to its new location.


View your Web start page

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Start Page Button image.

Note When you start a Web browser, the start page or home page is the first page that appears in the browser.


Post a file to an Exchange folder

This feature is available only with Microsoft Exchange Server.

  1. Open the file you want to post.
  2. On the File menu, point to Send To, and then click Exchange Folder.
  3. In the folder list, click the folder you want to post the file to.


Connect to a network drive

  1. On the Standard toolbar, click Open Button image.
  2. In the Open dialog box, click Tools, and then click Map Network Drive.
  3. In the Drive box, click the drive letter you want.
  4. In the Folder box, enter the path of the folder you want to connect to.

Show Tip

To automatically connect to this network drive each time you start Microsoft Windows, select the Reconnect at logon check box.


Refresh the display of the active file or Web page

When you work in a file on the Web, it can be modified by the author while you are viewing it. When you update a file, it is refreshed from the original file that is located on the network server, the Internet, or your hard disk.

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Refresh Button image.


Rename a custom toolbar

You can rename any custom toolbar that you have created; however, you cannot rename a built-in toolbar that comes with Microsoft Office or Office family programs.

  1. On the View menu, point to Toolbars, and then click Customize.
  2. Click the Toolbars tab.
  3. In the Toolbars box, click the custom toolbar you want to rename.
  4. Click Rename.
  5. Type a new name in the Toolbar name box, and then press ENTER.


Rename a file

  1. On the Standard toolbar, click Open Button image.
  2. Click a shortcut on the Places Bar, or in the Look in box, click the drive or folder that contains the file you want to rename.
  3. In the folder list, locate and open the folder that contains the file you want to rename.
  4. Right-click the file you want to rename, and then click Rename on the shortcut menu.
  5. Type the new name, and then press ENTER.


Restore a minimized window

Do one of the following:

  • On the Windows taskbar, click the name of the window you want to restore.
  • From within a program, click the Maximize button Button image on the title bar of the window you want to restore.

Show Tip

To quickly restore a minimized window that's visible, double-click the minimized window's title bar.


Select multiple files

  1. On the Standard toolbar, click Open Button image.
  2. Do one of the following
    • To select nonadjacent files in the Open dialog box, click one file, and then hold down CTRL and click each additional file.
    • To select adjacent files in the Open dialog box, click the first file in the sequence, and then hold down SHIFT and click the last file.

Show Tip

If you select a file you don't want, hold down CTRL and click the file again.


Set the default printer

  1. If necessary, set up a new printer.

    Show How?

    1. In Windows XP, click Start, and then click Printers and Faxes.

      In Windows 2000, click Start, point to Settings, and then click Printers.

    2. In Windows XP, under Printer Tasks, click Add a printer.

      In Windows 2000, double-click the Add Printer icon.

    3. Follow the instructions in the Add Printer Wizard.

      If you want to print a test page, make sure the printer is turned on and ready to print.

  2. In Windows XP, click Start, and then click Printers and Faxes.

    In Windows 2000, click Start, point to Settings, and then click Printers.

  3. Right-click the icon for the printer you want to use as the default printer, and then click Set As Default Printer on the shortcut menu.

    If there is a check mark next to the Printer icon or this command, the printer is already set as the default printer.


Change your Web start page

  1. Open the file you want to use as the home page or start page.
  2. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  3. On the Web toolbar, click Go, and then click Set Start Page.
  4. Click Yes.

Notes

  • When you change the start page by using the Web toolbar, the new start page is also used by your other Microsoft Office programs and Microsoft Internet Explorer.

  • If you cannot open the page you want to use from your Office program, you can change this setting in most Web browsers.


Set up a new printer

  1. In Windows XP, click Start, and then click Printers and Faxes.

    In Windows 2000, click Start, point to Settings, and then click Printers.

  2. In Windows XP, under Printer Tasks, click Add a printer.

    In Windows 2000, double-click the Add Printer icon.

  3. Follow the instructions in the Add Printer Wizard.

    If you want to print a test page, make sure the printer is turned on and ready to print.


Show or hide a toolbar

Show Show a toolbar

  • Right-click any toolbar, and then click the toolbar you want to show on the shortcut menu.
  • If you don't see the toolbar you're looking for on the shortcut menu, click Customize, click the Toolbars tab, and then, in the Toolbars list, click the toolbar you want.

Show Hide a toolbar

  • Right-click the toolbar, and then clear the check box to the left of the toolbar you want to hide.

Show Tip

To quickly hide a floating toolbar, click Close on the toolbar.


Show or hide shortcut keys in ScreenTips

  1. On the Tools menu, click Customize.

  2. Click the Options tab.

  3. Under Other, select or clear the Show ScreenTips on toolbars and Show shortcut keys in ScreenTips check boxes.

Note Changing this setting affects all of your Microsoft Office System programs.


Show the Tip of the Day when an Office program starts

Some of the content in this topic may not be applicable to some languages.

  1. Open a Microsoft Office program.
  2. If the Office Assistant is not displayed, click Show the Office Assistant on the Help menu.
  3. Right-click the Office Assistant.
  4. Click Options.
  5. On the Options tab, select the Show the Tip of the Day at startup check box.


Start an unscheduled online meeting

To receive an invitation to an unscheduled online meeting, all participants must have Microsoft Windows NetMeeting running on their computers and be logged on to a directory server.

  1. Open the document you want to share.
  2. On the Tools menu, point to Online Collaboration, and then click Meet Now.
  3. Do one of the following:
    • If this is the first time you have used NetMeeting, the NetMeeting dialog box appears, and you need to enter information in the My Information and Directory boxes.
    • If you have used NetMeeting before, proceed to step 4.
  4. In the Find Someone dialog box, locate the directory server that the person you want to invite is logged on to in the Select a directory list, select the person's name in the list, and then click Call. Repeat this step for each person you want to invite.
  5. Close the Find Someone dialog box to view the list of participants who have accepted your meeting request.

Note The first time you start an online meeting, you will be prompted to select a directory server from the list in the Server name box under Directory. If you are a corporate user, ask your system administrator for the name of a directory server you can connect to.

Show Tip

If the name of the person you want to invite doesn't appear in the list, select another directory from the Select a directory list.


Cancel the display of a Web page or hyperlink

  1. If the Web toolbar is not displayed, point to Toolbars on the View menu, and then click Web.
  2. On the Web toolbar, click Stop Button image.

Note The Stop button is only available when you open or go to a file located on the Web or your company's intranet — not when you open or go to a file on your hard disk or the network.


Cancel subscription to a file or discussion

Some of the content in this topic may not be applicable to some languages.

  1. In Microsoft Outlook, open one of the e-mail messages notifying you of the change to a file, folder, or discussion on a Web server.
  2. To stop the subscription, follow the instructions in the message.


Subscribe to be notified of changes to a file or discussion

You can subscribe to receive notification of any type of change made in a file, discussion, or even a folder.

  1. In Microsoft Internet Explorer, on the Standard Buttons toolbar, click Discuss Discuss.
  2. If you are prompted to select a discussion server, do so.

    Show How?

    1. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    2. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Encrypted connection required (SSL) check box.
    3. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. On the Web Discussions toolbar, click Subscribe.
  4. Choose whether to subscribe to the current page, or to a Web folder. Do one of the following under Subscribe to:

    • To subscribe to the current page, select File.

    • To subscribe to all files in a Web folder, select Folder, and then select the options you want, or type the address of another folder.

    Note You can subscribe to another page or file by typing its URL in the File or Folder box.

  5. In the When box, select the conditions under which you want to be notified of changes made.
  6. In the Address box, type your e-mail address.
  7. In the Time box, select how often you want to be notified of changes.


Requirements for specific languages

Operating system requirements vary depending on the language you're working with.

Show East Asian languages (Simplified Chinese, Traditional Chinese, Japanese, and Korean)

To enter characters for these languages, use one of the following operating systems:

Any language version of Microsoft Windows 2000 or Microsoft Windows XP If you are running a language version of Windows 2000 that doesn't match the language that you want to type, you must first install support for the language. In addition, you must use an Input Method Editor (IME) to enter text.

If the language version of your operating system doesn't match the language you want to type, install an IME to enter text.

Learn more about IMEs and installing IMEs.

Show South Asian languages (Thai and Vietnamese), Baltic, Central European, Greek, Turkish, and languages that use the Cyrillic alphabet, or Right-to-left languages

To enter characters for these languages, use one of the following operating systems:

Any language version of Microsoft Windows 2000 or Microsoft Windows XP If you are running a language version of an operating system that doesn't match the language you want to type, install system support for that language.

Show Indic languages (Gujarati, Hindi, Kannada, Konkani, Marathi, Punjabi, Tamil, and Telugu)

To enter characters for these languages, use one of the following operating systems:

Any language version of Microsoft Windows 2000 If you are running a language version of Windows 2000 that doesn't match the language you want to type, install system support for that language. Windows 2000 supports Hindi, Konkani, Marathi, Sanskrit, and Tamil.

Any language version of Microsoft Windows XP If you are running a language version of WindowsXP that doesn't match the language you want to type, install system support for that language. Windows XP supports Gujarati, Hindi, Kannada, Marathi, Punjabi, Tamil, and Telugu.


Add, change, or delete sounds used with buttons and menu commands

Do one or both of the following:

Show Turn on or off sound

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select or clear the Provide feedback with sound check box.

Note Changing this setting will affect all of your Microsoft Office programs.

Show Change sounds

Do one of the following:

Show Change sounds in Windows XP

  1. In Windows XP Control Panel, open Sounds and Audio Devices.
  2. Click the Sounds tab.
  3. In the Program Events list, click the event you want.
  4. In the Sounds list, click the sound you want.

Show Change sounds in Windows 2000

  1. In Windows 2000 Control Panel, double-click the Sounds and Multimedia icon.
  2. In the Sound Events box, click the event you want.
  3. In the Name box, enter the sound you want.


Preview a clip

  1. Find the media clip you want to preview.

    Show How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Clip Art task pane, in the Search for box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Go.
  2. In the Results box, move your mouse pointer over the clip's thumbnail, and then click the arrow that appears.
  3. Click Preview/Properties.


View all hidden file types and file name extensions

  1. In My Computer or Windows Explorer, open the folder containing files you want to view.
  2. On the Tools menu, click Folder Options, and then click the View tab.
  3. To view all hidden file types, click the Show hidden files and folders option.
  4. To see all file name extensions, clear the Hide file extensions for known file types check box.
  5. Click the Apply button.


View clip properties

If you want to view information about a clip, such as file size, creation date, or search keywords associated with the clip, you can view its properties.

  1. Find the media clip whose properties you want to view.

    Show How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Insert Clip Art task pane, in the Search text box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Search.
  2. In the Results box, move your mouse pointer over the clip's thumbnail, and then click the arrow that appears.
  3. Click Preview/Properties.


Change the screen resolution

Do one of the following:

Show Windows XP

  1. In Windows Control Panel, click Appearance and Themes, and then click Change the screen resolution.
  2. Under Screen resolution, drag the slider to change the screen resolution.

Note Your monitor and video adapter determine your screen resolution options.

Show Windows 2000

  1. In Windows Control Panel, double-click the Display Display icon icon.
  2. Click the Settings tab.
  3. Under Screen area, drag the slider to change the screen resolution.

Note Your monitor and video adapter determine your screen resolution options.


Check the progress of your print job

  • Double-click the Printer icon Button image in the status area of the taskbar.

    When a file is printed, the icon disappears.

Note If you're printing a short document the printer icon may not appear on the status bar long enough for you to click it to check printing progress.


Insert Hyperlink

Use the Insert Hyperlink dialog box to create a hyperlink in your Office file. A hyperlink is colored and underlined text or a graphic that you click to go to a file, a location in a file, a Web page on the World Wide Web, or a Web page on an intranet. Hyperlinks can also go to newsgroups and to Gopher, Telnet, and FTP sites.

You can create a hyperlink to a new file, to an existing file or Web page, to a specific location on a Web page, to a specific location in an Office file, create a hyperlink to an e-mail address. You can also assign a tip to be displayed when you rest the pointer on the hyperlink.

For more information about the options in this dialog box, close the dialog box and see Help.


Keep a Document Workspace document up to date

Note Document updating is available only for documents and Single File Web Pages (MHTML) in Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, for documents only in Microsoft Office Visio 2003, and for XML files in Word and Excel.

Do one of the following:

Show Open a shared attachment sent to you in e-mail

Security Open files from a trusted source. Question messages, attachments or files from unexpected sources. If a file has an unusual filename, timestamp, extension, file size, or other property, do not open the file. Always scan files with antivirus software before opening them. In the course of infecting a hard drive or a Web server, some viruses may create files or overwrite existing ones. If opened, these files may cause harm to your system. Make sure your server is running up-to-date antivirus software. For more information, contact your Web server administrator or Web site hosting company.

  1. Double-click the attachment to open it in a Microsoft Office program.
  2. When you are prompted to get updates, do one of the following:
    • If you want to update the content of the Shared Workspace task pane and to find out if the workspace copy of the document has more recent updates than your copy, click Get Updates.

      Note As you work on your copy of the document, Office periodically gets updates from the Document Workspace and makes them available to you.

    • If you just want to start working on the document, but you don't want Office to check the Document Workspace for updates, click Don't Get Updates.

      Note You can still get updates manually by clicking Get Updates in the Shared Workspace task pane.

    • If you want to work on a document copy that is independent from the Document Workspace, click Don't Ask Again, and then click Disconnect.

      Your copy of the document is no longer associated with the Document Workspace, and you cannot get updates for the document, but the Document Workspace and its members are not affected.

  3. When you are ready to share your copy of the document, save the document. Then, on the Status tab Button image in the Shared Workspace task pane, click Update Workspace Copy.

    Your copy of the document becomes the Document Workspace copy, and other members of the Document Workspace can get updates from that workspace copy, resolving any conflicts that emerge.

    Note Details of how to merge changes and resolve conflicts between copies of the document differ among Word, Excel, PowerPoint, and Visio.

Show Go to the Document Workspace site in a Web browser

Note Commands described in this procedure are available only in Microsoft Internet Explorer 6 or later.

  1. In the document library that contains the document, point to the name of the document, click the Edit arrow that appears, and then click the command for editing the document in your Microsoft Office program.
  2. Do one of the following:
    • To edit the workspace copy of the document directly, work on the document in Office, and then click Save on the File menu.

      Note Your changes are saved in the workspace copy, and other members of the Document Workspace can get updates from the workspace copy, resolving any conflicts that emerge.

    • To save your own copy of the document, which you can update with changes made to the workspace copy, click the Documents tab Button image in the Shared Workspace task pane, click the name of the currently open document, and then click Save Updatable Copy.

      Note You can get updates from the Document Workspace by clicking Get Updates in the Shared Workspace task pane. When you are ready to share your copy of the document, save the document. Then, on the Status tab Button image in the Shared Workspace task pane, click Update Workspace Copy.


Look up words in the dictionary

  1. On the Tools menu, click Research.
  2. In the Search for list, select a dictionary. For example, click Encarta Dictionary: English (North America).
  3. Do one of the following:
    • To look up a single word in the document, press ALT and click the word you want to look up.
    • To look up a phrase in the document, select the words you want, and then press ALT and click the selection.
    • Type a word or phrase in the Search for box, and then click Start Searching Button image.

    Results appear in the Research task pane.

Notes

  • Microsoft Office OneNote 2003 does not support ALT and click. Use the right mouse button (right-click), and click Look Up on the shortcut menu.
  • If you don't find the definition you need, click Research options in the Research task pane, click Parental Control, and then ensure that Parental Control is not turned on. Parental Control may filter definitions from the set of results.
  • In Microsoft Office Outlook 2003, the Research task pane is available only when you are reading or composing e-mail messages.


Permissions for discussions and subscriptions

Some of the content in this topic may not be applicable to some languages.

Your server administrator has assigned you permissions that determine the extent to which you can participate in discussions and subscriptions.

Show Discussion permissions

View Web Document Discussions You can view discussions in a Web page or document.

Author Web Document Discussions In addition to Read Discussions permission, you can reply to discussion comments, add new comments, and you can edit and delete your own comments.

Close Web Document Discussions In addition to Author Discussions permission, you can close discussion comments.

Manage Web Document Discussions In addition to Author Discussions permission, you can delete discussions on the Web server. You must use administration software on the Web server to manage discussions.

Show Subscription permissions

Subscribe To Document You can subscribe to pages, folders, and discussions, and you can cancel your own subscriptions.

Manage Web Subscriptions In addition to Subscribe permission, you can delete subscriptions on the Web server. You must use administration software on the Web server to manage subscriptions.


Print discussions

  1. On the Web Discussions toolbar, click Discussions, and then click Print Discussions.
  2. Select the print options you want.


Print a Help topic

  1. Find and display the Help topic you want.
  2. In the Help window, click Print Button image.
  3. Select the printing options you want.


Copy the window or screen contents

  • To make a copy of the active window, press ALT+PRINT SCREEN.
  • To copy the entire screen as it appears on your monitor, press PRINT SCREEN.

Note To paste the image into a file in an Office program, open the file you want to paste the image into, and then click Paste on the Edit menu.


Read a discussion

  1. On the Tools menu, point to Online Collaboration, and click Web Discussions Discuss.
  2. If the Add or Edit Discussion Servers dialog box appears, select a discussion server.

    Show How?

    1. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    2. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Encrypted connection required (SSL) check box.
    3. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. Scroll through the discussion comments in the Discussion pane at the bottom of the window.

Note You can also discuss a document by viewing it in Microsoft Internet Explorer: on the Standard Buttons toolbar, click Discuss.


Open the Office Readme file

The Microsoft Office 2003 Readme is an .htm file that contains late-breaking product news. It is located in different folders, depending upon which language version you are using.

  1. Do one of the following:
    • On the Windows XP Start menu, click My Computer.
    • On the Windows 2000 desktop, double-click My Computer.
  2. Double-click the drive on which Microsoft Office is installed (normally drive C).
  3. Double-click Program Files.
  4. Double-click Microsoft Office.
  5. Double-click Office11.
  6. Find the folder that contains your language's Readme file.

    Show Which folder?

    Folder | Language
    1078 | Afrikaans
    1052 | Albanian
    5121 | Arabic (Algeria)
    15361 | Arabic (Bahrain)
    3073 | Arabic (Egypt)
    2049 | Arabic (Iraq)
    11265 | Arabic (Jordan)
    13313 | Arabic (Kuwait)
    12289 | Arabic (Lebanon)
    4097 | Arabic (Libya)
    6145 | Arabic (Morocco)
    8193 | Arabic (Oman)
    16385 | Arabic (Qatar)
    1025 | Arabic (Saudi Arabia)
    10241 | Arabic (Syria)
    7169 | Arabic (Tunisia)
    14337 | Arabic (U.A.E.)
    9217 | Arabic (Yemen)
    1069 | Basque
    1059 | Belarusian
    1026 | Bulgarian
    1027 | Catalan
    3076 | Chinese (Hong Kong SAR)
    2052 | Chinese (PRC)
    4100 | Chinese (Singapore)
    1028 | Chinese (Taiwan)
    1050 | Croatian
    1029 | Czech
    1030 | Danish
    2067 | Dutch (Belgian)
    1043 | Dutch (Standard)
    3081 | English (Australian)
    10249 | English (Belize)
    4105 | English (Canadian)
    9225 | English (Caribbean)
    6153 | English (Ireland)
    8201 | English (Jamaica)
    5129 | English (New Zealand)
    7177 | English (South Africa)
    11273 | English (Trinidad)
    2057 | English (United Kingdom)
    1033 | English (United States)
    1061 | Estonian
    1080 | Faeroese
    1065 | Farsi
    1035 | Finnish
    2060 | French (Belgian)
    3084 | French (Canadian)
    5132 | French (Luxembourg)
    1036 | French (Standard)
    4108 | French (Swiss)
    3079 | German (Austrian)
    5127 | German (Liechtenstein)
    4103 | German (Luxembourg)
    1031 | German (Standard)
    2055 | German (Swiss)
    1032 | Greek
    1037 | Hebrew
    1038 | Hungarian
    1039 | Icelandic
    1057 | Indonesian
    1040 | Italian (Standard)
    2064 | Italian (Swiss)
    1041 | Japanese
    1042 | Korean
    2066 | Korean (Johab)
    1062 | Latvian
    1063 | Lithuanian
    1044 | Norwegian (Bokmal)
    2068 | Norwegian (Nynorsk)
    1045 | Polish
    1046 | Portuguese (Brazilian)
    2070 | Portuguese (Portugal)
    1048 | Romanian
    1049 | Russian
    3098 | Serbian (Cyrillic)
    2074 | Serbian (Latin)
    1051 | Slovak
    1060 | Slovenian
    11274 | Spanish (Argentina)
    16394 | Spanish (Bolivia)
    13322 | Spanish (Chile)
    9226 | Spanish (Colombia)
    5130 | Spanish (Costa Rica)
    7178 | Spanish (Dominican Republic)
    12298 | Spanish (Ecuador)
    17418 | Spanish (El Salvador)
    4106 | Spanish (Guatemala)
    18442 | Spanish (Honduras)
    2058 | Spanish (Mexican)
    3082 | Spanish (Modern Sort)
    19466 | Spanish (Nicaragua)
    6154 | Spanish (Panama)
    15370 | Spanish (Paraguay)
    10250 | Spanish (Peru)
    20490 | Spanish (Puerto Rico)
    1034 | Spanish (Traditional Sort)
    14346 | Spanish (Uruguay)
    8202 | Spanish (Venezuela)
    1053 | Swedish
    2077 | Swedish (Finland)
    1054 | Thai
    1055 | Turkish
    1058 | Ukrainian
    1066 | Vietnamese
  7. Double click the folder that applies to your language.

    For example, double-click 1033 for English.

  8. Double-click OFREADME.htm.


Locale identification numbers for language-specific files

The following table lists the languages supported by Microsoft Office and their corresponding locale IDs (LCIDs).

Language | LCID
Afrikaans | 1078
Albanian | 1052
Amharic | 1118
Arabic | 1025
Armenian | 1067
Assamese | 1101
Azeri (Cyrillic) | 2092
Azeri (Latin) | 1068
Basque | 1069
Belarusian | 1059
Bengali | 1093
Bulgarian | 1026
Catalan | 1027
Cherokee | 1116
Chinese (Simplified) | 2052
Chinese (Traditional) | 1028
Croatian | 1050
Czech | 1029
Danish | 1030
Dhivehi | 1125
Dutch | 1043
Edo | 1126
English (Australian) | 3081
English (Canadian) | 4105
English (U.K.) | 2057
English (U.S.) | 1033
Estonian | 1061
Faeroese | 1080
Farsi | 1065
Filipino | 1124
Finnish | 1035
French | 1036
French (Canadian) | 3084
Frisian | 1122
Fulfulde | 1127
Galician | 1110
Georgian | 1079
German | 1031
German (Austrian) | 3079
German (Swiss) | 2055
Greek | 1032
Gujarati | 1095
Hausa | 1128
Hawaiian | 1141
Hebrew | 1037
Hindi | 1081
Hungarian | 1038
Ibibio | 1129
Icelandic | 1039
Igbo | 1136
Indonesian | 1057
Inuktitut | 1117
Italian | 1040
Japanese | 1041
Kannada | 1099
Kanuri | 1137
Kashmiri | 2144
Kashmiri (Arabic) | 1120
Kazakh | 1087
Kyrgyz | 1088
Konkani | 1111
Korean | 1042
Latin | 1142
Latvian | 1062
Lithuanian | 1063
FYRO Macedonian | 1071
Malay | 1086
Malayalam | 1100
Maltese | 1082
Manipuri | 1112
Marathi | 1102
Mongolian | 1104
Nepali | 1121
Norwegian Bokmal | 1044
Norwegian Nynorsk | 2068
Oriya | 1096
Oromo | 1138
Pashto | 1123
Polish | 1045
Portuguese (Brazil) | 1046
Portuguese (Portugal) | 2070
Punjabi | 1094
Romanian | 1048
Russian | 1049
Sanskrit | 1103
Serbian (Cyrillic) | 3098
Serbian (Latin) | 2074
Sindhi | 1113
Sinhalese | 1115
Slovak | 1051
Slovenian | 1060
Somali | 1143
Spanish | 3082
Swahili | 1089
Swedish | 1053
Syriac | 1114
Tajik | 1064
Tamazight (Berber/Arabic) | 1119
Tamazight (Latin) | 2143
Tamil | 1097
Tatar | 1092
Telugu | 1098
Thai | 1054
Tigrigna (Ethiopia) | 1139
Tigrigna (Eritrea) | 2163
Turkish | 1055
Turkmen | 1090
Ukrainian | 1058
Urdu | 1056
Uzbek (Cyrillic) | 2115
Uzbek (Latin) | 1091
Vietnamese | 1066
Yi | 1144
Yiddish | 1085
Yoruba | 1130


Reply to, edit, or delete a discussion comment

You can edit or delete only discussion comments that you write.

  1. At the end of the discussion comment, click Show a menu of actions Show a menu of actions and then click Reply, Edit, or Delete.
  2. If you are replying to or editing a comment, under Discussion text, type your reply or type any changes you want to make to the text.


Reference Encarta Encyclopedia

To search Microsoft Encarta Encyclopedia from the Research task pane, you need to connect to the Internet.

  1. On the Tools menu, click Research.
  2. In the Search for list, select Encarta Encyclopedia: English (North America).
  3. Do one of the following:
    • To research a single word, press ALT and click the word you want to look up.
    • To research a phrase, select the words you want, and then press ALT and click the selection.
    • Type a word or phrase in the Search for box, and then click Start Searching Button image.

    Results appear in the Research task pane.

Notes

  • Microsoft Office OneNote 2003 does not support ALT and click. Use the right mouse button (right-click), and click Look Up on the shortcut menu.
  • To return a richer set of results, broaden your search scope to All Research Sites. Links in the result set go to the Web.
  • In Microsoft Office Outlook 2003, the Research task pane is available only when you are reading or composing e-mail messages.


Resize ink

  1. To select ink, do one of the following:

    Show Select ink on a desktop or laptop computer

    • Click the ink.

    Show Select ink on a Tablet PC

    1. On the Ink Drawing and Writing or Ink Annotations toolbar, tap Select Objects.
    2. Tap the ink you want to format.

      Sizing handles and an outline of the ink shapes indicate that the ink is selected.

  2. Rest the pointer on one of the sizing handles until the pointer becomes a double-headed arrow.
  3. Drag one of the top or side handles to stretch or shrink the ink vertically or horizontally. Drag a corner handle to make the ink stretch or shrink proportionally.


Search for help, templates, and additional online content on Microsoft Office Online

If you are connected to the Internet, you can search for up-to-date help, templates, training, or additional online content on Microsoft Office Online. Without an Internet connection, Help topics from your local hard disk are returned in the Search Results task pane, but additional online content is not available. The content returned is shown in order of relevance where the most likely answer to your question appears first.

  1. To locate templates, training, or additional online content, make sure you are connected to the Internet.
  2. At the top of the task pane, click Home Button image.

    If the task pane is not displayed, click Task Pane on the View menu.

  3. In the Search box, type the keywords for the help, templates, or other online content you want.

Show Tips

  • A very specific search with 2-7 words will return the most accurate results. For example, instead of typing templates, type resume for a pilot.
  • To narrow your search results in the Search Results task pane, select a scope in the Search scope drop-down list. For example, to search for templates only, click Templates in the Search scope drop-down list.
  • If you see a result in the Search Results task pane that is close to what you are looking for, you can click a category link for that result to get a list of similar results. For example, click the category link Help>Managing Files to return a list of articles with information about working with files.


Icons in the Search Results task pane

Use the table below to identify the icons for the different types of content available in the Search Results task pane when you are connected to the Internet and you search for content online. Clicking the icon in the Help window opens the content type.

Icon | Type of Content
Help Topic icon | Help topic (also available when you are not connected to the Internet) Help topic opens in the Help window when you are not connected; or opens in your Web browser when you are connected.
Web page icon | Web article Article on Microsoft Office Online opens in your Web browser.
Training icon | Training course Selected training course on Microsoft Office Online opens in your Web browser
Word template icon | Word Template Selected template appears in the Template Preview pane for downloading.
Excel template icon | Excel Template Selected template appears in the Template Preview pane for downloading.
PowerPoint template icon | PowerPoint Template Selected template appears in the Template Preview pane for downloading.
Visio template icon | Visio Template Selected template appears in the Template Preview task pane for downloading.
Access template icon | Access Template Selected template appears in the Template Preview pane opens for downloading.
FrontPage template icon | FrontPage Template Selected template appears in the Template Preview pane for downloading.
Publisher template icon | Publisher Template Selected template appears in the Template Preview pane for downloading.
Project template icon | Project Template Selected template appears in the Template Preview pane for downloading.
InfoPath template icon | InfoPath Template Selected template appears in the Template Preview pane for downloading.
Community discussion icon | Community Discussion Selected discussion on Office Communites opens in your browser.
Office MarketPlace Standard Provider service icon | Office MarketPlace Standard Provider service Service page on Microsoft Office Online opens in your browser.
Office MarketPlace Featured Provider service icon | Office MarketPlace Featured Provider service Service page on Microsoft Office Online opens in your browser.


Select ink

You must select the ink when you want to move, copy, or format it. Sizing handles and an outline of the ink shapes indicate that the ink has been selected.

Button image Sizing handles and outline formatting indicate that the ink is selected.

Do one of the following:

Show Select ink on a desktop or laptop computer

  • Click the ink.

Show Select ink on a Tablet PC

  1. On the Ink Drawing and Writing or Ink Annotations toolbar, tap Select Objects.
  2. Tap the ink.

Notes

  • To cancel the selection of ink, click or tap away from the selected ink.
  • You cannot select ink in comment balloons in Microsoft Word.


Send an instant message

You can send an instant message to any person where the Person Names Smart Tag indicates anything except an offline status.

  1. Click the Person Names Smart Tag.
  2. Click Send Instant Message.
  3. Compose your message, and then click Send.

Note Online status is available for any person whose instant messaging e-mail address you have added to your instant messaging contact list. In addition, online status is shown for people using the Exchange Instant Messaging Service, regardless of whether they are on your contact list.


Show or hide the Type a question for help box

  1. On the Tools menu, click Customize.
  2. On the menu bar, right-click the Type a question for help Question Box image box.
  3. Select or deselect Show Ask A Question Box to show or hide it.

Note If you are hiding the Type a question for help box, it will still display until after you close the Customize dialog box.


Show or hide the Office Assistant in wizards

Some of the content in this topic may not be applicable to some languages.

To turn on or off Office Assistant Help with wizards, do one of the following:

Show Show or hide the Assistant for only one wizard

Start the wizard, and then click Button image in the wizard.

Note If the Office Assistant is not showing, clicking Button image will turn on the Assistant.

Show Show or hide the Assistant for all wizards

  1. In the Office Assistant balloon, click Options.

    If the Office Assistant balloon isn't visible, click the Assistant.

  2. On the Options tab, select or clear the Help with wizards check box.

Note Not all wizards have Help provided by the Assistant.


Turn Microsoft Office Online featured links on or off

Microsoft Office Online featured links are your source of up-to-date information from Microsoft Office Online that will help you increase your productivity with Office and provide you with the answers to questions frequently asked about Office. Microsoft is constantly responding to customer feedback, and these featured links are the best way to get new and updated information about Office from within your Office program. These links appear on the Getting Started and the <Program Name> Help task panes. Your Office program will only access information from Microsoft Office Online when you are connected to the Internet.

  1. On the Help menu, click Microsoft <Program Name> Help to display the <Program Name> Help task pane.
  2. Under See also in the task pane, click Online Content Settings.
  3. In the Service Options dialog box, select or clear the Show Microsoft Office Online featured links check box.

    The Show content and links from Microsoft Office Online check box must be selected before you can select the Show Microsoft Office Online featured links check box.

Notes

  • This setting applies to all of your Office programs.
  • The display of Microsoft Office Online featured links will not change in any Office program that is open until you close the program and then start it again.


Discuss a Web page or document

  1. On the Tools menu, point to Online Collaboration, and click Web Discussions Button image.
  2. If the Add or Edit Discussion Servers dialog box appears, select a discussion server.

    Show How?

    1. In the Type the name of the discussion server your administrator has provided box, type the name of a discussion server.
    2. If your system administrator has set up security by using the Secure Sockets Layer (SSL) message protocol, select the Encrypted connection required (SSL) check box.
    3. In the You can type any name you want to use as a friendly name for the discussion server box, type a friendly name you want to use for the server; for example, My Server.
  3. On the Web Discussions toolbar, click Insert Discussion about the Document Button image.
  4. Under Discussion subject, type a name for the subject of the discussion.
  5. Under Discussion text, type your comments.

  6. When you click OK, your comment appears in the Discussion pane at the bottom of the window.

Note You can also discuss a document by viewing it in Microsoft Internet Explorer: on the Standard Buttons toolbar, click Discuss.


Stop being prompted to get updates for a document

If you want to leave a copy of a document on a Document Workspace site, but you no longer want to be prompted for updates, you can disconnect the document from the Document Workspace.

  1. Open your copy of the document.
  2. In the Shared Workspace task pane, click the title of the Document Workspace, and then click Disconnect from Workspace.

    Your copy of the document is no longer associated with the Document Workspace, but the Document Workspace and its members are not affected.

  3. When you close the document, be sure to save it. That way, the document is permanently disconnected from its Document Workspace.


Your software is activated

The screen confirms that your software has been successfully activated.

If your software was in Reduced Functionality Mode before you activated, you should close and restart open Microsoft Office applications to regain full functionality.

Click Register Now to complete the optional registration process. When you click Register Now you will be taken to a Microsoft-supported Web site where you can provide your user information and sign up to receive product information and special offers from Microsoft.

Visit Microsoft Office Online for up-to-date information about your products.


Troubleshoot working in a different language

Some of the content in this topic may not be applicable to some languages.

General issues

Show I can't find the commands for the language I want to work with.

The commands and controls don't appear if you don't have editing enabled for the language that the commands and controls apply to. You need to enable editing for the language you want to work with.

Show My Office file displays some text as boxes.

  • Editing might not be enabled for that language. If you see boxes instead of the correct characters in your document, presentation, worksheet, or form, either you don't have editing for that language enabled or you don't have a font that supports that language. You need to enable editing for the language to display the characters.

    Enabling editing for the language will also install the proper font for displaying the characters on your system.

  • You might have used a font that doesn't support that language. If there are still boxes in your Microsoft Office file after you have enabled editing for the language, try to format the text with a different font to make the characters appear correctly. Arial, Times New Roman, and a few other fonts have support for all European languages. Office comes with several fonts for Asian text: MS Mincho (Japanese), PMingLiu (Traditional Chinese), SimSun (Simplified Chinese), and Batang (Korean).

  • You might be using a third-party font that Microsoft Office doesn't support. Try using one of the fonts that comes with Office instead.

  • You might be using an operating system that doesn't support a language. For example, South Asian languages such as Thai, Vietnamese, and Hindi are supported only on the corresponding language versions of Microsoft Windows 98, Windows NT 4.0, or Windows Millennium Edition, or on any language version of Microsoft Windows 2000 or later.

Show I changed the keyboard layout, and now shortcut keys don't work.

Changing the keyboard layout may also change shortcut keys. After you change your keyboard layout, the characters on your screen might no longer correspond to the characters printed on your keyboard. For example, you press different keys on the English (U.S.) and French keyboards to use the shortcut CTRL+Z for the Undo command. On a Greek keyboard, there is no "Z" character, so you must press the key that corresponds to a "Z" on the English (U.S.) keyboard to use the same shortcut.

User interface or Help

The ability to change the user interface or Help language is only available with Microsoft Office 2003 Multilingual User Interface Pack, which is available through volume licensing agreements. For information about obtaining or installing Office 2003 MUI Pack, see your system administrator.

Show The language I want isn't listed on the User Interface tab in the Microsoft Office Language Settings dialog box.

Your system administrator might have chosen not to allow installation of particular languages, or you might need an updated version of Office 2003 MUI Pack— one that provides the global interface and translated Help in the language you want. For information about why a particular language isn't available or about how to obtain Office 2003 MUI Pack, see your system administrator.

Show I can't access menus or commands with the keyboard.

If you change the language of the user interface, the underlined letters for accessing menus, commands, and dialog box settings might also change. In rarer cases, the shortcut keys (for example, CTRL+G for Go To on the Edit menu, or CTRL+B to apply bold formatting) might also change. Look carefully at the menus and commands for the underlined letters and shortcut keys that indicate commands that change.

In cases where the shortcut key is not shown on a menu— for example, many of the CTRL key combinations for applying character formatting— install the language of Help that corresponds to the user interface language, and then ask the Office Assistant for a list of topics about keyboard shortcuts to find out what the shortcut keys are for that language.

Show There is no User Interface tab in the Microsoft Office Language Settings dialog box.

To view the User Interface tab, you must use Office 2003 MUI Pack, which is available through volume licensing agreements. For more information, see your system administrator.

Show I changed the language of the user interface or Help, but some components didn't change.

Some components of Microsoft Office don't support changing the language of the user interface or Help. For example, certain Microsoft Excel add-ins and Microsoft Access sample database programs are available only in the language of Office that you installed. Other components or Office programs aren't available in all languages. Finally, some languages of the user interface aren't supported by some language versions of Microsoft Windows. For example, Microsoft Outlook supports the Greek user interface only when running on a Greek version of Microsoft Windows. If Outlook is running on a non-Greek version of Windows and you select Greek as the Office user interface language, the user interface either changes to English or remains in the language of Office that you installed.


Remove commands and controls for languages you don't use

If there are languages that you no longer work with in your Microsoft Office program, you can simplify the appearance of your user interface and save memory by turning off editing for the languages, and deleting the fonts that you aren't using.

Show Turn off editing for languages you don't want

  1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.

  2. Click the Enabled Languages tab.

  3. In the Enabled languages box, select the language that you want to remove, and then click Remove.

  4. Repeat step 3 for each language you want to remove.

Show Remove fonts you don't use

  1. On the Microsoft Windows Start menu, point to Settings, and then click Control Panel.

  2. Double-click the Fonts icon, and then delete the fonts you don't want.


Research search tips

With Research services you can modify your search scope to include multiple resources or just the one you want. Results from multiple resources are returned to you in an organized structure so you can scan the information quickly and stay productive. You can also navigate between Research task panes in different Microsoft Office 2003 programs without losing your settings or search results in any program.

Use these tips to help you search in the Research task pane:

  • To search the Web, including your research sites and other services such as MSN Money Stock Quotes and eLibrary, change the default search scope in the Search for list. By default, the search scope is set to All Reference Books and search is confined to those books.
  • To view the results that are returned for an existing query, click the Back and Forward buttons in the Research task pane until you see the query you want, or click the down arrow on these buttons, and then click the query you want from the list. To refresh the search results for the query, click Start Searching Button image.
  • To run your search query again using a different search scope, select the option you want in the Search for list. An updated result set will appear in the Research task pane.
  • For help with spelling a word, type the first few letters of the word in the Search for box, and then press ENTER. In the Research task pane, under Can't find it?, click the nearest match in the spelling alternatives list.
  • To turn on or off an item for searching, such as MSN Money Stock Quotes or a thesaurus for a particular language, click Research options in the Research task pane, and then select or clear the check boxes you want.
  • To search for a phrase, begin by searching for each word individually. For example, type the first word of the phrase, and then check your result set. Often, the relevant phrases follow the single term results.
  • To return relevant information, use three or four descriptive terms, rather than a single keyword.
  • For more information, click any related links for the search result you're interested in, or scroll down to the Can't find it? section at the bottom of the Research task pane, and change the scope of your search. To broaden your research and get more results from the Web, click All Research Sites.


Troubleshoot clips

Show I don't see the pictures I added to Microsoft Clip Organizer.

  • The clips might be in the Unclassified Clips collection. After you add a keyword to the clips, or add the clips to another collection, they can be found by using the keyword or description or by looking in that collection, and will no longer be in Unclassified clips. To learn about adding keywords or moving clips, click Organize clips on the Clip Art task pane to open Clip Organizer. Then, on the Help menu, click Microsoft Clip Organizer Help.

  • If you can't find a clip that was added by another user on the same computer, this is because the clips you import or change are only visible to you when personal user profiles are enabled. If you do not have profiles enabled, all clips are shared among all of the users of the computer. For more information about user profiles, see Windows Help.

Show Clip Organizer says it can't find a clip.

When Clip Organizer cannot locate a file you have requested, it usually means that the location of the file has changed. You may have moved or removed the file, or changed your hardware configuration (for example, you might have added a new disk drive, changing the drive volume to a different letter designation).

Show I can't see animations in the Insert Clip Art task pane.

The thumbnail in the results pane shows only the first frame of the animation. To view the entire animation, open the clip in the Preview window.

Show How?

  1. Find the media clip you want to preview.

    Show How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Clip Art task pane, in the Search for box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Go.

    Show Tip

    If you don't know the exact file name, you can substitute wildcard characters for one or more real characters. Use the asterisk (*) as a substitute for zero or more characters in a file name. Use the question mark (?) as a substitute for a single character in a file name.

  2. In the Results box, move your mouse pointer over the clip's thumbnail, and then click the arrow that appears.
  3. Click Preview/Properties.

Show Where's the link to the Clip Gallery Live Web site?

When you enter a search keyword in the Clip Art task pane, and you have an Internet connection, Clip Organizer automatically searches for matching clips on our Web site. If it finds clips there, you'll see the following icon in the corner of the thumbnail:

If you want to use this clip, just click the thumbnail; as long as you're connected to the Internet, Clip Organizer will automatically download the clip from the Web and insert it into your document.

If you want to go to the site yourself, click Clip art on Office Online at the bottom of the Clip Art task pane.

Show I see an icon instead of a clip.

When you insert or drag a picture or motion clip into your document, and you do not have a graphics filter installed for that clip, you may get an icon instead of a graphic.

Please make note of the information in the accompanying dialog box, which will explain why your request was not processed and point you towards solving the problem.

Show I can't select all the pieces in my clip.

Many of the draw-type clips you see in the Microsoft Clip Organizer are metafiles (.wmf files). If you converted the clip to a drawing object and then ungrouped it, you may be left with many little pieces that can be difficult to manage.

To select all the pieces of the ungrouped clip, on the Drawing toolbar in your Microsoft Office program, click Select Objects Button image. Hold down the mouse button and draw a selection rectangle around the entire clip. On the Drawing toolbar, click the Draw menu, and then click Group. This will not undo any changes you have made to the pieces of the clip.


Telephone activation is not supported

At this time, Microsoft no longer supports activating Microsoft Office 2003 via telephone. Click Back to return to the previous dialog and choose the option to activate your software via the Internet.

For additional information regarding Office 2003 activation, see the About product activation in Microsoft Office Help topic or visit Microsoft Office Online.


Customize

For more information about the options in this dialog box, close the dialog box and see Help.

About menus and toolbars

Add a button, menu, or command

Show all buttons or commands

Restore original settings for buttons, commands, or toolbars

Delete a toolbar or menu


Macros

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

Use the Macros dialog box to run, create, edit, or delete a macro. If you perform a task repeatedly in your Office program, you can automate the task by using a macro. A macro is a series of commands and instructions that you group together as a single command to accomplish a task automatically. Macros are recorded in the Visual Basic for Applications programming language.

For more information about the options in this dialog box, close the dialog box and see Help.


Troubleshoot installing an Office program

Show I installed a shared Office program, but the program can't be found.

The Microsoft Office program or component might not be installed, might have been removed, or might be missing some necessary files.

  1. Quit all programs.
  2. In the Windows Control Panel, double-click the Add or Remove Programs icon.
  3. Do one of the following:

    • If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click the Change button.

    • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click the Change button.

  4. Follow the instructions on the screen.


Troubleshoot discussions and subscriptions

Show I can't subscribe to a Web page or discussion.

The Subscription feature is not available A server administrator must set up this feature before you can use it.

You might not have permission to subscribe Make sure you are connected to a discussion server where you have permission to participate in subscriptions. See your server administrator for the name of the server where you have the Subscribe To Document permission.

You might be using a more recent version of Windows SharePoint Services from Microsoft Discussion servers running Windows SharePoint Services do not support subscriptions through the Web Discussions toolbar. However, you can receive notifications using Windows SharePoint Service alerts. For more information, see Windows SharePoint Services online help.

Show I don't see discussions on a Web page or document.

The Web Discussions feature is not available A server administrator must set up this feature before you can use it.

You might be using the wrong discussion server Discussions are stored separately, not with the Web page or document. If you're using a server different from the one on which the discussions are stored, you won't see the discussions. Make sure you are connected to the correct discussion server. Try selecting Current document's server if you have multiple discussion servers available. See your server administrator for details.

There might be a problem with the discussion server or the network If the discussion server is not running properly or there is a problem with your connection to the server, you won't be able to see the discussions. Try refreshing the document later, or contact your server administrator.

You might be using a more recent version of Windows SharePoint Services from Microsoft When using Web discussions with Windows SharePoint Services, you can only discuss files that have been saved to the discussion server. You cannot discuss files that reside on a different server.

You might not have permission to read discussions Make sure you are connected to a discussion server where you have permission to read discussions. See your server administrator for the name of the server where you have the View Web Document Discussions permission.

The discussions might need to be refreshed Recently added discussions might not automatically appear in a document. On the Web Discussions toolbar, click Discussions, and then click Refresh Discussions.

The discussions might be hidden or closed On the Web Discussions toolbar, try one of the following:

  • Click Show/Hide Discussion Pane Button image to display the Discussion pane.

  • Click Discussions, then click Discussion Options, and then select the Show closed discussions check box.

The Web page or document might have been moved or renamed Discussions are stored separately from the document. Moving or renaming a document breaks the links between the document and the discussion comments. Saving a file in a different format (such as using the Save as Web Page command in Microsoft Office applications) also breaks the links to discussion comments because a new file with a new name is created.

  • If a document and its discussions are stored on the same server, you can maintain the links between the document and discussion comments by using Web Folders or My Network Places in Microsoft Windows Explorer, or by using Microsoft FrontPage, to move or rename the document.

  • If a document and its discussions are stored on separate servers, you can restore the links between the document and discussion comments by moving the document back to its original location or by renaming the document with its original name.

You might be working offline with an older browser To view your discussions while working offline, you need to use Microsoft Internet Explorer 5 or later.

Show I can't add a discussion to a Web page or document.

The Web Discussions feature is not available A server administrator must set up this feature before you can use it.

The discussions might need to be refreshed Recently added discussions might not automatically appear in a document. On the Discussions toolbar, click Discussions, and then click Refresh Discussions.

You might not have permission to add a discussion Make sure you are connected to a discussion server where you have permission to create discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions permission.

You might not have a connection to the network If you don't have a connection to a network, you can still view and filter discussions in a document, but you can't add any new discussions. Microsoft Office maintains a list of recently opened files and any discussions associated with those files by replicating those files on your hard disk. The replication feature is available only if you are running Microsoft Internet Explorer 5 or later.

Show I can't reply to a discussion.

You might not have permission to participate in discussions Make sure you are connected to a discussion server where you have permission to participate in discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions permission.

Show I can't close a discussion.

You might not have permission to close discussions Make sure you are connected to a discussion server where you have permission to close discussions. See your server administrator for the name of the server where you have the Close Web Document Discussions permission.

You may be using an older version of Microsoft Office Server Extensions To close discussions, your discussion server must be running Windows SharePoint Services from Microsoft or Microsoft SharePoint Portal Server. A server administrator must set up this feature before you can use it.

Show I can't edit or delete a discussion.

You might not have permission to edit or delete discussions Make sure you are connected to a discussion server where you have permission to edit and delete discussions. See your server administrator for the name of the server where you have the Author Web Document Discussions permission. You can edit and delete only those discussion comments that you create.

Show Some of the buttons on the Web Discussions toolbar are unavailable.

If the Subscription feature has not been enabled on the discussion server, then Subscribe is not available.

Show My name is not appearing in the discussion comment header.

The option to display names might be turned off Do the following:

  1. On the Web Discussions toolbar, click Discussions, and then click Discussion Options.
  2. Under Discussion fields to display, select the Display name check box to display your name, or select the User name check box to display your logon name.

Your user information might not be correct If you've logged on to someone else's computer and are adding discussion text to a document, that person's display name might be appearing in the discussion header instead of your name.


Tips for finding clips

Show There are way too many clips in the Results box, and they didn't match the search criteria.

If the clips returned in the Results box don't seem to match the criteria you set, try using more keywords. In addition, you can reduce the number of collections that are searched by clearing one or more collections in the Search in list. You can also choose to return a smaller set of media types (for example, omit sounds) by clearing one or more media types in the Results should be list.

Show The clips in the Results box didn't match the search criteria.

If the clips returned in the Results box don't seem to match the criteria you set, try using fewer keywords or less restrictions on collection and media type.

Show The clips in the Results box are not what I'm looking for.

If the results of your search don't show what you were looking for, make sure that Web Collections are included in your search. In the Search in box, click the arrow and verify that Web Collections is checked.

You can use everyday language to describe the clip you want to find. The following guidelines can help you refine keyword searches.

Type this keyword | To find
car | Clips with "car" as the exact search keyword
blue car | Clips with the search key words "blue" and "car"
blue, car | Clips with the search key word "blue" or "car"

You can also search by entering the file name of the media clip you want to find. If you don't know the exact file name, you can substitute wildcard characters for one or more real characters.

  • Use the asterisk (*) as a substitute for zero or more characters in a file name. For example, type car*.jpg to locate file names like "cardboard.jpg"or "carton.jpg". The asterisk (*) must be placed at the end of the string, but before the file extension; it cannot appear at the beginning or in the middle of the string (for example, *board.jpg or car*d.jpg would not work).

  • Use the question mark (?) as a substitute for a single character in a file name. For example, type car?.jpg to locate file names like "car1.jpg" or "car2.jpg", but not "carton.jpg".

Show I can't find the latest downloaded clips from my camera, scanner, or the web.

Before you can find clips using the Clip Art task pane, you need to add the clips to Microsoft Clip Organizer.

To add clips, do one or more of the following:

Show Scan for and add new clips

  1. The first time Microsoft Clip Organizer opens, you have the opportunity to organize clips and set up automatic organizing of new clips, or you can use the procedure later.

  2. On the Clip Art task pane, at the bottom, click Organize clips.
  3. On the File menu, point to Add Clips to Organizer, and then click Automatically and do one of the following:

    • If you want to specify folders to be scanned, click Options. Select the check boxes next to the folders you want to be automatically scanned for new clips, and then click Catalog.

    • If you want all folders to be scanned for media files, click OK.

  4. Note New clips are added to Clip Organizer in My Collections in folders that reflect the name of the folder in which they were found on the disk you scanned.

Show Add from file

  1. On the File menu, point to Add Clips to Organizer, and then click On My Own.
  2. Locate the folder that contains the clip you want to add, and then select the clip.
  3. To select a collection, click Add to, select the collection where you want to see the clip, and then click OK.
  4. Click Add.

Show Add from Office document

  1. In a Microsoft Office program, click the picture you want to add.
  2. Drag the picture to the collection where you want it to appear.

Clips can be added to Microsoft Clip Organizer automatically when you scan or download if you start the process from within Clip Organizer. For more information, in the Clip Organizer main window, click Clip Organizer Help on the Help menu.

Show The clips are part of a shared collection of clips on your corporate network.

If you know the clips you need are on your corporate network, they will be added to your Shared Catalogs folder in Microsoft Clip Organizer. They will be available through the Clip Art task pane in your Microsoft Office product.

Show The clips shipped with a previous Microsoft product.

You can add clips that are on your hard drive from a previous Microsoft product by having Microsoft Clip Organizer scan for new files or by adding the clips yourself. In the main Clip Organizer window, on the File menu, point to Add Clips to Organizer, and then click Automatically (if you want Clip Organizer to find the clips) or On My Own (if you know where the clips are).

Or, you can run the previous version of Clip Organizer (also called Clip Gallery) in addition to Clip Organizer.

Show The clips were on the web and your web connection failed.

Reconnect to the web and then try search again.


Troubleshoot Help

Some of the content in this topic may not be applicable to some languages.

Show I can't access the content on Microsoft Office Online.

To access content on the Microsoft Office Online site, you must have access to the Internet, and you must have an Internet account through an Internet service provider (ISP).

To test your Internet connection, click Microsoft Office Online on the Help menu. This will open the Microsoft Office Online Web page in your browser. If you are able to connect this site, but are unable to see links to Microsoft Office Online in your program, check your online content settings by doing the following:

  1. On the Help menu, click Microsoft <Program Name> Help to display the <Program Name> Help task pane.
  2. Under See also in the task pane, click Online Content Settings.
  3. In the Service Options dialog box, make sure the Show content and links from Microsoft Office Online check box is selected, and select any additional online content check boxes you want.

If you are unable to connect to the Microsoft Office Online site, one of the following may be your problem:

  • The settings to connect your computer to the Internet might not be correct. To make sure they are, do the following:
    1. In the Windows XP Control Panel, click Network and Internet Connections and then click Internet Options.

      In the Windows 2000 Control Panel, double-click the Internet Options icon.

    2. In the Internet Options dialog box, click the Connections tab.
  • Your company's firewall or proxy server could be preventing access to this site.
  • The Microsoft Office Online site might be temporarily unavailable. If you can access other Web sites, wait awhile and then try again.

Show The Search Results task pane doesn't show the help I want.

The variety and amount of content returned in the Search Results task pane is affected by your Internet connection (whether or not you have one), your online content settings, and your search scope. The content returned is shown in order of relevance. The most likely answer to your question appears first in the list. If you cannot find the help you want, try these steps in the order in which they appear:

  • If you have an Internet account through an Internet service provider (ISP), make sure you are connected.
  • For best results, type a complete sentence or question in the Search box— not just a single word or a phrase. For example, to find Help on how to print more than one copy of a file at a time, type print more than one copy at a time instead of typing print.
  • To check your online content settings, do the following:
    1. On the Help menu, click Microsoft <Program Name> Help to display the <Program Name> Help task pane.
    2. Under See also in the task pane, click Online Content Settings.
    3. In the Service Options dialog box, make sure the Show content and links from Microsoft Office Online check box is selected, and select any additional online content check boxes you want.
  • If you have an Internet connection and are showing online content, you can expand your search scope to include templates, training, clip art, and other online content, by clicking Microsoft Office Online in the Search list.

Show The Office Assistant is distracting.

  • Try one of the following:

    Show Choose a different Assistant

    1. Right-click the Assistant, and then click Choose Assistant on the shortcut menu.

    2. On the Gallery tab, click Back or Next to see the available Assistants.

    Note Some Assistants are more active than others. The Office Logo is the least active of the Assistants.

    Show Limit the movements of the Office Assistant

    1. Click the Assistant, and then click Options.

    2. On the Options tab, clear the Move when in the way check box.

    Note Clearing this option also limits the movement of floating toolbars.

    Show Move the Assistant

    • Drag the Assistant to another location on your screen.

    Show Hide the Assistant

    • On the Help menu, click Hide the Office Assistant.

    Show Turn off the Assistant

    1. Click the Assistant, and then click Options.

    2. On the Options tab, clear the Use the Office Assistant check box.

    Show Turn off the Assistant's sounds

    1. Click the Assistant, and then click Options.

    2. On the Options tab, clear the Make sounds check box.

Show The Office Assistant is not displaying programming Help topics

The Office Assistant displays only Help topics about using your Office 2003 program when you're in the non-programming part of the product. It displays only programming Help topics when you're in the programming part of the product.

You can search for both non-programming and programming topics at the same time.

Show How?

  1. Make sure you are in the programming part of the product.
  2. Click the Assistant, and then click Options.
  3. On the Options tab, select the Search for both product and programming Help when programming check box.

Show The Office Assistant balloon disappeared.

Try one or more of the following:
  • Click the Office Assistant and the Assistant balloon will appear.
  • A tip or message balloon might appear in front of another balloon. Close the balloon in front to see the one behind it.
  • Some message balloons close automatically when you click in the Office program window. These are informational messages that don't require a response.

    For example, when you check spelling, a message tells you when you're finished. You won't see this type of message again unless you repeat the action that causes it to appear— for example, when you check spelling again.

Show The Office Assistant prevents me from working.

When some messages are displayed, either by the Office Assistant or without the Assistant, you may not be able to work in Microsoft Office until you close the message. These are important messages that require a response from you.
  • Click an option button in the message displayed to continue to work in the Office program.
  • If the message is no longer displayed but a tip or Help topic is, click anywhere in the program window to display the message again.


Troubleshoot shared workspaces

This topic addresses problems you might be having with shared workspaces in general, or with Document Workspaces in particular.

Shared workspaces

Show I don't understand the difference between Document Workspaces, Meeting Workspaces, and shared workspaces.

A shared workspace is a Microsoft Windows SharePoint Services site, and Document Workspaces and Meeting Workspaces are particular kinds of shared workspaces. Document Workspaces are designed for teams working together on a document, and Meeting Workspaces are Web sites for centralizing all the information and materials for one or more meetings.

The Shared Workspace task pane works like a viewer within a Microsoft Office program, enabling you to view parts of the shared workspace without opening your Web browser. The task pane is available whenever you open a document that is in a document library, whether the document library is part of a Document Workspace, a Meeting Workspace, or some other Windows SharePoint Services site.

Show The Shared Workspace command on the Tools menu is unavailable.

Microsoft Office programs that don't support Document Workspaces display the Shared Workspace task pane only if you have opened a document that is in a document library. In these programs, if you close the Shared Workspace task pane, you can open it again by clicking Shared Workspace on the Tools menu.

Show I don't want the Shared Workspace task pane to open when I open a document

By default, the Shared Workspace task pane opens when you open a document that is in a document library or when you open a document that is sent as a shared attachment. To prevent the Shared Workspace task pane from opening automatically, click Service Options on the General tab of the Options dialog box (Tools menu), and then in the Shared Workspace category, clear the The document is part of a workspace or SharePoint site check box.

Note You can open the Shared Workspace task pane manually by clicking Shared Workspace on the Tools menu.

Show My colleagues say that they've assigned me a task, but I don't see it in the Shared Workspace task pane.

The Shared Workspace task pane may need to be updated. Click Get Updates.

Show Everyone in the Members list is offline.

Add the instant messaging e-mail address of the shared workspace members to your instant messaging contacts list in Microsoft Windows Messenger or Microsoft MSN Messenger.

Note If your organization uses Microsoft Exchange Instant Messaging service, you can see the online status of shared workspace members without adding them to your contacts list.

Document Workspaces

Show I don't know what to type for a location to create a Document Workspace.

If you have visited a Microsoft Windows SharePoint Services Web site where you have permission to create Document Workspaces, the Web address for that site is already available in the list. Otherwise, type the Web address of a Windows SharePoint Services Web site where you have permission to create Document Workspaces. You may need to contact an administrator to help you locate the site.

Show I can't create a Document Workspace at the Windows SharePoint Services Web site I specified.

The administrator of the Microsoft Windows SharePoint Services Web site may not have enabled workspace creation for your site group. Contact the administrator and request that your site group have permission to create Document Workspaces.

Show Office does not appear to be checking for updates to the workspace copy of my document.

  • The Microsoft Office program may be configured not to check for updates. Do the following:
    1. In the Shared Workspace task pane, click Options.
    2. In the Workspace updates section, click Always: check automatically until the document is closed to automatically get updates when you open a document and to have Office continue to get updates as you work, or click Sometimes: ask before checking to be prompted to get updates when you open a document and to have Office continue to get updates as you work.
  • You may not have the Document Update Utility installed. Do the following:
    1. In Microsoft Windows Control Panel, click Add or Remove Programs.
    2. In the list of currently installed programs, click Microsoft Office 2003, and then click Change.
    3. Click Add or Remove Features, and then click Next.
    4. Select the Choose advanced customization of applications check box, and then click Next.
    5. Click the expand indicator Plus box next to Office Tools.
    6. Click the arrow next to Document Update Utility, and then click Run from My Computer.
    7. Click Update.

Show The notification that pops up while I'm working on a document is annoying.

Turning off the alert that appears while you are working on a document does not prevent you from receiving e-mail notification when changes are made to the document or the contents of the Document Workspace. Do the following:
  1. In the Shared Workspace task pane, click Options.
  2. In the Workspace updates section, clear the Show document update Desktop Alerts check box.

Show I disconnected my document from the Document Workspace, but I still get prompted to get updates.

If you click Disconnect to disassociate a document from its Document Workspace and then close the document without saving it, the document is still connected to the Document Workspace. To complete the disconnection, save the document.

Show I forwarded the shared attachment, but the recipient wasn't added to the Document Workspace.

Recipients to whom a shared attachment is forwarded are not automatically added to the Document Workspace. If you have permission to add members to the Document Workspace, you can add these new members either on the Members tab of the Shared Workspace task pane or in the Members Web Part on the home page of the Document Workspace.

Note Recipients of a forwarded shared attachment can easily request permission to access a Document Workspace by following a link to the Request Access page of the Document Workspace site.

Show Someone forwarded me a shared attachment, and I find it annoying that I get prompted about updates every time I open the document.

When you are prompted for updates, click Don't Ask Again, and then click Disconnect.


Turn off the Office Clipboard

  1. On the Office Clipboard task pane, click Options.
  2. Clear the Show Office Clipboard Automatically check box.
  3. Clear the Show Office Clipboard When Ctrl+C Pressed Twice check box.

Note To copy items to the Clipboard while it is turned off, select the Collect Without Showing Office Clipboard check box.


Get Help for Visual Basic for Applications

Some of the content in this topic may not be applicable to some languages.

  1. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  2. On the Help menu, click Microsoft Visual Basic Help.
  3. In the Search box, type the method, property, function, statement, or object you want Help on, or type a query.

Show Tips

  • To browse through a list of all Microsoft Visual Basic methods, properties, functions, and objects for a particular Microsoft Office or Office family program in the Visual Basic Editor, click Object Browser Button image on the Standard toolbar. In the list of libraries, click the library for the program you want.

  • Use the Table of Contents to browse for the help you want.


Improvements for Exchange Server e-mail accounts

What's new in Outlook home

Cached Exchange Mode

If you use a Microsoft Exchange Server e-mail account, it is recommended that you use Cached Exchange Mode. A local copy of your mailbox is stored on your computer, providing you with quick access to your information regardless of changing connection types.

The information in your local mailbox is frequently synchronized with the Exchange server. If your connection to the Exchange server is interrupted, you can continue to work with your information. When a connection is restored, Outlook automatically synchronizes changes. The folders and items are once again identical.

There is no need to switch to offline— you can keep working when a connection isn't available. You don't have to keep trying to reconnect to the server— Microsoft Office Outlook 2003 does that automatically. Cached Exchange Mode also frees you from having to set up Send/Receive groups, picking folders you want available offline and keeping those folders synchronized.

Share information

In the Contacts, Tasks, Notes, and Journal panes, in the Navigation Pane, you can use the Share My links to quickly share your folder or open another person's shared folder.

Exchange Server access through the Internet (RPC over HTTP)

Outlook can now connect to a Microsoft Exchange Server 2003 through the Internet without the need to use slow and sometimes unavailable virtual private network (VPN) connections. This feature allows you to remotely access your Exchange Server 2003 account from the Internet when you are working outside your organization’s firewall without any special connections or hardware, such as smart cards and security tokens.


Productivity enhancements

What's new in Outlook home

Side-by-side calendars

You can now view multiple calendars next to your own calendar. The calendars scroll together and are color-coded and labeled to help you quickly compare schedules or schedule meetings. After you open another person's calendar, it is added to the Calendar pane in the Navigation Pane, where you can select the check box next to the person's name to show or hide his or her calendar.

AutoComplete Improvements

AutoComplete name suggesting has been improved in several ways. You only have to type one letter for AutoComplete to begin suggesting possible matches. People you have sent e-mail messages to most frequently and most recently will always appear first in the list of suggested names. Names you use rarely are demoted or removed from the list.

Expand Distribution Lists in an e-mail message

You can quickly display all the names in a Distribution List by clicking the plus sign next to the Distribution List name. This makes it easy to add or remove a few names when addressing an e-mail message, without having to modify the Distribution List or start from scratch.

Address Book

The Select Names dialog box has been enhanced to display more information. You can now quickly distinguish between e-mail addresses and fax numbers for a name. The dialog box can be resized and maximized to take advantage of larger monitors.

Word as your e-mail editor simplifications

When you use Microsoft Word as your e-mail editor, the new E-mail toolbar is displayed directly above the message text when you compose a new message. The E-mail toolbar is displayed instead of the Formatting and Standard toolbars, which saves screen space by grouping commonly used commands from both these toolbars, such as Print and Bold, in one place.

Contact Picture

You can now add pictures to your contacts, giving you the ability to associate a face with a name and other information.

In Contacts, Tasks, Notes, and Journal, you can easily switch views by clicking a different view in the views displayed under Current View.

Outlook icons and taskbar notification balloon tips

To conserve space on your taskbar, you can hide the Microsoft Office Outlook 2003 window taskbar buttons when Outlook is minimized. When you hide the Outlook window taskbar buttons, the Outlook icon is displayed only in the notification area, at the far right of the taskbar.

By default, Outlook now displays network warning and connectivity messages in balloon tips in the notification area, at the far right of the taskbar. In addition, if you are using a Microsoft Exchange Server e-mail account, messages from the Exchange server also are displayed in the balloon tips. You can choose not to display some or all of these types of messages. These messages are all written into the Application section of the Microsoft Windows Event Log and can be viewed there instead.

Meeting Workspace

You can centralize all the information and materials for an upcoming meeting by publishing them to a Meeting Workspace Web site. The Web site tracks the attendees, documents, tasks, and other details to plan, prepare for, and follow up after a meeting. Invitees can access the workspace anytime from a link that is added to the meeting request. Clicking the link opens the workspace in the invitee's browser, where he or she can view, edit, or add information to the site. Using a workspace also enables invitees to see the most current version of the meeting materials and to work together on them. That means you don't have to send large files through your e-mail system to distribute updated documents or to request input on them.

Live Attachments

When you attach a Microsoft Office document to an e-mail message, the Attachment Options task pane is displayed. By default, the attachment will be sent in the same way as in the past. However, if you select the Shared attachments option, the document when sent will be stored on a Document Workspace Web site that is created automatically on an available server running Microsoft Windows SharePoint Services. Sharing documents helps reduce the inefficiencies typically associated with collaborative processes, such as passing the document back and forth for editing, and version control issues.


Organize and manage your Inbox

What's new in Outlook home

Junk E-mail Filter

The new Junk E-mail Filter is designed to work with other Microsoft Office Outlook 2003 features to help prevent many of the unwanted e-mail messages that you receive every day. It uses state-of-the-art technology developed by Microsoft Research to evaluate whether a message should be treated as junk e-mail based on several factors, such as the time it was sent and the content of the message. The filter does not single out any particular sender or type of message; it is based on the content of the message in general and uses advanced analysis of the structure of the message to determine the probability that it is junk e-mail. By default, this filter is set to a low setting that is designed to catch the most obvious junk e-mail. Any message that is caught by the filter is moved to a special Junk E-mail folder, where you can retrieve or review it at a later time.

You can add message senders to the Safe Senders List so that their messages will never be treated as junk e-mail. Contacts are automatically trusted by default, so messages from people in your Contacts folder will also never be treated as junk e-mail. You can configure Outlook to only accept messages from the Safe Senders List, giving you total control over which messages reach your Inbox. You can easily block messages from a certain e-mail address or domain name by adding the sender to the Blocked Senders List. If you belong to a mailing list, you can add the address for the list to your Safe Recipients List so that messages sent to the mailing list will not be treated as junk e-mail. In addition, if you are using a Microsoft Exchange Server e-mail account, messages from within your organization will never be treated as junk e-mail, regardless of the content of the message.

Quick Flags

Click the flag icon next to any e-mail message to quickly flag it for follow-up. Multiple colored flags make it easy to categorize and find your messages. Only items you mark for follow-up are displayed in the For Follow Up Search Folder, which contains an up-to-date list of all Quick Flagged messages in all your e-mail folders.

Search Folders

Search Folders are virtual folders that contain views of all e-mail items matching specific search criteria. The e-mail messages shown remain stored in one or more Outlook folders. When you create a Search Folder, you have a number of options to choose from, such as Mail with attachments or Mail from specific people. You can also create your own custom Search Folders, defining specific search criteria that e-mail messages must meet to be displayed in the Search Folder. You can think of each Search Folder as a saved search that is kept up-to-date, always monitoring all your folders for any item that matches that Search Folder's search criteria.

Search Folders can be quickly set up with a number of predesigned options, such as Mail sent to distribution lists or Mail from and to specific people. You can see all the unread e-mail messages from every folder in your mailbox in a Search Folder named Unread Mail. To help you reduce the size of your mailbox, the Large Mail Search Folder shows you the largest messages in your mailbox, regardless of what folder the messages are stored in.

Desktop Alerts

The new Desktop Alert improves on the audio New E-mail Message alert. The New Mail Desktop Alert fades in subtly with the sender's name, subject, and a short text preview, so you can immediately see whether the new message is urgent, should be marked for follow-up, or can be safely ignored without interrupting your work in another program. The Desktop Alert contains buttons to open, flag, or delete the e-mail message and fades out just as subtly as it faded in if it is ignored.

Rules

Creating and organizing rules is now easier. You can create your own rules from scratch by using the familiar Outlook Rules Wizard, or you can choose from several ready-made rules that people typically use to manage incoming messages or stay informed. For example, you can use the ready-made rule Send an alert to my mobile device when I get messages from someone to keep informed of meeting changes if you are on the road. Or you can use the ready-made rule Flag messages from someone with a colored flag to automatically flag and prioritize messages from your boss. You can quickly create rules to file e-mail messages by clicking the message and then clicking Create Rule on the toolbar. Your rules list also provides an “at a glance” summary of your rules. Each rule now displays an icon for each action you specify, allowing you to see what a rule does without having to open it. You can now apply rules to incoming meeting requests and meeting updates as well as e-mail messages.

Create and manage alerts

If your organization uses Microsoft Windows SharePoint Services or Microsoft SharePoint Portal Server to store and manage documents on a Web site, you can receive an e-mail notification when content on the Web site changes. Alerts notify you of changes to documents, list items, document libraries, lists, surveys, or even search results, helping you to be more effective by easily staying up-to-date with relevant information. To use alerts, click Alert Me links in any SharePoint Portal Server Web site, or select Rules and Alerts on the Tools menu in Outlook, and then click the Manage Alerts tab. You can create alerts for lists and libraries, as well as for individual items and any files in them. You can also specify the kinds of changes that you want to be notified of. For example, you can receive an alert when an item or file is added, modified, or deleted.

Enhanced privacy features

Messages in HTML format often include pictures or sounds. Sometimes these pictures or sounds are not included in the message itself but are instead downloaded from a Web server when the e-mail message is opened or previewed. Junk e-mail senders have used this capability to their advantage by including something called a "Web beacon" in these messages. A Web beacon notifies the Web server when you read or preview the message, thus validating the e-mail address and often resulting in more junk e-mail being sent to you. To help protect your privacy and combat Web beacons, Outlook is configured by default to block download of this external content from the Internet. If an e-mail message tries to connect unannounced to a Web server on the Internet, Outlook blocks that connection until you decide to view the content. This feature also allows you to avoid viewing potentially offensive messages and, if you are on a low-bandwidth connection, to decide whether an image warrants the time and bandwidth to download it.

Information Rights Management

Information Rights Management in Outlook allows you to create messages with restricted permission to help prevent messages from being forwarded, printed, copied, or edited by unauthorized people. The sender clicks Do Not Forward on the Standard toolbar to restrict permission for the message.


New look

What's new in Outlook home

Navigation Pane

The new, easy-to-use Navigation Pane provides centralized navigation to all parts of Microsoft Office Outlook 2003, and makes it easy to see your information the way you want to see it.

E-mail folders that you frequently use can be added to Favorite Folders, along with Search Folders, and both are displayed at the top of the Mail pane in the Navigation Pane. In the Calendar pane, you can view other people’s shared calendars side-by-side with your own calendar, and you can click the Share My Calendar link to quickly share your own calendar. In the Contacts, Tasks, Notes, and Journal panes, you can use the Share My links to quickly share your folder or open another person's shared folder. You can also easily switch views by clicking a different view in the views displayed under Current View. The Shortcuts pane contains links to Outlook Today and Outlook Update. Shortcuts or shortcut groups that you previously added to the Outlook Bar for files or locations outside of Outlook, such as Microsoft Excel files or Web sites, will be automatically migrated to the Shortcuts pane when you upgrade to Outlook 2003. Shortcuts to Outlook folders will also be automatically migrated to the corresponding pane. For example, a calendar shortcut will be added to the Calendar pane.

Go menu

The new, top-level Go menu makes it easy to quickly switch between panes in the Navigation Pane. If you prefer to navigate by using keyboard shortcuts, you can use the documented shortcut keys on the Go menu, such as CTRL+1 for Mail, CTRL+2 for Calendar, and CTRL+3 for Contacts.

Reading Pane

The Preview Pane found in earlier versions of Outlook has been redesigned and optimized for reading e-mail messages. Like a piece of paper, the Reading Pane is laid out vertically and, when used with the new multi-line layout, displays nearly twice as much information on the screen as the Preview Pane did. Other enhancements include the ability to respond to meeting requests and to use voting buttons without having to open the messages first.

Multi-line layout

Messages can be displayed by using either single-line layout or multi-line layout. In the new multi-line layout, four fields (From, Subject, Date, and Icon) normally are displayed in a vertical column. If the message list in multi-line layout is not displaying all the column headings about an item, you can pause on the item to display a ScreenTip containing all the information, or you can specify that additional fields appear on additional lines when you pause on an item.

Arrangements

An arrangement is a pre-defined pairing of a grouping and a sort. There are 13 pre-defined standard arrangements, and they help you see your messages in different ways. To quickly change from one predefined standard arrangement to another, click the Arranged By column heading, and then select the arrangement you want.

Arrange By Conversation

If you receive a lot of e-mail messages, you can now group messages in an e-mail conversation together in an arrangement that makes it easier to find and respond to conversations or "threads." To help you read your messages quickly, this arrangement initially displays only unread and Quick Flagged messages. With one click, you can expand the group to see the entire conversation, including messages you have already read. Because all messages in one conversation are presented together, you can avoid responding to an e-mail message only to discover later that someone else had already responded.

Calendar view

The Calendar view has been streamlined, and you can now view multiple calendars at once. In this view, the TaskPad is hidden (but can be easily shown by clicking TaskPad on the View menu), and the Date Navigator now is displayed in the Navigation Pane. A new indicator make it easy to quickly see the current day and time.


More new features

What's new in Outlook home

Unique signature per account

You can now have a different default e-mail signature for each e-mail account.

New Data File Type (.pst)

Microsoft Office Outlook 2003 introduces a new file format for Personal Folders files (.pst) that offers greater storage capacity for items and folders and supports multilingual Unicode data. A file created with the new Microsoft Outlook Personal Folders file (.pst) format is not compatible with earlier versions of Outlook. For compatibility with earlier versions of Outlook, create a file by using the Microsoft Outlook 97-2002 Personal Folders file (.pst) format. Office 2003 can view and create files of either type.

Unicode Support

Outlook supports the Unicode text encoding standard, which allows Outlook to display text correctly, no matter what language it's written in, provided the operating system supports the characters specific to that language.

Integration with Microsoft Windows SharePoint Services

You can view a SharePoint event list next to your Calendar and drag events from the SharePoint event list to your Calendar. You can also view SharePoint contact lists from within Outlook and copy and link these to your Contacts. If you have access to a Microsoft SharePoint Portal Server Web site, you can store a central calendar or contacts list on the server, for easy sharing of information.

Business Contact Manager Add-in

You can create and manage business contacts, accounts, and sales opportunities in one location— Outlook, using Office Outlook 2003 with the Business Contact Manager Add-in that comes with Microsoft Office 2003. Related information, such as attachments, pictures, business notes, and product information, can be stored in your Office Outlook 2003 contacts— making it easy to integrate business contact information with appointments, tasks, reminders, and other Office programs, such as Microsoft Office Excel 2003.

POP enhancements

Download speed has been significantly increased, and you now get detailed progress information.

Support for ink devices

On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Research task pane

The new Research task pane offers a wide variety of reference information and expanded resources if you have an Internet connection. You can conduct research on topics using an encyclopedia, Web search, or by accessing third-party content.

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.

Improvements when using an East Asian version of Outlook

If you are using an East Asian version of Outlook, when you right-click a name and then click Add To Contact As, a list of first and last name character combinations is displayed. This allows you to pick the correct combination instead of cutting and pasting the characters into the appropriate first and last name fields.


What's new in Microsoft Office Outlook 2003

What's new in Outlook

What's new in Office home

New look

Organize and manage your Inbox

Productivity enhancements

Improvements for Exchange Server e-mail accounts

More new features


Introducing Microsoft Office OneNote 2003

Introducing OneNote

What's new in Office home

Welcome to Microsoft Office OneNote 2003, the Microsoft Office note-taking and management program. Use OneNote to capture your thoughts and ideas in an electronic notebook, where you can easily retrieve them.

For example, use OneNote to:

  • Take notes in a meeting.
  • Write thoughts down quickly.
  • Gather research material.
  • Take notes at a lecture.

Capture your thoughts

Type or write anywhere on the page. Draw diagrams and pictures. Copy and paste information from the Web or other documents. You can even record audio notes.

Type with a keyboard or write with a tablet pen

OneNote is useful if you use it on your desktop or laptop computer, where you type notes at a keyboard. It's also useful if you run it on your Tablet PC computer, where you can write your notes in handwriting.

Your notes— in handwriting or typewritten text— are stored electronically, where you can perform full-text search across them and organize them as you please. Whether you use OneNote on a desktop, laptop, or Tablet PC, you can augment typewritten notes with drawings or diagrams that you draw with a mouse, stylus, or tablet pen.

Keep information on hand

You can be as organized or as haphazard as you like with your pages of notes. If you like to organize information by storing it in separate categories, you can create several sections and folders, each with its own purpose. If you have a more freeform style, Office OneNote 2003 has several other features that make it easy for you to find your notes regardless of how they are organized.

Powerful search Use the Find box as you would a search engine on the World Wide Web. In addition to searching by keyword, you can search your notes by how recently you wrote them, and you can vary the scope of your search if you don't want to search your whole notebook.
Note flags Use note flags to make your notes easy to find and follow up on. Flags can indicate that an item is on your To Do list or is important. You can flag an item with a box that you check off to indicate that the item is taken care of, or you can flag an item with shapes, text color, or highlighting so that the item stands out visually. You can summarize all flagged notes across all the sections you have open for a complete list of everything that's important to you. You can also customize the flags to make them meaningful for the way you want to retrieve or view your information.
Side notes always available When you use the OneNote icon in the notification area, at the far right of the taskbar in Microsoft Windows, you have a small OneNote window that you can keep on top of other windows for quick, easy access. Everything you write or copy into this window is stored in the Side Notes section of your notebook.

Save automatically

Like a paper notebook, your electronic notebook always stores what you put in it. You can even store your notes on a Web site or file share. When you close OneNote, your latest notes are saved automatically. OneNote also saves your work continuously while you have sections open. In fact, there is no "save" command.

Linked audio

Use your computer's built-in microphone to record audio while you take notes. OneNote keeps track of what you write while you record, so you have audio context for your notes. Just click the audio icon for a note to play back the part of the recording that's associated with the note.

Share your notes with others

With OneNote, it's easy to capture your own thoughts, but it's also easy to share your notes with others.

Send notes as e-mail messages If you are using Microsoft Office Outlook 2003, you can send one or more pages of notes as an e-mail message, directly from your notebook. Your notes are the body of the message and, optionally, included as an attachment to the message.
Create tasks in Outlook Assign an Outlook task, directly inside of OneNote. When combined with the note flags feature, this is a quick way to turn your notes into action items, even for users of Outlook who do not have OneNote installed.
Post notes to a shared location Publish your notes to a folder on a network or to a document library on a Microsoft Windows SharePoint Services Web site. You can publish notes either in the OneNote file format, so that others can add your pages to their notebook, or as Web pages, so that your notes can be viewed in a Web browser.

Work with Office 2003 programs

As a Microsoft Office System application, OneNote makes it easy to reuse your notes or use your notes as the basis of finished Office documents.

Send messages or assign tasks When you send e-mail messages from OneNote, OneNote uses your Microsoft Outlook mail service to send the message. A copy of the message is stored in your Sent Items folder in Outlook. You can also assign Outlook tasks directly from within OneNote.
Reuse notes in Office documents You can copy and paste between any Office program and OneNote. OneNote has a Paste Options button Button image that enables you to control the formatting of content that you paste from another program. When you copy content from a Web page, OneNote automatically includes the Web address of the source when you paste the content on a page in OneNote.
Integrate shared workspaces for collaborative notebooks OneNote includes the Shared Workspace task pane, so that if you open notes stored in a document library on a Windows SharePoint Services Web site, you can see a list of workspace members, as well as other workspace data, all within OneNote.


Microsoft Office OneNote 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office OneNote 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office OneNote 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office OneNote 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office OneNote 2003 and the Internet

Microsoft Office OneNote 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further, later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites, or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office OneNote 2003 contacts a Microsoft server, your Internet Protocol (IP) address is sent along with the request. Your language and country preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed, future Internet requests from that computer contain header information that includes the name of your Microsoft Office System software and the version number. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office OneNote 2003 features use cookies. The features that do so are described in detail later in the statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office OneNote 2003 helps Office OneNote 2003 to remember Microsoft Windows SharePoint Services sites that you previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office OneNote 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in the privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer. (On the Tools menu, click Internet Options and then click the Privacy tab.) Microsoft Office will abide by the privacy settings you select by using the Internet Options command in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described below, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet Options command in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office OneNote 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Microsoft Office that is being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies only the computer solely for the purpose of activation. Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you, and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not share or sell your information with any third parties except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information they need to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. To ensure uninterrupted service, Microsoft may send a file to your system that contains the new Web addresses that Microsoft Office OneNote 2003 needs to access to allow you to use Web services.

When you first select a feature that requires Office OneNote 2003 to connect to a Web service, Office OneNote 2003 sends a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft sends to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office OneNote 2003 will use that word or phrase to search Microsoft Office Online. This allows you to have access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office OneNote 2003 sends that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the UI location that you used to ask the question, and the search scope that you have requested. If you are using a document template, Microsoft Office OneNote 2003 also sends the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online returns the records that you have requested.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office OneNote 2003 contacts Microsoft Office Online and sends the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office OneNote 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when opening a template check box to reflect your preference.

Featured Links Updates

Microsoft Office OneNote 2003 provides a list of links on the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office OneNote 2003 periodically contacts Microsoft Office Online with the name of the application that you are using and returns updated links to Microsoft Office OneNote 2003.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Passport Authentication

Some features of Microsoft Office OneNote 2003 may require Microsoft .NET Passport to provide sign-in and registration services. To sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Office OneNote 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Office OneNote 2003 online service, and some or all of that information will also be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, read the .NET Passport privacy statement.

Document Workspaces

With Microsoft Office OneNote 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Office OneNote 2003 downloads some data from the Document Workspace to provide you with information about that workspace. Specifically, Office OneNote 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Office OneNote 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Research and Reference

Microsoft Office OneNote 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Office OneNote 2003 will use the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information, if needed by the third-party.

Office OneNote 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office OneNote 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared to a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office OneNote 2003 uses the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office OneNote 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based “workspaces” where you can collaborate on documents or meetings.

When you access a SharePoint site by using either the Web browser or any Microsoft Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including yourself:

  • Full name
  • E-mail address
  • User logon name (Microsoft Windows NT logon, for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date when it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date when it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft by using the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool, including a full privacy statement, please see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office OneNote 2003 provides you with the ability to send instant messages from within the application itself and to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Office OneNote 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to provide you with the ability to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, on the Help menu, click Privacy Policy.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office OneNote 2003. Your continued use of Microsoft Office OneNote 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, please contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Please send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Open a file

  1. In your Microsoft Office program, click File, and then click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the file you want to open.
  3. In the folder list, locate and open the folder that contains the file.
  4. Click the file, and then click Open.

Show Open a file as a copy

  1. In your Office program, click File, and then click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the file you want to open.
  3. In the folder list, locate and open the folder that contains the file.
  4. Select the file you want to open a copy of. Click the arrow next to the Open button, and then click Open as Copy.

Note When you open a file as a copy, a new copy of the file is created in the folder that contains the original file.

Show Open a file as read-only

  1. In your Office program, click File, and then click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the file you want to open.
  3. In the folder list, locate and open the folder that contains the file.
  4. Select the file you want to open a copy of. Click the arrow next to the Open button, and then click Open Read-Only.

Show Tips

  • You can create a shortcut to a folder on a network file server or Web server, use My Network Places.
  • The Getting Started task pane displays a list of the last few files that you most recently opened. Click on the file name to open it.
  • The My Recent Documents folder in the Open dialog lists the previous files and folders that you have opened.


Optimize Web pages for a specific browser

  1. On the Tools menu, click Options.
  2. On the General tab, click Web Options.
  3. On the Browsers tab, in the People who view this Web page will be using list, select the appropriate browser version.
  4. In the Options list, select or clear the check box for any features you want to enable or disable.

Note When you choose a setting from the People who view this Web page will be using list, the default features for the selected browser version are set in the Options list.


Reduce the file size of your pictures

  1. Select one or more pictures in a file.
  2. On the Picture toolbar, click Compress Picture Button image.
  3. Select the options you want.

Note Selecting the Delete cropped areas of pictures check box discards the parts of the picture that were hidden during cropping.


About finding and replacing characters in Indic, South Asian, or right-to-left languages

To use right-to-left features, you must be running a 32-bit Microsoft Windows operating system that supports the language you are using— for example, the Thai or Arabic version of Microsoft Windows Millennium Edition, or any language version of Microsoft Windows 2000.

Show Right-to-left languages

You can search for strings of text containing right-to-left direction or text in either paragraph direction. You can search for text with matching kashidas (Arabic only), alef hamza (Arabic only), or diacritics.

Show South Asian languages

South Asians languages, such as Thai and Vietnamese, may not take full advantage of the search options in Microsoft Office programs. For example, the Match case and Find whole words only options will not work with South Asian text. However, they will find matching criteria in Latin text in the document.

Show Indic languages

Indic languages, such as Gujarati, Hindi, Kannada, Marathi, Punjabi, Tamil, and Telugu, may not take full advantage of the search options in Microsoft Office programs. For example, the Match case and Find whole words only options will not work with Indic language text. However, they will find matching criteria in Latin text in the document.


About right-to-left sort order

The feature described in this Help topic may only be available if support for a right-to-left language, such as Arabic, is enabled through Microsoft Office Language Settings.

In addition, to use right-to-left features, you must be running a 32-bit Microsoft Windows operating system that has right-to-left support— for example, the Arabic version of Microsoft Windows XP or any language version of Microsoft Windows 2000 with Service Pack 3.

Right-to-left sort order is applied wherever possible. This applies to data lists in table view, card view, and icon view, and to group-by lists, contact lists, folder lists, and address lists.

Note Some server-side views might not sort data according to right-to-left sort order because they follow supported server-side sort orders.


About automatically checking the correct sequence of South Asian characters

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

South Asian languages follow stringent grammatical rules for the composition of words that dictate which textual character elements are permitted to stand next to one another. To add to the complexity of correctly entering characters, South Asian text contains both simple characters and more complex characters that include one or more markings, such as diacritics, tone marks, vowels, and accents. For example, in Thai, leading vowels must be followed by a consonant that may or may not include upper vowels. It's not possible to have lower vowels together with leading vowels and a consonant. In Vietnamese, only one tone mark is permitted on each vowel and that mark can be typed only after the vowel. Typing a tone mark after a consonant will not insert the character in the file.

To assist you in correctly entering characters in your document that follow the grammatical rules for the enabled South Asian language, text is automatically checked for you when you are using a rich edit or HTML e-mail format.

Note Microsoft Word provides several enhancements to editing text in a South Asian environment, such as sequence checking. You can use these features in other programs if you use Word as your editor.


About automatic font switching

There are some fonts that do not support specific languages. If you type text with a keyboard language enabled in a font that does not support that language, the font will automatically switch to a comparable font that does support the language.

For example, if you are typing text in English, and the current font is Arial, when you switch to typing Thai, the font will switch to Tahoma.


Check spelling in a different language

Microsoft Office 2003 programs with multiple languages enabled check the spelling one language at a time. After checking the spelling of one language, you must select another dictionary and check the spelling again. Repeat this for each language.

  1. On the Tools menu, click Options, and then click the Spelling or Spelling & Grammar tab.
  2. In the Dictionary Language box, click the language you want to use to check your spelling.


Delete diacritics, ligatures, and special marks in South Asian text

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

You can delete either an entire character or just the diacritic, ligature, or special mark.

Show Delete an entire character including the diacritic, ligature, or special mark

  1. Place the insertion point to the left of the character, or select the character with the mouse or SHIFT+ARROW keys.

  2. Press DELETE on the keyboard.

    Show Example of how entire Thai characters are deleted

    Deleting Thai characters

    Show Example of how Vietnamese characters are deleted

    Deleting Vietnamese characters

Show Delete only a character mark such as a tonemark, diacritic, or vowel

  1. Place the insertion point to the right of the character.

  2. Press BACKSPACE on the keyboard until the mark is deleted, and then re-type any marks that were deleted prior to reaching the mark you wanted to delete.

Note You cannot select an individual South Asian character mark.


Microsoft Office Outlook 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office Outlook 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office Outlook 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office Outlook 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office Outlook 2003 and the Internet

Microsoft Office Outlook 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further, later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites, or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office Outlook 2003 contacts a Microsoft server, your Internet Protocol (IP) address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed, future Internet requests from that computer will contain header information that includes the name of your Microsoft Office System software and the version number. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office Outlook 2003 features use cookies. The features that do so are described in detail later in the statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office Outlook 2003 helps Office Outlook 2003 to remember Microsoft Windows SharePoint Services sites that you previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office Outlook 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in the privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer. (On the Tools menu, click Internet Options and then click the Privacy tab.) Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet Options command in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office Outlook 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Microsoft Office being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies only the computer, solely for the purpose of activation. Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you, and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not share or sell your information with any third parties except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information they need to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may send a file to your system that contains the new Web addresses that Microsoft Office Outlook 2003 needs to access to allow you to use Web services.

When you first select a feature that requires the product to connect to a Web service, the product will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office Outlook 2003 will use that word or phrase to search Microsoft Office Online. This allows you to have access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office Outlook 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the user interface (UI) location that you used to ask the question, and the search scope that you have requested. If you are using a document template, Microsoft Office Outlook 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office Outlook 2003 contacts Microsoft Office Online and sends the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office Outlook 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when opening a template check box to reflect your preference.

Featured Links Updates

Microsoft Office Outlook 2003 provides a list of links on the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office Outlook 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Office Outlook 2003.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you have created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save that document, Microsoft Office Outlook 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office Outlook 2003 may require Microsoft .NET Passport to provide sign-in and registration services. In order to sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Office Outlook 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Office Outlook 2003 online service, and some or all of that information will also be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, read the .NET Passport privacy statement

Document Workspaces

With Microsoft Office Outlook 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Office Outlook 2003 downloads some data from the Document Workspace in order to provide you with information about that workspace. Specifically, Office Outlook 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Office Outlook 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Fax Service

The Fax Service allows you to send a fax over the Internet and organize the faxes that you have sent in Microsoft Outlook. In order to use the Fax Service, you must sign up with a fax service provider, separate from Microsoft, who will process the faxes and send them over the Internet. Microsoft does not collect any data from this transaction.

When you sign up for the Fax Service, the fax service provider creates a registration package that is stored by the fax service provider and Microsoft Office Outlook 2003. The package consists of the address of the fax service provider’s Web site, and a “token” confirming your access to the fax service provider. When you send a fax from an Office application, this registration package is appended to the document.

You can also use the Fax Service to calculate the price of a fax without actually sending the fax. If you choose to calculate the price of a fax, Office Outlook 2003 will use an SSL connection to send your registration token, the phone number where the fax is to be sent, and the number of pages of the fax to the fax service provider. Microsoft does not receive or store this information.

Research and Reference

Microsoft Office Outlook 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Office Outlook 2003 uses the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information if needed by the third party.

Office Outlook 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Please note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office Outlook 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared to a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office Outlook 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office Outlook 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based “workspaces” where you can collaborate on documents or meetings.

When you access a SharePoint site by using either the Web browser or any Microsoft Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including yourself:

  • Full name
  • E-mail address
  • User logon name (Microsoft Windows NT logon, for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date when it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date when it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft by using the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool, including a full privacy statement, see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office Outlook 2003 provides you with the ability to send instant messages from within the application itself and to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Office Outlook 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to provide you with the ability to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, on the Help menu, click Privacy Policy.

Office Outlook 2003 includes a Web control that allows for instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server that is hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Microsoft Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both make use of this control. Neither of these types of pages transmits presence data back to the Web server.

When you visit a Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Office Outlook 2003 will add a cookie to your computer with the following data:

  • Name of the site
  • URL of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be sent to you correctly. Microsoft does not access this cookie unless the cookie was sent originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services or SharePoint Portal Server site.

If you are using Microsoft Office Outlook 2003, you can access, edit, and delete the alerts that you have subscribed to by clicking Rules and Alerts on the Tools menu in Outlook. The Manage Alerts tab displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert through e-mail. By default, you can only receive alerts from your local computer or from your intranet, not from the Internet at large.

When you go to the Manage Alerts tab, Outlook will send a request to every server recorded using one of the cookies or e-mail messages mentioned above.

Recording Macros

Macro recording allows you to record a sequence of actions so that you can reproduce them at a later time. If you choose to record a macro, your user name is saved in the Description property of the macro and as a comment in the code when the macro is initially created. You can manually remove your user name from these two locations.

Outlook Features

As a personal information manager, Microsoft Office Outlook 2003 stores your e-mail, your appointments, your contacts and address book entries, your tasks, any notes you make by using the Outlook Notes, and any journal entries saved in the Outlook Journal.

By default, all of this information is saved to your personal computer and is accessible only by you. However, you have the option to share this information with others in one of the following ways:

  • You can send an e-mail message or a meeting request.
  • You can send a contact. If you send a contact to someone, all of the information that you have stored in that contact is shared with the other person.
  • You can store a limited version of your calendar, showing only the times that you are free, busy, or away, on a Microsoft Web server and make it accessible to others on the Internet to view. This allows you to plan meetings with anyone on the Internet. This feature has a separate privacy policy, which is available from the Microsoft Office Internet Free/Busy Privacy Statement.
  • You can choose to share calendar information with others on a private network.
  • You can send an encrypted mail message with a digital signature. If you digitally sign a message, that signature will be stored with the message. The digital signature contains a digital certificate, which can include an e-mail address. If you are using a Microsoft Exchange Server, you can also publish public keys to that Exchange Server.

When working with an Exchange Server, Outlook collects certain performance statistics about the remote procedure calls that Outlook has sent to that server. The purpose of this feature is to allow Exchange Server administrators to determine how well their servers are performing.

A remote procedure call is a call from Outlook to the Exchange Server, asking Exchange Server to perform a task and return the results to Outlook. For example, Outlook issues a remote procedure call to an Exchange Server when it asks the Exchange Server to deliver any new mail.

Outlook collects statistics on the number of remote procedure calls that are made, the number of successful and failed calls, the number of remote procedure calls that have been cancelled, and the amount of time that each remote procedure call has taken. This data is saved into a file called an event log. No personal information is saved within these logs. By default, the logs are available only on the user’s computer, but a network administrator can make this log available to an Exchange Server administrator.

Information Rights Management

Information Rights Management (IRM) allows you to give certain users or groups the right to access and modify a document. Despite some similarities, IRM is not the same as Document Protection. IRM allows you to set permissions to an entire document for very specific actions, such as printing the document or forwarding the document to others, as well as for reading or editing the document.

When you store a document with IRM enabled, Microsoft Office Outlook 2003 saves to the document a list of every user who has rights to that document and what their permissions are. This information is encrypted so that only the document owners can access this information.

Additionally, documents with IRM contain content licenses. A content license contains an e-mail address and permission and authentication information. Each time anyone attempts to open a document with IRM, Office Outlook 2003 checks the content licenses saved in the document against the user’s identity. If the user has never opened the document before, Office Outlook 2003 contacts an IRM server, verifies the user’s identity, downloads a new content license for the user (provided that the user has the necessary rights), and saves that content license to the document.

Document owners have the option to avoid saving content licenses to the document. If, however, this content license is not saved to the document, Office Outlook 2003 must contact the IRM server every time the document is opened. If Office Outlook 2003 is not connected to a network or cannot contact the IRM server, the document cannot be opened.

For more information about privacy on the IRM server, search Microsoft.com for further information about Information Rights Management.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office Outlook 2003. Your continued use of Microsoft Office Outlook 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, please contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Please send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Easier Web site creation

What's new in Publisher home

Microsoft Office Publisher 2003 makes it easier than ever to create professional looking Web sites that are customized for your needs. Publisher provides new and enhanced features for creating, editing, publishing, and updating Web sites.

Easy Web Site Builder

Create a Web site based on your goals. With Publisher's Easy Web Site Builder, you can specify your goals for your Web site. Publisher will build a customized Web site that contains the page types that are appropriate to your specific needs. You can select from the following options:

  • Tell customers about my business
  • Tell customers how to contact us
  • Sell products
  • Describe services
  • Display a calendar or schedule
  • Display a list of projects or activities
  • Display employee information
  • Provide links to other Web pages

New Web site wizards

Quickly create a polished, professional Web site by starting with one of Publisher's new Web site wizards. To create a Web site that contains a set of common page types, select any of the following:

  • 3-Page Web site
  • Product Sales
  • Professional Services

New Web site page types

You can also create and customize your Web site by selecting Web pages from an extensive list of new and enhanced Web page types. You can add any of the following pages to your Web site:

  • About Us
  • Blank
  • Calendar
  • Contact Us
  • Employee
  • Event
  • FAQ
  • Forms
  • General Information
  • General List
  • Home
  • Job List
  • Legal
  • News Article
  • Photos
  • Products
  • Project List/Resume
  • Related Links
  • Services
  • Special Offer

Multiple navigation bars

New and enhanced features make it easier than ever to add and edit navigation bars in Publisher. You can add, remove, or change links on a navigation bar, or change the design or button style of a navigation bar. Publisher also allows you to add secondary navigation bars to a Web site to create a navigation structure for your site.

New Web site editing environment

Publisher now provides two distinct environments for creating Web and print publications. When you create or edit Web publications, you work in Web mode. The options available to you in Web mode are tailored specifically to Web publications so that you can create a publication that is optimized for display in a Web browser.

Easier access to Web site options

When you are working in Web mode, Publisher makes it easy to access and specify settings for your Web site. Select page-specific options in the Web Page Options dialog box (Tools menu, Web Page Options command). Select site-wide options on the Web tab of the Options dialog box (Tools menu, Options command).

Maintain and update your Web site quickly and easily

Publisher's Incremental publish to the Web feature speeds up the process of updating your published Web site. When you make changes to your Web site, you do not need to republish the entire Web site. Instead, Publisher will publish only those files that you have changed.


New and improved commercial printing features

What's new in Publisher home

The commercial printing features in Microsoft Office Publisher 2003 have been significantly improved to make it easier to get professional output of your publications.

Composite CMYK output

Publisher will print composite CMYK PostScript output that can be used with third-party trapping and page-imposition programs.

Easier to create and print separations

New advanced print settings let you create separations directly from the Print dialog box. Now you can do the following:

  • Print plates for a single process-color or spot-color ink.
  • Set custom line screen frequencies and line screen angles for individual spot colors.
  • Convert spot colors to process colors in the Print dialog box.

Optimized RGB to CMYK conversion

You can now get more accurate CMYK values for gradients and for graphics that have been scaled or rotated.

Enhanced color controls

You now have more control over how you create and manage colors and inks in your publication. It's now much easier to change or replace inks and colors. You can also choose to maintain tint or luminosity when replacing one spot-color ink with another.


New E-Mail wizard

What's new in Publisher home

Microsoft Office Publisher 2003 includes new designs for publications that you can send as e-mail messages. You can easily create and send a wide variety of attractive, high-impact publications in e-mail.

New E-Mail wizards

Use any of the six e-mail publication layout options and 45 master design sets in Publisher to create and send e-mail publications. New e-mail layout options include newsletters, letters, event notices, and product lists.

Enhanced compatibility

You can send your publications as e-mail messages using Microsoft Office Outlook 2003 and Outlook Express. Publisher e-mail publications now have enhanced compatibility, allowing recipients to read them in HTML-enabled mail clients such as Hotmail, AOL, and Yahoo, as well as the current version of Outlook.

E-Mail Preview

You can also preview your publication before you send it as an e-mail message. When you preview your e-mail publication using E-Mail Preview, you view the publication in your current Web browser. This allows you to see what your publication will look like when it is viewed by the e-mail recipient.


Layout and graphics enhancements

What's new in Publisher home

Microsoft Office Publisher 2003 has enhanced layout and graphics features to give you better control over how you design your publication.

Better control of layout guides

The improved Layout Guides dialog box makes it easier to create margin guides, column guides, and row guides that you can use to create a well-ordered, professional layout.

Multiple master pages

Create several background pages that you can apply to your publication pages. Multiple master pages provide a more versatile means of incorporating commonly used design elements throughout your publication.

Empty picture frame

Quickly create mock-ups or templates using empty picture frames as placeholders for graphics. Later, you can replace the empty picture frame by adding a graphic from a file or directly from a scanner or digital camera.

Enhanced paragraph formatting

New options for paragraph formatting let you precisely define the relationship between one paragraph and the paragraphs that precede or follow it. In the new Line and Paragraph Breaks tab (Format menu, Paragraph dialog box), you can do the following:

  • Keep paragraphs or lines of text together wherever text flows across text boxes in your publication.
  • Eliminate the problem of widowed or orphaned paragraph fragments.
  • Create paragraph breaks that start in the next connected text box.

Baseline guide alignment

Align text across multiple columns to create a sharp, professional look to your publications.

Improved Design Checker

The Design Checker provides customized checks to give you just the information you want for the specific type of publication you are working on. You can check your publication for problems before you print it to a desktop printer, take it to a commercial printer, or publish it to the Web.

You can choose to have the Design Checker automatically fix many of the problems it finds in your publication. The Design Checker will also give you detailed information for each problem, as well as a description of how the problem may affect your work.

Improved Graphics Manager

Publisher has greatly enhanced your ability to manage the graphics in your publication. You can now quickly and easily view and sort a list of the graphics used in your publication. You can also use the Graphics Manager to fix problems with linked pictures and to view detailed information for all of your graphics.


More new features in Office

What's new in Publisher home

New look for Office

Microsoft Office 2003 has a new look that’s open and energetic. Additionally, new and improved task panes are available to you. New task panes include Getting Started, Help, Search Results, and Research.

Support for ink devices

On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Research task pane

The new Research task pane offers a wide variety of reference information and expanded resources if you have an Internet connection. You can conduct research on topics using an encyclopedia, Web search, or by accessing third-party content.

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


New Master Design Sets and more publication types

What's new in Publisher home

Microsoft Office Publisher 2003 now offers an expanded selection of publication designs and publication types to help you create polished, professional-looking publications for print, Web, and e-mail distribution.

New Master Design Sets

With the addition of 10 new Master Design Sets, you can now select from a total of 45 professionally-designed Master Design Sets when creating your publications. Master Design Sets enable you to apply a consistent design and identity to a range of common business publications. Publisher's new Master Design Sets include:

  • Arrows
  • Bounce
  • Brocade
  • Color Band
  • Marker
  • Modular
  • Perforation
  • Photoscope
  • Simple Divider
  • Tabs

New publication types

You can now create a wider variety of publications in Publisher. Publisher offers the following new or improved publication types:

Enhanced greeting cards and invitation cards Select from an extensive collection of professionally-designed greeting cards and invitation cards, and then customize the contents to create your own unique cards. You can customize the layout, color, and design of each card. You can also customize your cards by choosing an appropriate verse from Publisher's extensive selection of greeting card verses. By selecting different design, layout, color, and verse combinations, you can create a virtually limitless array of unique cards.

CD/DVD labels Create professional-looking labels for CDs and DVDs. You can also create coordinated inserts for CD/DVD cases.

Personal Stationery Sets Use one of Publisher's Personal Stationery Sets to create a coordinated set of address labels, letterhead, envelopes, and business cards for personal or business use.

More Web site wizards Publisher makes it easier than ever to create a professional-looking Web site. Create a Web site by starting with one of Publisher's new Web Site Wizards: 3-Page Web Site, Product Sales, or Professional Services. Or use the Easy Web Site Builder to create a customized Web site that contains the page types that are appropriate to your specific needs. Publisher also offers an expanded selection of individual Web page types that you can select from to build your Web site one page at a time.

E-mail publications You can now create professional-looking e-mail messages that have the same high quality look and design as your print publications. Create and send attractive, high-impact e-mail messages by choosing among the following E-mail Wizard options:

  • Event/Activity
  • Event/Speaker
  • Featured Product
  • Letter
  • Newsletter
  • Product List


New Mail and Catalog Merge Wizard

What's new in Publisher home

Microsoft Office Publisher 2003 has a new Mail and Catalog Merge Wizard that allows you to use information that is stored in a data source, such as a spreadsheet, table, or database, to create a wide range of publications.

Add multiple records to a single page

You can use Publisher's new catalog merge feature to merge multiple records from a data source into a single publication that displays one or more records per page. Use catalog merge to create product catalogs, directories, address books, photo albums, inventories, or other kinds of publications that list multiple items on a page.

When you use catalog merge, you combine information from a data source with a catalog merge template that you create to generate merged pages, which you can save as a new publication or add to the end of an existing publication. You can save your catalog merge template and use it again, whenever you update the information in your data source, to create additional sets of merged pages.

Data source combined with a merge template to generate pages for a publication

Button image Data source with record information, such as item names, descriptions, and pictures.

Button image Catalog merge template with catalog merge area containing merge fields that are placeholders for record information.

Button image Resulting merged pages displaying multiple records per page.

Merge pictures

You can now use the Mail and Catalog Merge Wizard to merge both text and pictures from a data source into publications when you perform either a mail merge or a catalog merge. Create individually customized publications with mail merge, or use catalog merge to create illustrated product catalogs or photo albums. In order to merge pictures into your publication, you must include the path or file name for each picture file that you want to use in the relevant data field of your data source.


What's new in Microsoft Office Publisher 2003

Microsoft Office Publisher 2003

What's new in Publisher

What's new in Office home

New Master Design Sets and more publication types

Layout and graphics enhancements

New Mail and Catalog Merge Wizard

Easier Web site creation

New E-Mail wizard

New and improved commercial printing features

Workspace enhancements

More new features in Office


Workspace enhancements

What's new in Publisher home

Microsoft Office Publisher 2003 includes new features that make it quick and easy for you to complete common tasks in the Publisher workspace.

Improved getting started

As soon as you open Publisher, you can quickly create a publication by choosing from one of the following categories in the New Publication task pane:

  • Publications for Print
  • Web Sites and E-mail
  • Design Sets
  • Blank Publications
You can also easily open an existing publication or a template.

Easier to work with pages

The new page sorter makes it easy to rearrange the pages in your publication. Use the page sorter to drag and drop pages from one location to another, or to quickly go to a specific page in your publication. You can also use the page sorter to insert, rename, duplicate, or apply master pages, or to quickly delete a page.

Improved Find and Replace

Publisher now makes finding and replacing text in your publication much easier. Use the new Find and Replace task pane to search for text across multiple text boxes, multiple stories, or an entire publication.

Panning across the workspace

If your mouse has three or more buttons, you can use the third and fourth mouse buttons to pan across the workspace to get a better view of objects on your page or in the scratch area.

Enhanced zooming

You can now zoom up to 800% in Publisher. Also, if your mouse has a fifth button, you can use it to quickly zoom in or out on a particular area of the page.


What's new in Microsoft Office Project 2003

Microsoft Office Project 2003

What's new in Project

What's new in Office home

Microsoft Office Project 2003 enhancements

Microsoft Project Server 2003 enhancements

Microsoft Project Web Access 2003 enhancements

Improved integration with the Microsoft Office System

New for users who upgrade from Microsoft Project 2000 or earlier

More new features in Office


Position the speech recognition microphone

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

A high quality close-talk (headset) universal serial bus (USB) microphone with gain adjustment support is recommended. For more information, see the Microsoft Office Online Web site.

Position the microphone so that:

  • It is about an inch, or a thumb's width, to the side of your mouth.

  • It is not directly in front of your mouth, and you are not breathing directly into it.

Note If you inadvertently move the microphone as you speak, remember to bring it back to the correct position.


Microsoft Office PowerPoint 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office PowerPoint 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office PowerPoint 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office PowerPoint 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office PowerPoint 2003 and the Internet

Microsoft Office PowerPoint 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further, later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region . Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites, or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office PowerPoint 2003 contacts a Microsoft server, your Internet Protocol (IP) address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed, future Internet requests from that computer will contain header information that includes the name of your Microsoft Office System software and the version number. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office PowerPoint 2003 features use cookies. The features that do so are described in detail later in the statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office PowerPoint 2003 helps Office PowerPoint 2003 to remember Microsoft Windows SharePoint Services sites that you previously visited. This simplifies the process of finding the sites again and delivering relevant content.

Whenever Microsoft Office PowerPoint 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in the privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer. (On the Tools menu, click Internet Options and then click the Privacy tab.) Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet Options command in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office PowerPoint 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies only the computer solely for the purpose of activation. Microsoft Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you, and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not share or sell your information with any third parties, except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information they need to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may send a file to your system that contains the new Web addresses that Microsoft Office PowerPoint 2003 needs to access to allow you to use Web services.

When you first select a feature that requires the product to connect to a Web service, the product will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office PowerPoint 2003 will use that word or phrase to search Microsoft Office Online. This allows you to have access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office PowerPoint 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the User Interface (UI) location that you used to ask the question, and the search scope that you have requested. If you are using a document template, Microsoft Office PowerPoint 2003 also will send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office PowerPoint 2003 contacts Microsoft Office Online and sends the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office PowerPoint 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when opening a template check box to reflect your preference.

Featured Links Updates

Microsoft Office PowerPoint 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office PowerPoint 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Office PowerPoint 2003.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you have created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save that document, Microsoft Office PowerPoint 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office PowerPoint 2003 may require Microsoft .NET Passport to provide sign-in and registration services. To sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Office PowerPoint 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Office PowerPoint 2003 online service, and some or all of that information will also be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, read the .NET Passport privacy statement.

Document Workspaces

With Microsoft Office PowerPoint 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Office PowerPoint 2003 downloads some data from the Document Workspace in order to provide you with information about that workspace. Specifically, Office PowerPoint 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Office PowerPoint 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Fax Service

The Fax Service allows you to send a fax over the Internet and organize the faxes that you have sent in Microsoft Outlook. In order to use the Fax Service, you must sign up with a fax service provider, separate from Microsoft, who will process the faxes and send them over the Internet. Microsoft does not collect any data from this transaction.

When you sign up for the Fax Service, the fax service provider creates a registration package that is stored by the fax service provider and Microsoft Office PowerPoint 2003. The package consists of the address of the fax service provider’s Web site and a “token” confirming your access to the fax service provider. When you send a fax from a Microsoft Office application, this registration package is appended to the document.

You can also use the Fax Service to calculate the price of a fax without actually sending the fax. If you choose to calculate the price of a fax, Office PowerPoint 2003 will use an SSL connection to send your registration token, the phone number where the fax is to be sent, and the number of pages of the fax to the fax service provider. Microsoft does not receive or store this information.

Research and Reference

Microsoft Office PowerPoint 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Office PowerPoint 2003 will use the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information if needed by the third party.

Office PowerPoint 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office PowerPoint 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared to a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office PowerPoint 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office PowerPoint 2003 may also send previously cached authentication information indicating that you previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based “workspaces” where you can collaborate on documents or meetings.

When you access a SharePoint site by using either the Web browser or any Microsoft Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including yourself:

  • Full name
  • E-mail address
  • User logon name (Microsoft Windows NT logon, for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date when it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date when it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft by using the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool, including a full privacy statement, please see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office PowerPoint 2003 provides you with the ability to send instant messages from within the application itself and to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Office PowerPoint 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to provide you with the ability to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, on the Help menu, click Privacy Policy.

Office PowerPoint 2003 includes a Web control that allows instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others who are working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Microsoft Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both use this control. Neither of these types of pages transmits presence data back to the Web server.

When you visit a Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Office PowerPoint 2003 will add a cookie to your computer with the following data:

  • Name of the site
  • URL of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be sent to you correctly. Microsoft does not access this cookie unless the cookie was sent originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services or SharePoint Portal Server site.

If you are using Microsoft Outlook, you can access, edit, and delete the alerts that you have subscribed to by clicking Rules and Alerts on the Tools menu in Outlook. The Manage Alerts tab displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert message through e-mail. By default, you can only receive alert messages from your local computer or from your intranet, not from the Internet at large.

When you go to the Manage Alerts page, Outlook will send a request to every server recorded using one of the cookies or e-mail messages mentioned earlier.

Comments

By default, if you save comments to a file, Microsoft Office PowerPoint 2003 prepends the comment with your initials. This information is then available to anyone who has access to your file.

You can remove your personal information from these comments by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove personal information from a presentation.

Track Changes

By default, when you make changes to a file with the Track Changes feature turned on, a log is created that associates your name with all of the changes that you have made to that file. This information is then available to anyone who has access to your file.

You can remove your personal information from these changes by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove personal information from a presentation.

Where Your Name May Be Stored

In certain instances, Microsoft Office PowerPoint 2003 stores your name to provide you with a better experience for some features. These include:

  • Author fields
  • AuthorName file property
  • Comments
  • Edits made with the Track Changes feature turned on

You can remove your name from these fields by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove personal information from a presentation.

If you use the Microsoft Office Web Control, Microsoft Excel Data Access, DataCalc, or other features that allow you to connect directly to another data source within your own document, your authorization information (userID and password) may be saved within your document. To change or delete this authorization information, you need to change the properties of the connection appropriately.

File Properties

By default, every file saved by Microsoft Office PowerPoint 2003 includes the following file properties:

  • Author
  • Manager
  • Company
  • Last Saved By
  • Names of document reviewers

This information is available to anyone who has access to your file.

You can remove your personal information from these file properties by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove personal information from a presentation.

Sending a Document as an E-Mail Message or as an Attachment

Microsoft Office PowerPoint 2003 allows you to send a document as an e-mail message. When you do so, you have the option to include some introductory text for the document. If you then save the document, the introductory text that you have written is saved into the document itself and is viewable by anyone with access to that document. To remove this text, you need to manually delete the text, close the introductory text window, or set the Remove personal information from file properties option (where available). For information about this feature, please read more about how to Remove personal information from a presentation.

Recording Macros

Macro recording allows you to record a sequence of actions so that you can reproduce them at a later time. If you choose to record a macro, your user name is saved in the Description property of the macro and as a comment in the code when the macro is initially created. You can manually remove your user name from these two locations.

Information Rights Management

Information Rights Management (IRM) allows you to give certain users or groups the right to access and modify the document. Despite some similarities, IRM is not the same as Document Protection. IRM allows you to set permissions to the entire document for very specific actions, such as printing a document or forwarding the document to others, as well as for reading or editing the document.

When you store a document with IRM enabled, Microsoft Office PowerPoint 2003 saves to the document a list of every user who has rights to that document and what their permissions are. This information is encrypted so that only the document owners can access this information.

Additionally, documents with IRM contain content licenses. A content license contains an e-mail address and permission and authentication information. Each time anyone attempts to open a document with IRM, Office PowerPoint 2003 checks the content licenses saved in the document against the user’s identity. If the user has never opened the document before, Office PowerPoint 2003 contacts an IRM server, verifies the user’s identity, downloads a new content license for the user (provided that the user has the necessary rights), and saves that content license to the document.

Document owners have the option to avoid saving content licenses to the document. If, however, this content license is not saved to the document, Office PowerPoint 2003 must contact the IRM server every time the document is opened. If Office PowerPoint 2003 is not connected to a network or cannot contact the IRM server, the document cannot be opened.

For more information about privacy on the IRM server, search Microsoft.com for further information about Information Rights Management.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office PowerPoint 2003. Your continued use of Microsoft Office PowerPoint 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Please send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Improved bitmap export

What's new in PowerPoint home

Bitmaps in Microsoft Office PowerPoint 2003 are larger and have better resolution when exported.


About collecting and pasting multiple items

The Microsoft Office Clipboard allows you to collect text and graphic items from any number of Office documents or other programs and then paste them into any Office document. For example, you can copy some text from a Microsoft Word document, some data from Microsoft Excel, a bulleted list from Microsoft PowerPoint, some text from Microsoft FrontPage or Microsoft Internet Explorer and a datasheet from Microsoft Access, then switch back to Word and arrange any or all of the collected items in your Word document.

Office Clipboard works with the standard Copy and Paste commands. Just copy an item to the Office Clipboard to add it to your collection, then paste it from the Office Clipboard into any Office document at any time. The collected items stay on the Office Clipboard until you exit Office.

Show Displaying and copying items to the Office Clipboard

To copy items to the Office Clipboard, it must be open in the task pane of an Office program or the Collect Without Showing Office Clipboard option must be turned on. You can open the Office Clipboard in the task pane by clicking Office Clipboard on the Edit menu.

The Office Clipboard is automatically opened when you do one of the following:

  • Copy or cut two different items consecutively in the same program.
  • Copy one item, paste the item, and then copy another item in the same program.
  • Copy one item twice in succession.

If the Office Clipboard icon Button image is displayed in the status area, the Office Clipboard is displayed in at least one active Office program.

If you open the Office Clipboard in the task pane of one Office program, the Office Clipboard does not automatically appear when you switch to another Office program. However, you can continue to copy items from other programs. A message is displayed above the status area to indicate an item has been added to the Office Clipboard.

Office clipboard notification

Note The display of the Office Clipboard icon and the copy status message can be turned off by turning off the Show Office Clipboard Icon on Taskbar and Show Status Near Taskbar When Copying options located on the Office Clipboard.

The Office Clipboard is not available in views where the Copy, Cut, and Paste commands are not available.

The Office Clipboard can hold up to 24 items. If you copy a 25th item, the first item in the Office Clipboard is deleted.

Collected items remain in the Office Clipboard until you quit all Office programs running on your computer or click Clear All Button image on the Office Clipboard.

Show Items displayed in the Office Clipboard

As items are added to the Office Clipboard, an entry is displayed in the Office Clipboard gallery. The newest entry is always added to the top of the gallery.

Each entry includes an icon representing the source Office program and a portion of copied text or a thumbnail of a copied graphic.

Office Clipboard sample entries

Show Pasting items from the Office Clipboard

You can paste items from the Office Clipboard individually, or all at once. The Paste command pastes only the last item you copied. Paste All Button image pastes all of the items stored in the Office Clipboard.

Show The Office Clipboard and the system Clipboard

The Office Clipboard is related to the system Clipboard in the following ways:

  • When you copy multiple items to the Office Clipboard, the last item you copy is always copied to the system Clipboard.
  • When you clear the Office Clipboard, the system Clipboard is also cleared.
  • When you use the Paste command, the Paste button, or the shortcut keys (CTRL+V), you paste the contents of the system Clipboard, not the Office Clipboard.


Macro security levels

The following information summarizes how macro virus protection works under each setting on the Security Level tab in the Security dialog box (Tools menu, Macro submenu) under different conditions. Under all settings, if antivirus software that works with Microsoft Office 2003 is installed and the file contains macros, the file is scanned for known viruses before it is opened.

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

Show Very High

Only macros installed in trusted locations will be allowed to run. All other signed and unsigned macros are disabled. You can disable all macros entirely by setting your security level to Very High and disabling macros installed in trusted locations. To disable macros installed in trusted locations, click Tools, then select Macro and Security, and then click on the Trusted Publisher tab and “uncheck” the Trust all installed add-ins and templates option.

Note This also disables all Com Add-ins and Smart Tag .DLLs as well as macros.

Show High

Unsigned macros

Macros are automatically disabled, and the file is opened.

Signed macros

The source of the macro and the status of the signature determine how signed macros are handled.

Show A trusted source. Signature is valid.

Macros are automatically enabled, and the file is opened.

Show An unknown author. Signature is valid.

A dialog box is displayed with information about the certificate. Macros can be enabled only if the user chooses to trust the author and certification authority. A network administrator can lock the list of trusted sources and prevent the user from adding the developer to the list and enabling the macros.

Show Any author. Signature is invalid, possibly because of a virus.

User is warned of a possible virus. Macros are automatically disabled.

Show Any author. Signature validation is not possible because public key is missing or incompatible encryption methods were used.

User is warned that signature validation is not possible. Macros are automatically disabled.

Show Any author. The signature was made after the certificate had expired or had been revoked.

User is warned that the signature has expired or been revoked. Macros are automatically disabled.

Show Medium

Unsigned macros

User is prompted to enable or disable macros.

Signed macros

The source of the macro and the status of the signature determine how signed macros are handled.

Show A trusted source. Signature is valid.

Macros are automatically enabled, and the file is opened.

Show An unknown author. Signature is valid.

A dialog box is displayed with information about the certificate. The user is prompted to enable or disable macros. The user can choose to trust the developer and certification authority.

Show Any author. Signature is invalid, possibly because of a virus.

User is warned of a possible virus. Macros are automatically disabled.

Show Any author. Signature validation is not possible because public key is missing or incompatible encryption methods were used.

User is warned that signature validation is not possible. User is prompted to enable or disable macros.

Show Any author. The signature was made after the certificate had expired or had been revoked.

User is warned that the signature has expired or been revoked. User is prompted to enable or disable macros.

Show Low

When security it set to low, all macros are treated equally regardless of origin or certificate status. With low security, you receive no prompt or signature validation and macros are automatically enabled. Use this setting only if you are certain that all macros in your files are from trusted sources.

Note In Microsoft Office 2003 or later, a component checks all XML files that have references to XSL files for script that could be unsafe. If macro security is set to High, running this script is disabled. If macro security is set to Medium, the user is asked whether or not to run script in XSL files. If macro security is set to Low, the script is run.


About digital signatures

Microsoft Office 2003 uses Microsoft Authenticode technology to enable you to digitally sign a file or a macro project by using a digital certificate. The certificate used to create this signature confirms that the macro or document originated from the signer, and the signature confirms that it has not been altered. When you set the macro security level, you can run macros based on whether they are digitally signed by a developer on your list of trusted sources.

Show Where to get the digital certificates

You can obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., or from your internal security administrator or Information Technology (IT) professional. Or, you can create a digital signature yourself using the Selfcert.exe tool.

Note Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Certificates you create yourself are considered unauthenticated and will generate a warning in the Security Warning box if the security level is set to High or Medium. Microsoft Office will only trust a self-signed certificate on a computer that has the private key for that certificate available (generally only the computer that actually created the certificate, unless the private key is shared with other computers).

Commercial certification authorities

To obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., you or your organization must submit an application to that authority.

To learn more about certification authorities that offer services for Microsoft products, see the Microsoft TechNet Security Web site.

Depending on your status as a developer, you should apply for a Class 2 or Class 3 digital certificate for software publishers:

  • A Class 2 digital certificate is designed for people who publish software as individuals. This class of digital certificate provides assurance as to the identity of the individual publisher.
  • A Class 3 digital certificate is designed for companies and other organizations that publish software. This class of digital certificate provides greater assurance about the identity of the publishing organization. Class 3 digital certificates are designed to represent the level of assurance provided today by retail channels for software. An applicant for a Class 3 digital certificate must also meet a minimum financial stability level based on ratings from Dun & Bradstreet Financial Services.

When you receive your digital certificate, you are given instructions on how to install it on the computer you use to sign your Microsoft Office solutions.

Internal certification authorities

Some organizations and corporations might have a security administrator or group act as their own certification authority and produce or distribute digital certificates by using tools such as Microsoft Certificate Server. Microsoft Certificate Server can function as a stand-alone certification authority or as part of an existing certification authority hierarchy. Depending on how Microsoft Office digital-signature features are used in your organization, you might be able to sign macro projects by using a digital certificate from your organization's internal certification authority. Or you might need to have an administrator sign macro projects for you by using an approved certificate. For information about your organization's policy, contact your network administrator or IT department.

Show Signing your own files and macro projects

After you have installed your digital certificate, you can sign files and macro projects.

When you digitally sign a file, you certify that the information in the file is valid and that it has not been modified since the file was signed. As long as a file is unchanged, reviewers can attach signatures to it. You might use a digital signature with important files. When you digitally sign a macro project, your digital signature says that you guarantee that the project is safe. Just as signed files remain signed until the file is modified, signed macro projects remain signed until the macro code is altered.


About grouping and ungrouping objects

When you group objects, you combine them so you can work with them as though they were a single object. You can flip, rotate, and resize or scale all objects in a group as a single unit. You can also change the attributes of all objects in a group at one time— for example, you might change the fill color or add a shadow to all objects in the group. Or, you can select an item within a group and apply an attribute, without ungrouping. You can also create groups within groups to help you build complex drawings.

You can ungroup a group of objects at any time and then regroup them later.


About online meetings

The integration of Microsoft Windows NetMeeting with Microsoft Office allows you to meet online with people at different locations in real time. When you start an online meeting from within an Office program, NetMeeting automatically starts in the background and allows you to begin sharing the contents of your document. When you are in an online meeting, you can share programs and documents, send text messages in Chat, transfer files, and work on the Whiteboard.

You can either host an online meeting or be invited to participate in one. The host of the online meeting and all participants must have NetMeeting installed on their computers, but the host is the only person who needs to have the shared document and its program installed. Also, the host should confirm that all participants know which directory server will be used for the meeting and can access it.

Show Online meeting host

As the host, you can either schedule the meeting in advance by using Microsoft Outlook or start an unscheduled online meeting from within the document you want to share. If the people you invite accept your invitation, the online meeting begins. You can invite one or more people at any time to join an online meeting. The people you invite to an unscheduled online meeting must have NetMeeting running on their computers and be logged on to a directory server for them to receive your online meeting invitation.

At the start of an online meeting, you are the only person who has control of the shared document, although all participants can see your document on their screens. You can allow participants to make changes at any time. When you are making changes to the document, the other participants can no longer make changes, but they will be able to watch you work. When someone else is making changes to the document, you will not have the use of your pointer — not only in the document, but also for any other purpose.

Show Online meeting participant

When you are invited to participate in an online meeting, you will receive a message requesting you to join an upcoming online meeting or one that is already in session. When you accept a call to join an online meeting, the Online Meeting toolbar and the document that is being shared appear on your screen.

By sharing a document with the host, participants can review and make changes to the document. During an online meeting, only one person at a time can change the document, but multiple users can work in Chat or the Whiteboard simultaneously if the host is making changes to the document.


About stacking objects

Objects automatically stack in individual layers as you add them. You see the stacking order when objects overlap— the top object covers a portion of objects beneath it.

Objects in a stack

You can move individual objects or groups of objects in a stack. For example, you can move objects up or down within a stack one layer at a time, or you can move them to the top or bottom of a stack in one move. You can overlap objects when you draw to create different effects.


About the Clip Organizer

The Microsoft Clip Organizer contains drawings, photographs, sounds, videos, and other media files — called clips — that you can insert and use in presentations, publications, and other Microsoft Office documents.

In an Office program, you can find, add, and organize media clips by using:

  • Clip Art This command, found on the Insert menu, opens a task pane where you can search for clips. Although this task pane resembles the Office Basic File Search task pane, you use it to find media clips, not documents. You can search for media files based on descriptive keywords, file name, file format, and clip collections.
  • Microsoft Clip Organizer The link to Clip Organizer is at the bottom of the Clip Art task pane under Organize clips, which opens the main Clip Organizer window. You can use Clip Organizer to browse through clip collections, add clips, or catalog clips in ways that make sense to you. For example, you can create a collection to group the clips you use most frequently, or let Clip Organizer automatically add and catalog media files on your hard disk.
  • Clips on the Web If you have an Internet connection open, clip art search results will automatically include content from the Microsoft Office Online Web site. Or, you can visit the site yourself by clicking the link at the bottom of the task pane.
  • Microsoft Office Online If you have an Internet connection, you can use the Microsoft Office Online Web site to purchase a variety of clip-related options.


More new features in Office

What's new in PowerPoint home

New look for Office

Microsoft Office 2003 has a new look that’s open and energetic. Additionally, new and improved task panes are available to you. New task panes include Getting Started, Help, Search Results, Shared Workspace, Document Updates, and Research.

Support for ink devices

On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Research task pane

The new Research task pane offers a wide variety of reference information and expanded resources if you have an Internet connection. You can conduct research on topics using an encyclopedia, Web search, or by accessing third-party content. Also available from the Research task pane, and brand new to Microsoft Office PowerPoint, is support for the thesaurus. This feature is an outstanding tool for finding synonyms to enhance the quality of your presentation.

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


Add or remove a shadow

  1. Select the picture, AutoShape, WordArt, or text box you want to change.
  2. On the Drawing toolbar, click Shadow Style Button image, and do one of the following:
    • Click the shadow style you want.
    • Click No Shadow to remove a shadow.

Note When you apply a shadow to a text box, all text and attributes of the text box take on the shadow effect.


Change the color of a 3-D effect

  1. Select the object you want to change.
  2. On the Drawing toolbar, click 3-D Style Button image, and then click 3-D Settings.
  3. On the 3-D Settings toolbar, click the arrow next to 3-D Color Button image.
  4. Do one of the following:
    • To change the 3-D color back to its default, click Automatic.

    • To change to a color in the color scheme, click one of the colors below Automatic.

    • To change to a color that isn't in the color scheme, click More 3-D Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.


Create transparent areas in a picture

You can create a transparent area in most pictures except in animated GIF pictures. Make these changes in an animated GIF editing program, and then insert the file again.

  1. Select the picture you want to create transparent areas in.
  2. On the Picture toolbar, click Set Transparent Color Button image.

    Note If the Picture toolbar is not visible, click Toolbars on the View menu, and then click Picture.

  3. Click the color you want to make transparent.

Note The Set Transparent Color option is available for bitmap pictures that don't already have transparency information. It's also available for some, but not all, clip art.


Arrange objects equal distances from each other

  1. Select at least three objects you want to arrange.
  2. On the Drawing toolbar, click Draw, and then point to Align or Distribute, and then click Distribute Horizontally Button image or Distribute Vertically Button image .


Add, change, or remove a fill

You can use the Fill Color tool to add a fill to any picture except an animated GIF picture. Make these changes in an animated GIF editing program, and then insert the picture file again.

  1. Select the picture, AutoShape, text box, or WordArt you want to change.
  2. On the Drawing toolbar, click the arrow next to Fill Color Button image.
  3. Do one or more of the following:

    Show Add or change a fill color

    Do one of the following:
    • To change the fill color back to its default, click Automatic.
    • To change to a color in the color scheme, click one of the colors below Automatic.
    • To change to a color that isn't in the color scheme, click More Fill Colors. On the Standard tab, click the color you want, or click the Custom tab to mix your own color.

    Show Add or change a gradient, patterned, textured, or picture fill

    1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
    2. Select the options you want.

    Show Remove a fill

    • Click No Fill.

Note You can also set the fill to match the background. On the Format menu, click Colors and Lines. Under Fill, click the Color box, and then click Background.


Move or reroute a connector

Do one of the following:

Show Reroute a connector to the closest points between shapes

  1. Select one of the connected objects.
  2. On the Drawing toolbar, click Draw, and then click Reroute Connectors.

Show Tip

If more than one connector line is attached to an object and you don't want to reroute all the lines, select only the ones you want to reroute, and then click Reroute Connectors.

Show Move a connector

Do one or both of the following:

  • To move the connector line, drag one of its ends and connect it to another site or object.

    To override the automatic locking of the end, hold down ALT as you drag the end. You can place the end wherever you want on the object, but the end will not be connected.

  • To detach the entire line, drag its middle.

Note If the connector line has a yellow adjustment handle, dragging the handle will change the shape of the connector line but not detach it.


About shapes

Shapes can be resized, rotated, flipped, colored, and combined to make more complex shapes. Many have an adjustment handle that you can use to change the most prominent feature of a shape— for example, you can change the size of the point on an arrow.

The AutoShapes available on the Drawing toolbar include several categories of shapes: lines, connectors, basic shapes, flowchart elements, stars and banners, and callouts. More shapes can be found in the Clip Organizer as well.

You can add text to shapes. The text you add becomes part of the shape— if you rotate or flip the shape, the text rotates or flips with it.

Text boxes can be treated as shapes. They are formatted in many of the same ways shapes are formatted, including adding colors, fills, and borders.


About connector lines

There are three types of connector lines to connect objects— straight, elbow (angled), and curved.

Types of connector lines

After you choose a connector AutoShape, blue connector sites appear on objects as you move the mouse pointer over them. These points indicate where you can attach a connector line.

When you rearrange objects that are joined with a connector line, the connectors remain attached to the objects and move with the objects. If you move either end of a connector, that end unlocks or detaches from the object. You can then lock it to another connection site on the same object, or you can lock it to another object. Once the connector locks on a connection site, the connector stays connected to the objects, no matter how you move each object.

Callout 1 Locked connector

Callout 2 Unlocked connector

After you rearrange connected objects, some connectors might need to be rerouted to make the most direct connections and keep connectors from crossing objects.


Format a line or connector

  1. Select the line or connector you want to change.
  2. Do one of the following:

    Show Change the color of a line or connector

    1. On the Drawing toolbar, click the arrow next to Line Color Button image.
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the colors below Automatic.

      • To change to a color that isn't displayed, click More Line Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

    Show Change the style of a line or connector

    1. On the Drawing toolbar, click Line Style Button image.
    2. Click the style you want; or click More Lines, and then click a style.


Change the color of a shadow

  1. Select the picture, AutoShape, WordArt, or text box you want to change.
  2. On the Drawing toolbar, click Shadow Style Button image, and then click Shadow Settings.
  3. On the Shadow Settings toolbar, click the arrow next to Shadow Color Button image.
  4. Do one of the following:
    • To change the shadow color back to its default, click Automatic.

    • To change to a color in the color scheme, click one of the colors under Automatic.

    • To change to a color that isn't in the color scheme, click More Shadow Colors. Click the color you want on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

Show Tip

To change the shadow color so that you can see through it, click Shadow Color, and then click Semitransparent Shadow.


About positioning text in shapes

Some of the content in this topic may not be applicable to some languages.

Some types of shapes can include associated text. Shapes with this feature include most AutoShapes (except lines, connectors, and freeforms), text boxes, and WordArt.

When you type text directly into an AutoShape or text box, the text is attached to the shape, and you can:

  • Adjust and position the text within it.

  • Make the text wrap in the shape or place it in the top, bottom, or middle of the shape.

  • Change the margins between the text and the edge of the shape.

  • Resize the shape to fit the text precisely.

If the shape is WordArt, you can create shadowed, skewed, rotated, and stretched text, as well as text that has been fitted to predefined shapes. Text in WordArt does not wrap or need margin settings, because the text is an object.


About resizing or cropping a picture

There are two ways that you can change the size of a picture — resizing and cropping.

Resizing changes the dimensions of the picture by stretching or shrinking it.

Before and after examples of resizing

Cropping reduces the size of the picture by removing the vertical or horizontal edges. Cropping is often used to hide or trim a part of a picture, either for emphasis or to remove unwanted portions.

Before and after example of cropping

You can also outcrop, which adds a margin around a picture.

You can always restore a resized or a cropped picture to its original size. If you're certain you won't want to undo your work, then after you crop the picture, use the Compress Pictures feature to delete the cropped parts of the picture from the file completely.


Document Workspaces

What's new in PowerPoint home

Use Document Workspaces to simplify the process of co-authoring, editing, and reviewing documents with others in real-time through Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, or Microsoft Office Visio 2003. A Document Workspace site is a Microsoft Windows SharePoint Services site that is centered around one or more documents. People can easily work together on the document— either by working directly on the Document Workspace copy or by working on their own copy, which they can update periodically with changes that have been saved to the copy on the Document Workspace site.

Typically, you create a Document Workspace when you use e-mail to send a document as a shared attachment. As the sender of the shared attachment, you become the administrator of the Document Workspace, and all the recipients become members of the Document Workspace, where they are granted permission to contribute to the site. Another common way to create a Document Workspace is to use the Shared Workspace task pane (Tools menu) in a Microsoft Office 2003 program.

When you use Word, Excel, PowerPoint, or Visio to open a local copy of the document on which the Document Workspace is based, the Office program periodically gets updates from the Document Workspace and makes them available to you. If the changes to the workspace copy conflict with changes you've made to your copy, you can choose which copy to keep. When you are finished editing your copy, you can save your changes to the Document Workspace, where they are available for other members to incorporate into their copy of the document.


Add or remove an embossed or engraved effect from a shape

  1. Select the AutoShape that you want to add the effect to.
  2. On the Drawing toolbar, click Shadow Style Button image.
  3. Do one of the following:
    • To add an embossed effect, click Shadow Style 17 [image].

    • To add an engraved effect, click Shadow Style 18 [image].

    • To remove an effect, click No Shadow.

Note To better display either of these effects, the border of an object disappears when the effect is added.


Add a clip to the Clip Organizer

Do one of the following:

Show Add a media file from your hard disk

  1. On the Insert menu, point to Picture, and then click Clip Art.
  2. At the bottom of the Clip Art task pane, click Organize clips.
  3. In Clip Organizer, on the File menu, point to Add Clips to Organizer, and then click On My Own.
  4. Locate the folder that contains the clip you want to add, and then select the clip.
  5. Click Add to, and then select the collection you want to add the clip to, or click New to create a new folder.
  6. Click Add.

Note When you add media files, Clip Organizer automatically creates new subcollections in My Collections. These collections are named after the corresponding folders on your hard disk. Clip Organizer also creates search keywords based on the file's extension and folder name so that you can later find your files easily.

Show Add an object you created in a Microsoft Office program

  1. Select the picture, WordArt, AutoShape, or group of objects you want to save as a clip.
  2. On the Standard toolbar, click Copy Button image.
  3. On the Insert menu, point to Picture, and then click Clip Art.
  4. At the bottom of the Clip Art task pane, click Organize clips.
  5. Select the collection folder you want to add the clip to.
  6. In Clip Organizer, click Paste Button image.


About text shadows and 3-D effects

Depending on the effect you want, you can shadow or emboss text in three different ways:

  • Add a shadow or embossed effect directly to the text. When you use this method, you can't change such shadow features as offset or color.

  • Add a shadow or embossed effect to an unfilled object that contains text. With this method, the text takes on the same shadow options as the object, and you can control and change shadow features.

  • Insert WordArt— a drawing object that contains special text effects such as shadowing and perspective.

Text shadowing examples

Callout 1 Add shadow directly to text

Callout 2 Add shadow to a text box (unfilled object)

Callout 3 Add WordArt


Draw a curve

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click Curve [image].
  2. Click where you want the curve to start, and then continue to move the mouse and click wherever you want to add a curve.
  3. To end the curve, double-click at any time.

Show Tip

To close the curve and make a shape, click near its starting point.


Draw a freeform shape

  1. On the Drawing toolbar, click AutoShapes, and then point to Lines.
  2. Do one of the following:
    • Click Freeform Button image to draw an object with both curved and straight segments. Drag to draw freehand shapes; click and move the mouse to draw straight lines.

      Do one of the following:

      • To end a shape and leave it open, double-click at any time.

      • To close a shape, click near its starting point.

    • Click Scribble [image] and drag to draw a shape that looks more like it was drawn with a pen or to create smooth curves.


Draw a line or connector

If you want to use a line to connect shapes and keep them connected, you may want to draw a connector instead of a normal line. A connector looks like a line, but it stays connected to the shapes you attach it to.

Do one of the following:

Show Draw a line

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click the line style you want.
  2. Drag to draw the line.
  3. Do one or both of the following:
    • To constrain the line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.
    • To lengthen the line in opposite directions from the first end point, hold down CTRL as you drag.

Show Tip

If you just want to draw a straight line, click Line Button image on the Drawing toolbar, and then drag to draw the line.

Show Draw a connector

  1. On the Drawing toolbar, click AutoShapes, point to Connectors, and then click the connector line you want.
  2. Point to where you want to attach the connector.

    Connection sites appear as blue circles as you pass the pointer over a shape.

  3. Click the first connection site you want, point to the other object, and then click the second connection site.

    Locked or attached connectors appear as red circles. Unlocked connectors appear as green circles.


Add or remove arrowheads

Instead of pasting or deleting arrowheads on lines, change the line style to reflect the format you want.

  1. Select the line you want to change.

    You can only add an arrowhead to a line or connector line.

  2. On the Drawing toolbar, do one of the following:
    • To add one or two arrowheads, click Arrow Style Button image, and then click the style you want.
    • To remove all arrowheads, click Arrow Style Button image, and then click Arrow Style 1 (no arrowheads).


Assign a hyperlink to a toolbar button or menu command

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

When you assign a hyperlink to a toolbar button or menu command, the hyperlink replaces the command currently assigned to that button or menu command. You cannot assign a hyperlink to a button that displays a list or menu when clicked.

Show Assign a hyperlink to a toolbar button or menu command

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. With the Customize dialog box open, do one of the following:

    Show To assign a hyperlink to a toolbar button

    1. Right-click the toolbar button.
    2. Point to Assign Hyperlink on the shortcut menu, and then click Open.

    Show To assign a hyperlink to a menu command

    1. Click the menu.
    2. Right-click the menu command.
    3. Point to Assign Hyperlink on the shortcut menu, and then click Open.
  4. Under Link to, click the source you want to link to.
  5. Select the options you want.
  6. In the Customize dialog box, click Close.

Show Assign a hyperlink to a toolbar button or menu command (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Do one of the following:

    Show To assign a hyperlink to a toolbar button

    1. In the Rearrange Commands dialog box, click Toolbar.
    2. In the Toolbar list, click the toolbar that contains the button you want to assign a hyperlink to.
    3. In the Controls list, click the button.
    4. Click Modify Selection.
    5. Point to Assign Hyperlink on the shortcut menu, and then click Open.

    Show To assign a hyperlink to a menu command

    1. If the menu command you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

      If the menu command you want to change is on a toolbar, click Toolbar, and then click the menu that you want in the Toolbar list. For example, click Drawing|Autoshapes to change a command on the AutoShapes menu on the Formatting toolbar.

    2. In the Controls list, click the menu command you want to assign a hyperlink to.
    3. Click Modify Selection.
    4. Point to Assign Hyperlink on the shortcut menu, and then click Open.
  6. Under Link to, click the source you want to link to.
  7. Select the options you want.


Change the margins around text in a shape or text box

  1. Select the AutoShape or text box you want to change.
  2. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab in the Format dialog box.
  3. Select the Resize AutoShape to fit text check box.
  4. Under Internal margin, adjust the measurements to increase or decrease the distance between the text and the outer border of the object.


Change the shape of a freeform or curve

  1. Select the freeform object or curve you want to change.
  2. On the Drawing toolbar, click Draw, and then click Edit Points.
  3. Do one or more of the following:
    • To reshape the freeform, drag one of the vertexes that form its outline.

    • To add a vertex to the freeform, click where you want to add it, and then drag.

    • To delete a vertex, press CTRL and click the vertex you want to delete.

Show Tip

For greater control over the shape of a curve, after you click Edit Points, right-click a vertex. Use the shortcut menu to add other types of vertexes to refine the shape of the curve.


Change the position of a shadow

  1. Select the picture, shape, WordArt, or text box you want to change.
  2. On the Drawing toolbar, click Shadow Style Button image, and then click Shadow Settings.
  3. On the Shadow Settings toolbar, click any of the four Nudge Shadow buttons to create the effect you want.

    Each time you click Nudge Shadow, the shadow moves 1 point.

Show Tip

To nudge the shadow 6 points, hold down SHIFT while you click a Nudge Shadow button.


Clear items from the Office Clipboard

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.
  2. On the Office Clipboard task pane, do one of the following:
    • To clear one item, click the arrow next to the item you want to delete, and then click Delete Button image.
    • To clear all items, click Clear All Button image.


Open the Whiteboard in an online meeting

Only the host of an online meeting can open the Whiteboard when Microsoft Windows NetMeeting is used from within Microsoft Office.

  • On the Online Meeting toolbar, click Display Whiteboard Button image.

Show Tip

If you want to prevent participants from changing the shared document but still allow them to draw or type simultaneously on the Whiteboard, on the Online Meeting toolbar, click Stop others from editing Button image.


Wrap text in a shape or text box

Do one of the following:

Show Wrap existing text

  1. Select the AutoShape or text box that contains the text you want to wrap.
  2. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab.
  3. Select the Word wrap text in AutoShape check box.

Note In a text box, the text wraps as you soon as you type additional text.

Show Wrap text as you type

  • Do one of the following:

    Show Wrap new text in a text box

    1. On the Drawing toolbar, click Text Box Button image .
    2. Click where you want the box to go, drag it to the size you want, and then type your text.

    Show Wrap new text in an AutoShape

    1. Click AutoShapes, click a category, and then click the shape you want.
    2. Click where you want the shape to go, and drag it to the size you want.
    3. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab.
    4. Select the Word wrap text in AutoShape check box.
    5. Type your text.


Change a file in an online meeting

The host controls the shared document when the meeting starts and determines when participants can make changes to the document.

Show To control and make changes to the shared document as the host

  • Click anywhere in the document at any time during the meeting.

Show To allow participants to control and make changes to the shared document

  1. On the Online Meeting toolbar, click Allow others to edit Button image, and then click OK when the Online Meeting dialog box appears.

  2. Notify the participants to click Request Control on the Control menu in the shared document window.

Show Tips

  • If a participant wants to cancel a request to make changes to the shared document, notify the participant to click Cancel Requesting Control on the Control menu in the shared document window.

  • If a participant wants to allow another participant to make changes to the shared document, notify the participant to click Release Control on the Control menu in the shared document window.
  • If you want to prevent participants from changing the shared document but still allow them to draw or type simultaneously on the Whiteboard, on the Online Meeting toolbar, click Stop others from editing Button image.


Copy all formatting from one object to another

  1. Select the AutoShape, picture, WordArt, or clip art with the attributes you want to copy.
  2. Click Format Painter Button image, and then click the object you want to copy the attributes to.

Note If you select an AutoShape with attached text, the look and style of the text is copied as well as the other attributes of the AutoShape.

Show Tip

You can copy all attributes of an object to several objects by double-clicking Format Painter Button image , and then selecting several objects in succession. Click Format Painter again when you're done.


Create a mirror image of an object

  1. Click the AutoShape, picture, WordArt, or clip art you want to duplicate.
  2. Click Copy Button image and then click Paste Button image.
  3. On the Drawing toolbar, click Draw, point to Rotate or Flip, and then click Flip Horizontal or Flip Vertical.
  4. Drag and position the duplicate object so that it mirrors the original object.

Note You may need to override the Snap-To-Grid option to position the object precisely. To do this, press ALT as you drag the object.


Create your own digital certificate

Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Certificates you create yourself are considered unauthenticated and will generate a warning in the Security Warning box if the security level is set to High or Medium. Microsoft Office will only trust a self-signed certificate on a computer that has the private key for that certificate available (generally only the computer that actually created the certificate, unless the private key is shared with other computers).

To learn more about certification authorities that offer services for Microsoft products, see the list of Microsoft Root Certificate Program Members.

Note The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

  1. In Microsoft Windows XP, on the Windows Start menu, point to All Programs, point to Microsoft Office Tools, and then click Digital Certificate for VBA Projects. In Microsoft Windows 2000, on the Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Digital Certificate for VBA Projects.

    If the SelfCert.exe file is not on your computer, you might need to install it.

    Show How?

    1. Run the Microsoft Office Setup program again.

      Show How?

      1. Quit all programs.
      2. Double-click the Add/Remove Programs icon in the Microsoft Windows Control Panel.
      3. Do one of the following:
        • If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click the Change button.
        • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click the Change button.
    2. On the Advanced Customization screen in the setup program, click the expand indicator (+) next to Office Shared Features.
    3. Select Digital Signature for VBA projects, click the arrow next to your selection, and then click Run from My Computer.
  2. Follow the instructions in the Create Digital Certificate dialog box.


Add a digital signature to a file or macro project

You digitally sign a file or a macro project by using a digital certificate.

  1. If you don't already have a digital certificate, you must obtain one.

    Show How?

    You can obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., or from your internal security administrator or Information Technology (IT) professional. Or, you can create a digital signature yourself using the Selfcert.exe tool.

    To learn more about certification authorities that offer services for Microsoft products, see the list of Microsoft Root Certificate Program Members.

    Notes

    • The hyperlink in this topic goes to the Web. You can switch back to Help at any time.

    • Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Depending on how Microsoft Office digital-signature features are being used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons.

  2. Do one of the following:

    Show Sign a file

    1. On the Tools menu, click Options, and click the Security tab.
    2. Click Digital signatures.
    3. Click Add.
    4. Select the certificate you want to add, and then click OK.

    Show Sign a macro project

    1. Open the file that contains the macro project you want to sign.
    2. On the Tools menu, point to Macro, and then click Visual Basic Editor.
    3. In the Project Explorer, select the project you want to sign.
    4. On the Tools menu, click Digital Signature.
    5. Do one of the following:
      • If you haven't previously selected a digital certificate or want to use another one, click Choose, select the certificate, and then click OK twice.
      • To use the current certificate, click OK.

    Show Tips

    • Sign macros only after your solution has been tested and is ready for distribution, because whenever code in a signed macro project is modified in any way, its digital signature is removed. However, if you have the proper digital certificate on your computer, the macro project will automatically be resigned when saved.

    • If you want to prevent users of your solution from accidentally modifying your macro project and invalidating your signature, lock the macro project before signing it. Your digital signature says only that you guarantee that the project has not been tampered with since you signed it. It does not prove that you wrote the project. So locking your macro project doesn't prevent another user from replacing the digital signature with another signature. Corporate administrators might re-sign templates and add-ins so that they can control exactly what users may run on their computers.

    • If you create an add-in that adds code to a macro project, your code should determine if the project is digitally signed and notify the user of the consequences of modifying a signed project before continuing.

    • When digitally signing macros, consider obtaining a timestamp so that others can verify your signature even after the certificate used for the signature has expired. See Microsoft Office Online for more information on macro security and timestamps.


Change an organization chart

Click the organization chart and do one or more of the following:

Show Add or delete a shape

  • If you want to add a shape, select the shape you want to add the new shape under or next to, click the arrow next to Insert Shape on the Organization Chart toolbar, and then click one or more of the following:

    Coworker— to place the shape next to the selected shape and connect to the same superior shape.

    Subordinate— to place the new shape below and connect it to the selected shape.

    Assistant— to place the new shape below the selected shape with an elbow connector.

  • If you want to delete a shape, select the shape and press DELETE.

Show Change text color

  1. Select the text you want to change.
  2. On the Drawing toolbar, click the arrow next to Font Color Button image.
  3. Do one of the following:
    • To change the text color back to its default, click Automatic.
    • To change to another color, click one of the colors below Automatic.

Show Add or change text

  • To add text to a shape, right-click the shape, click Edit Text, and type the text.

Text cannot be added to lines or connectors in organization charts.

Show Change the layout

  • Select the most superior (highest manager) shape of the branch that you want to apply a new layout to, click Layout, and then click Standard, Both Hanging, Left Hanging, or Right Hanging.

Show Change the preset design scheme

  • If you want to add or change a preset design scheme, click AutoFormat Button image on the Organization Chart toolbar, and select a style from the Organization Chart Style Gallery.

Show Change the shape fill colors

  1. Select the shape you want to change.
  2. On the Drawing toolbar, click the arrow next to Fill Color Button image.
  3. Do one or more of the following:

    Show Add or change a fill color

    Do one of the following:
    • To change the fill color back to its default, click Automatic.
    • To change to a color in the color scheme, click one of the colors below Automatic.

    Show Add or change a gradient, patterned, textured, or picture fill

    1. Click Fill Effects, and then click the Gradient, Texture, Picture or Pattern tab.
    2. Select the options you want.

    Show Remove a fill

    • Click No Fill.

Show Change line style or color

  1. Select the line or connector you want to change.
  2. Do one of the following:

    Show Change the color of a line or connector

    1. On the Drawing toolbar, click the arrow next to Line Color Button image.
    2. Do one of the following:
      • To change to the default color, click Automatic.

      • To change to another color, click one of the colors below Automatic.

    Show Change the style of a line or connector

    1. On the Drawing toolbar, click Line Style Button image.
    2. Click the style you want; or click More Lines, and then click a style.


Change the text in WordArt

  1. Double-click the WordArt object you want to change.
  2. In the Edit WordArt Text dialog box, change the text, and then click OK.


End an online meeting

The host of the online meeting is the only person who can end an online meeting for the entire group.

  • On the Online Meeting toolbar, click End Meeting Button image.

Show Tip

Participants in an online meeting can leave the meeting at any time by double-clicking the NetMeeting icon on the taskbar, and then clicking Stop NetMeeting, or by clicking End Call in the Microsoft Windows NetMeeting program.


Go back to the previous drive, folder, or Internet location

  1. On the Standard toolbar, click Open Button image.
  2. In the Open dialog box, click the Back button Button image.

Show Tip

The name of the previous drive, folder, or Internet location appears in the ScreenTip when you rest the mouse pointer on the Back button.


Add an organization chart

  1. On the Drawing toolbar, click Diagram or Organizational Chart Diagram .
  2. Click the Organization Chart diagram, and then click OK.
  3. Do one or more of the following:
    • If you want to add text to a shape, right-click the shape, click Edit Text, and type the text.

      Text cannot be added to lines or connectors in organization charts.

    • If you want to add a shape, select the shape you want to add the new shape under or next to, click the arrow on the Insert Shape button on the Organization Chart toolbar, and then click one or more of the following:

      Coworker— to place the shape next to the selected shape and connect it to the same superior shape.

      Subordinate— to place the new shape below and connect it to the selected shape.

      Assistant— to place the new shape below the selected shape with an elbow connector.

    • If you want to add a preset design scheme, click AutoFormat Button image on the Organization Chart toolbar, and select a style from the Organization Chart Style Gallery.
  4. Click outside the drawing when you are finished.


Insert a clip

  1. Find the media clip you want to insert.

    Show How?

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. In the Clip Art task pane, in the Search for box, type a word or phrase that describes the clip you want or type in all or some of the file name of the clip.
    3. To narrow your search, do one or both of the following:
      • To limit search results to a specific collection of clips, in the Search in box, click the arrow and select the collections you want to search.
      • To limit search results to a specific type of media file, in the Results should be box, click the arrow and select the check box next to the types of clips you want to find.
    4. Click Go.

    Show Tip

    If you don't know the exact file name, you can substitute wildcard characters for one or more real characters. Use the asterisk (*) as a substitute for zero or more characters in a file name. Use the question mark (?) as a substitute for a single character in a file name.

  2. In the Results box, click the clip to insert it.


Add WordArt

  1. On the Drawing toolbar, click Insert WordArt Button image.
  2. Click the WordArt effect you want, and then click OK.
  3. In the Edit WordArt Text dialog box, type the text you want.
  4. Do any of the following:
    • To change the font type, in the Font list, select a font.
    • To change the font size, in the Size list, select a size.
    • To make text bold, click the Bold button.
    • To make text italic, click the Italic button.


Accept a request for an online meeting

To receive an online meeting call, you must have Microsoft Windows NetMeeting running on your computer.

Do one of the following:

  • When you receive a Microsoft Outlook online meeting reminder, click Meeting Services, and then click Start NetMeeting to accept the meeting request, or click Dismiss to decline the request.
  • When you receive an online meeting call, click Accept in the Join Meeting dialog box, or click Ignore to decline the call.


Apply the same height and width to different objects

  1. Select all objects (AutoShape, picture, WordArt, or clip art) that you want to have the same dimensions.
  2. On the Format menu, click Object, AutoShape, Picture, WordArt, or Clip Art.

    The Format menu item changes to reflect the types of objects you have selected.

  3. On the Size tab, click in the Height and Width boxes to type in the dimensions you want.


Copy an object

  1. Click the AutoShape, picture, WordArt, or clip art you want to copy.
  2. Do one of the following:
    • To make a single duplicate, click Copy Button image and then click Paste Button image.
    • To make multiple duplicates, click Copy Button image and then click Paste Button image until you have the desired number of copies.

Note If you want to copy and paste items from other Microsoft Office programs, use the Office Clipboard.


Move an object

  1. Select the object, multiple selection, or group that you want to move.
  2. Drag the object to its new location.

Show Tip

To constrain an object so it moves only horizontally or vertically, press SHIFT as you drag the object.


Collect and paste among programs

Show Collect items to paste

  1. Make sure that the Microsoft Office Clipboard is displayed in the task pane of any open Office program or the Collect Without Showing Office Clipboard option is turned on.
    • If you want to display the Office Clipboard in the active program, click Office Clipboard on the Edit menu.
    • If you want to check the Collect Without Showing Office Clipboard option, display the Office Clipboard, click Options, and then make sure the Collect Without Showing Office Clipboard option is checked.
  2. Select the first item you want to copy.
  3. On the Standard toolbar, click Copy Button image.
  4. Continue copying items from documents in any Office program until you have collected all of the items you want (up to 24).

Note In some cases such as Unicode text, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the Tahoma font. However, the correct formatting and font information is restored when the item is pasted from the gallery.

Show Paste collected items

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.

    Note If the Office Clipboard is not available, you are in a program or view that doesn't support showing or pasting multiple items from the Office Clipboard.

  2. Click where you want the items to be pasted. You can paste collected items into any Microsoft Office program.
  3. Do one of the following:
    • To paste items one at a time, on the Office Clipboard, click each item you want to paste.
    • To paste all the items you copied, click Paste All Button image on the Office Clipboard task pane.


Set the starting point for text in a shape or text box

  1. Select the AutoShape or text box that has the text you want to position.
  2. Double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab in the Format dialog box.
  3. In the Text anchor point box, click the position you want the text to start in.


About helping protect files from macro viruses

A macro virus is a type of computer virus that's stored in a macro within a file, template, or add-in. To help protect against macro viruses, you should purchase and install specialized antivirus software.

For more information about using antivirus software with Microsoft Office 2003, see the Microsoft Office Online Web site.

To further help reduce the risk of macro infection in Office files, set the macro security level to High or Medium and use digital signatures.

Show Security levels for macros

The levels of security to help reduce macro virus infection are as follow:

  • Very High Only macros installed in trusted locations will be allowed to run. All other signed and unsigned macros are disabled. You can disable all macros entirely by setting your security level to Very High and disabling macros installed in trusted locations. To disable macros installed in trusted locations, click Tools, then select Macro and Security, and then click on the Trusted Publisher tab and “uncheck” the Trust all installed add-ins and templates option.

    Note This also disables all Com Add-ins and Smart Tag .DLLs as well as macros

  • High You can run only macros that have been digitally signed and that you confirm are from a trusted source. Before trusting a source, you should confirm that the source is responsible and uses a virus scanner before signing macros. Unsigned macros are automatically disabled, and the file is opened without any warning.
  • Medium A warning is displayed whenever a macro is encountered from a source that is not on your list of trusted sources (described below). You can choose whether to enable or disable the macros when you open a file. If the file might contain a virus, you should choose to disable macros.
  • Low If you are sure that all the files and add-ins you open are safe, you can select this option— it turns off macro virus protection. At this security level, macros are always enabled when you open files.

By default, the security level is set to High. If the security level is set to Medium or High, you can maintain a list of trusted macro sources. When you open a file or load an add-in that contains macros developed by any of these sources, the macros are automatically enabled.

Show Digital signatures

A digital signature on a macro is like a wax seal on an envelope— it confirms that the macro originated from the developer who signed it and that the macro has not been altered.

When you open a file or load an add-in that contains a digitally signed macro, the digital signature appears on your computer as a certificate. The certificate names the macro's source, plus additional information about the identity and integrity of that source. A digital signature does not necessarily guarantee the safety of a macro, so you must decide whether you trust a macro that has been digitally signed. For example, you might trust macros signed by someone you know or by a well-established company. If you are unsure about a file or add-in that contains digitally signed macros, carefully examine the certificate before enabling macros or, to be even safer, disable the macros. If you know you can always trust macros from a particular source, you can add that macro developer to the list of trusted sources when you open the file or load the add-in.

If you are a developer, you can digitally sign macros from within the Visual Basic Editor.

Show List of trusted publishers

When you open a file that includes signed macros, you are prompted whether you want to trust all macros originating from that publisher. If you select this option, you add the certificate's owner to your list of trusted publishers. Before you decide to do this, you should review the details of the digital certificate— for example, look at the Issued to and Issued by fields to determine whether you trust its publisher, and look at the Valid from field to determine if the certificate is current. The certificate may also include details such as the e-mail name or Web site of the person who obtained the certificate.

Once you add a person (or corporation) to your list of trusted publishers, Office will enable macros signed by this trusted publisher without showing you a security warning. However, it is possible to remove entries from the list of trusted publishers.

Note Any certificate trusted in the list of trusted publishers will also be trusted in Internet Explorer.

Show Warnings about installed templates and add-ins

When you open a template or load an add-in from the Startup folder, macros within the file may be automatically enabled. However, you can clear the Trust all installed add-ins and templates security option to receive a warning about these macros. The warning will vary according to the level of security you have chosen.


Automatically repair Office programs

Caution Choosing the Discard my customized settings and restore default settings option will set the following back to the state they appeared in when you first installed Office:

  • The Assistant character selection
  • Most-recently-used entries on the File menu will be removed
  • The size of the application window for all applications
  • Menu and toolbar position and any customizations
  • The security level for each application
  • View settings within the application, such as the Calendar view in Outlook

Your User Name and Initials will also need to be re-entered when you restart your Office applications.

  1. On the Help menu, click Detect and Repair.

    To restore the program shortcuts to the Windows Start menu, make sure the Restore my shortcuts while repairing check box is selected.

  2. Click Start.

Notes

  • This procedure detects and repairs problems such as missing files and registry settings associated with all installed Microsoft Office programs. It will not repair personal files, such as spreadsheets or documents.
  • If the Detect and Repair command does not fix the problem, you might need to reinstall Microsoft Office.


Remove an object border

  1. Select the object whose border you want to remove.
  2. On the Drawing toolbar, click the arrow next to Line Color Button image, and then click No Line.


Remove a participant from an online meeting

The host of the online meeting is the only person who can remove a participant from a meeting.

  1. On the Online Meeting toolbar, select the name of the person you want to remove from the participant list.
  2. Click Remove Participants Button image.


Set defaults for new picture or shape style

  1. Select the picture that has the attributes you want to use as the default.
  2. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

Show Tip

If you have text in an object, you can save the text style as a default. Select the text, click Font on the Format menu, and then select the Default for new objects check box.


Schedule an online meeting

  1. Open the document you want to share.
  2. On the Tools menu, click Online Collaboration, and then click Schedule Meeting. A Microsoft Outlook meeting request will open. Microsoft Windows NetMeeting is already selected as the online meeting program, and the path to the document you want to share is in the Office document box.
  3. Add the people you want to invite to the To box, and then type a subject for the meeting in the Subject box.
  4. Select the rest of the options you want for the meeting, and then click Send Button image.

Note The first time you start an online meeting, you will be prompted to select a directory server from the list in the Server name box under Directory. If you are a corporate user, ask your system administrator for the name of a directory server you can connect to.


Select objects

Sizing handles indicate that the object or group of objects has been selected.

Do one of the following:

Show Select one object

  • Do one of the following:
    • Click the selection border of the object.
    • To select an object that is part of a group, first select the group, and then click the object you want.

Note To select an object that is under other objects, first select the object on top, and then press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects.

Show Select multiple objects

  • Do one of the following:
    • To select one object at a time, hold down SHIFT while you click each object.
    • To select objects that are close to each other, on the Drawing toolbar, click Select Object Button image and drag a dotted box over the objects.

    • To select objects that are part of a group, select the group, and then hold down SHIFT while you click the objects you want.

Show Tip

To select hidden or stacked objects, you can also use the Select Multiple Objects command. Add this button to the Drawing toolbar.

Show Select one or more objects without using the mouse

  1. If it is not on your Drawing toolbar, add the Select Multiple Objects button.

    Show How?

    1. Press ALT+F , and then press CTRL+TAB until you select the Drawing toolbar.
    2. Press the RIGHT ARROW key until you reach the More Buttons arrow.
    3. Press the DOWN ARROW key. The Add or Remove Buttons menu will appear.
    4. Press the DOWN ARROW key, press the RIGHT ARROW key, and then press TAB until you reach the Select Multiple Objects button, and then press ENTER.
  2. On the Drawing toolbar, click Select Multiple Objects [image] .
  3. Select the checkbox next to the object or objects you want, and then click OK.

Notes

  • To deselect all of the objects, click anyplace but on the objects.
  • To deselect one object at a time, hold down SHIFT and click the object.

Show Tip

  • If you are having difficulty selecting a specific object or group of objects, click the Zoom box [image] to magnify the view.


Send a file to participants in an online meeting

Only the host of the online meeting can send the shared document to participants.

  • On the shared document's File menu, point to Send To, and then click Online Meeting Participant.

Note All participants in the online meeting receive the shared document in their \Program Files\NetMeeting\Received Files folder. From the Copy dialog box, recipients of the document can choose to close the dialog box after receiving the document, open the document, or delete the document from the saved location. If you want to send the document to only one participant, send it as an attachment in an e-mail message.


Open Chat in an online meeting

Only the host of the online meeting can open Chat when Microsoft Windows NetMeeting is used from within Microsoft Office.

  • On the Online Meeting toolbar, click Display Chat Window Button image.

Show Tip

If you want to prevent participants from changing a shared document but still allow them to send messages to each other in Chat, on the Online Meeting toolbar, click Stop others from editing Button image.


Show all buttons or commands

Do one or both of the following:

Show Show all the buttons on a toolbar

  • Use the move handle Button image on the toolbar to drag the toolbar to its own row. You can also move the toolbar to a location other than the edge of the program window so that the toolbar becomes a floating toolbar.

Show Show all the commands on menus

  1. On the Tools menu, click Customize, and then click the Options tab.
  2. Select the Always show full menus check box.

Note Changing this setting affects all of your Microsoft Office programs.


Show or hide actual fonts in the font list

Microsoft Office programs can display the font list names in the actual font— for example, the Arial font would be displayed in Arial.

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. Select or clear the List font names in their font check box.

Note Changing this setting affects all of your Microsoft Office and Office family programs.


Show or hide multiple program buttons on the Windows Taskbar

Do one of the following:

Show Show or hide program buttons on Windows XP Taskbar

Show Show multiple program buttons

  1. Right-click the background of the Windows XP Taskbar, and then click Properties.
  2. Click the Taskbar tab.
  3. Clear the Group similar taskbar buttons check box.
  4. On the Tools menu in your program, click Options, and then click the View tab.
  5. Select the Windows in Taskbar check box.

Show Show a single program button

  1. Right-click the background of the Windows XP Taskbar, and then click Properties.
  2. Click the Taskbar tab.
  3. Select the Group similar taskbar buttons check box.

    Each open window in your Office program is now grouped together in one single button. Click this button and then click one of the windows to view it. If you want a single button displayed for your program that opens the program rather than a list of windows when you click it, do the following:

  4. On the Tools menu in your program, click Options, and then click the View tab.
  5. Clear the Windows in Taskbar check box.

Note In some cases, your program windows may not display grouped in one single button even after following the steps above. For example, if the Windows XP Taskbar is displayed vertically, the windows may continue to display as separate icons.

Show Show or hide program buttons on Windows 2000 Taskbar

Selecting this check box will display a separate button on the Microsoft Windows 2000 Taskbar for each open window in your Office program. Clearing this check box will display a single button for your Office program on the Windows 2000 taskbar.

  1. On the Tools menu in your program, click Options, and then click the View tab.
  2. Select or clear the Windows in Taskbar check box.


Undo all changes to a picture

The Reset Picture command will undo any changes that you made to a picture's contrast, color, brightness, borders, or size.

  1. Select the picture that you want to restore.
  2. On the Picture toolbar, click Reset Picture Button image.

    Note If the Picture toolbar is not visible, click Toolbars on the View menu, and then click Picture.

Note You cannot restore a picture if you previously selected one of these options from the Compress Pictures dialog box: Web/Screen, Print, or Delete cropped areas of pictures.


View a list of participants in an online meeting

  • On the Online Meeting toolbar, point to the Participant List, and then click the arrow.

Note The participant list is updated as participants join and leave an online meeting.


Warn about installed templates and add-ins

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

Depending on your macro security setting, when you open a macro, you will receive a warning and the macro may be disabled for installed templates and add-ins (including wizards).

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Publishers tab.
  4. Clear the Trust all installed add-ins and templates check box.

Note All templates, add-ins, and macros shipped with Microsoft Office 2003 are digitally signed by Microsoft. Once you add Microsoft to your list of trusted sources for one of these installed files all subsequent interaction with these files will not generate messages.


Improved slide show ink annotations

What's new in PowerPoint home

Use ink to mark up your slides while giving a presentation, or draft slides for review by using the ink features in Microsoft Office PowerPoint 2003. Not only can you keep the ink that you used in your slide show presentation, but you can turn on or off the slide show markup after you have saved the ink markup in your presentation. Some aspects of the ink feature require that you run PowerPoint 2003 on a Tablet PC.


Information Rights Management

What's new in PowerPoint home

Today, sensitive information can only be controlled by limiting access to the networks or computers where the information is stored. Once access is given to users, however, there are no restrictions on what can be done with the content or to whom it can be sent. This distribution of content easily allows sensitive information to reach people who were never intended to receive it. Microsoft Office 2003 offers a new feature, Information Rights Management (IRM), which helps you prevent sensitive information from getting into the hands of the wrong people, whether by accident or carelessness.

Authors use the Permission dialog box (File | Permission | Do Not Distribute or Permission Permission on the Standard toolbar) to give users Read and Change access, as well as to set expiration dates for content. Authors can remove restricted permission from a document, workbook, or presentation by simply clicking Unrestricted Access on the Permission submenu or by clicking Permission Permission again on the Standard toolbar.

Additionally, administrators for companies can create permission policies that are available in Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003 on the Permission submenu and define who can access information and what level of editing or Office capabilities users have for a document, workbook, or presentation.

Users who receive content with restricted permission simply need to open the document, workbook, or presentation just as they would with content that doesn't have restricted permission. If users don't have Office 2003 or later installed on their computer, they can download a program that allows them to view this content.

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.


Improvements to media playback

What's new in PowerPoint home

View and play your movies in full screen presentation with Microsoft Office PowerPoint 2003. Right-click the movie, click Edit Movie Object on the shortcut menu, and then select the Zoom to full screen check box. When Microsoft Windows Media Player version 8 or later is installed, improvements in media playback in PowerPoint 2003 support additional media formats, including ASX, WMX, M3U, WVX, WAX, and WMA. If a required media codec isn't present, PowerPoint 2003 will attempt to download it by using Windows Media Player technology.


Package for CD

What's new in PowerPoint home

Package for CD is the new Microsoft Office PowerPoint 2003 way to efficiently distribute your presentations. Make CDs of your presentations for viewing on computers running a Microsoft Windows operating system. Microsoft Windows XP or later is required to burn CDs directly from PowerPoint, but if you use Windows 2000, you can package one or more presentations to a folder and then use third-party CD burning software to copy your presentations to a CD.

Package for CD allows you to package your presentations and all of the supporting files, including linked files, and automatically run your presentations from the CD. The updated Microsoft Office PowerPoint Viewer is included on the CD when you package your presentations. Therefore, no installation of the Viewer is required on a computer that doesn't have PowerPoint installed. Package for CD also gives you the option of packaging your presentations to a folder instead of a CD for archiving or posting to a network share.


About the default working folder

Some of the content in this topic may not be applicable to some languages.

The My Documents folder is the default working folder for all your Microsoft Office documents and files. The My Documents folder is located at the root directory by default, but you can move it to a different location on your computer and even change its name to something more meaningful.


New slide show navigation tools

What's new in PowerPoint home

The subtle and elegant new Slide Show toolbar provides easy access to slide show navigation while you are making a presentation. In addition, common slide show tasks are simplified when the options are at your fingertips. The Slide Show toolbar puts ink annotation tools, pen and highlighter options, and the Slide Show menu within easy reach during a presentation, but the toolbar is never obtrusive or obvious to your audience.


New smart tag support

What's new in PowerPoint home

The popular smart tag support has been added to Microsoft Office PowerPoint 2003. Simply by selecting AutoCorrect Options on the Tools menu, and then clicking the Smart Tags tab, you can choose to label text in your presentation with smart tags. Dates, financial symbols, and person names are included in the list of smart tag recognizers that ship with PowerPoint 2003.


Display the contents of the Office Clipboard

  • On the Edit menu, click Office Clipboard.

Note If the Office Clipboard icon Button image is displayed in the status area of the system taskbar, the Microsoft Office Clipboard is already displayed in at least one active Office program. Double-clicking the icon will open the Office Clipboard in the active program.


Troubleshoot collecting and pasting

Show I can't turn off the Office Clipboard.

The Office Clipboard is always displayed when you press CTRL+C twice in an Office program. To turn off the Office Clipboard, do the following:

  1. On the Clipboard task pane, click Options.

  2. Clear the Show Office Clipboard Automatically check box.

  3. Clear the Show Office Clipboard When Ctrl+C Pressed Twice check box.

Show I can't add additional items to the Microsoft Office Clipboard.

There are already 24 items on the Microsoft Office Clipboard If you copy more than 24 items, the Office Clipboard will delete the first item copied and then collect the 25th item. Collected items remain on the Office Clipboard until you close all Office programs running on your computer. To begin copying items again, delete some items or click Clear All Button image on the Office Clipboard.

There are large items on the Office Clipboard The Office Clipboard may stop adding items— even if there are fewer than 24— if you copy large items to it. The Office Clipboard can contain up to 4 megabytes (MB) of data if system RAM is less than 64 MB, or 8 MB if system RAM is 64 MB or greater. To begin copying items again, delete some items or click Clear All Button image on the Office Clipboard. If a single item is larger than 4 MB or 8 MB, you cannot copy the item to the Office Clipboard.

You are attempting to copy an item with an unsupported format There are some items that cannot be copied to the Office Clipboard because the format is not supported.

Show The Office Clipboard is not available.

The Microsoft Office Clipboard is not available anywhere that you cannot use the Copy, Cut, and Paste commands or in the Visual Basic Editor.

However, if the Office Clipboard is displayed in any Office program, any items you cut or copy in any program are collected automatically.

Show The Office Clipboard is not automatically displayed when I copy multiple items.

  1. If the Clipboard task pane is not displayed, click Office Clipboard on the Edit menu.

  2. On the Clipboard task pane, click Options.

  3. Make sure Show Office Clipboard Automatically is checked.

Show I can't automatically copy items to the Office Clipboard when an Office program is opened.

  1. If the Clipboard task pane is not displayed, click Office Clipboard on the Edit menu.

  2. On the Clipboard task pane, click Options.

  3. Make sure Collect Without Showing Office Clipboard is checked.

Show The Office Clipboard icon is not displayed.

  • Check one or more of the following:

Show The option for displaying the Office Clipboard icon is turned off

  1. On the Clipboard task pane, click Options.

  2. Make sure Show Office Clipboard Icon on Taskbar is checked.

Show The option for displaying a status message when collecting is turned off

  1. On the Clipboard task pane, click Options.

  2. Make sure Show Status Near Taskbar When Copying is checked.

Show I don't see a status message when I copy items.

  1. On the Clipboard task pane, click Options.

  2. Make sure Show Status Near Taskbar When Copying is checked.

Show My copied item looks different in the Office Clipboard gallery.

In some cases, such as Unicode text, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the Tahoma font. The correct formatting and font information is restored when the item is pasted from the gallery.

Show The Paste All button is not available on the Office Clipboard.

Paste All Button image and the collected items on the Microsoft Office Clipboard are not available anywhere you cannot use the Copy, Cut, and Paste commands or in the Visual Basic Editor.


Troubleshoot adding borders, fills, shadows, and 3-D effects

Show I can't see the border around an object.

Borders might seem to disappear in the following circumstances:

  • The border has been turned off or it's the same color as the background. Select the object, and on the Drawing toolbar, click the arrow next to Line Color, and then click a border color.
  • A 3-D effect has been applied to the object. Applying this effect to an object automatically turns off its border. If you remove the 3-D effect, the border returns.
  • An embossed or engraved effect has been applied to the object. Applying this effect to an object automatically turns off its border. If you remove the effect, the border remains turned off. To recover the border, first remove the effect. On the Drawing toolbar, click the arrow next to Line Color, and then click a border color.

Show I changed the fill, border, shadow, or 3-D effect, but when I draw an object, I get the old settings.

The default style is being applied to the new object. To change the default settings for new objects, select an object that has the attributes you want. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

Show I can't add a shadow to my text.

When you want to add a shadow to specific text— for example, a heading in a table— select the text and then click Text Shadow on the Formatting toolbar. Use the Shadow tool on the Drawing toolbar to add a shadow to objects.

Show I added a 3-D effect to my object and the object shadow disappeared.

You can't apply both a shadow and a 3-D effect to the same object.

Show When I change the fill color of an object with a shadow or 3-D effect, the shadow or 3-D effect doesn't change color.

Changing the fill color only affects the face of the object. To change the color of the shadow or 3-D effect, use the Shadow Style or 3-D Style tool on the Drawing toolbar.


Troubleshoot online meetings

Show I can't print or save a file opened from an online meeting to my local printer or hard disk.

During an online meeting, a shared document can be printed only on the printer connected to the host's computer. Similarly, a shared document can be saved only to the host's hard disk. When you click Print, you print the file on the printer of the person hosting the online meeting. When you click Save, you save the file to the host's hard disk or server, not your own.

If you want a copy of the shared document, ask the host of the online meeting to send you a copy of the document, or copy the document contents to a file on your computer during those times when you are allowed to make changes to the document.

Show Participants in the online meeting see a crosshatch pattern on their screen.

Make sure no windows are covering your document, quit programs you are not using, and minimize other windows on your desktop.

Show I don't see some items that other participants in the online meeting see.

Make sure your screen resolution settings match the settings of the other online meeting participants.

Show The name of the person I want to invite to an online meeting is not in the list.

In the Find Someone dialog box, select another directory server in the Select a directory list, or notify the person you want to invite by e-mail or telephone. Ask the person to verify that they are running Microsoft Windows NetMeeting and logged on to one of the directory servers in the Select a directory list.


Troubleshoot scanners and digital cameras

The following situations are common for both scanners and digital cameras.

Show The Insert button is dimmed when I select a scanner.

The Insert button might be unavailable because the scanner or digital camera software does not support automatic scanning. Use the Custom Insert button instead.

Show When I click the Custom Insert button, nothing happens.

The device window might not be on top. If there is a button for the device software on the Windows taskbar, click it to display the window.

Show I got an error message when I tried to scan or download a picture.

All of the device software might not be installed When you plug in and install your device, be sure to follow the manufacturer's directions and install all of the software that accompanied your scanner or digital camera.

Your device might not support TWAIN or WIA Make sure that your device is TWAIN- or WIA-compatible and that it came with software supporting TWAIN or WIA, which you installed. If you are not sure if the device supports TWAIN, refer to the device documentation or contact the device manufacturer.

You might need to use Custom Insert If you installed new software and still can't scan, try to scan another program that supports TWAIN or WIA. If you can scan successfully in another program, try using Custom Insert in the Insert Picture from Scanner or Camera dialog box.

The device software might not support automatic scanning Use Custom Insert instead of Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu).

Show I don't like the way my picture looks.

Do one or more of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box to change image properties and preview the image before you scan.

  • Check the scanner or camera documentation for instructions about changing the picture options.

  • Use the Picture toolbar to modify the contrast, brightness, and size of the picture. Clicking on the picture displays the Picture toolbar.

Situations specific to scanners

Show The scan took a very long time.

Select a lower resolution Selecting a high resolution will result in a longer scan time.

Scan the picture only once If you are using a multiple-pass device to scan a color picture, and you select Custom Insert in the Insert Picture from Scanner or Camera dialog box, it will take longer to scan because the scanner makes multiple passes over the picture. To scan over the picture only once, use Insert instead.

Show My computer stopped working when I tried to scan a picture.

Do one or both of the following:

  • If you selected Insert in the Insert Picture from Scanner or Camera dialog box to scan your picture, try selecting Custom Insert instead.
  • If you're still experiencing problems, call your scanner manufacturer (or go to the manufacturer's Web page), and check for updated information about the scanner.

Show The scanner scanned too much or too little of my picture.

Do one or both of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box to change image properties and preview the image before you scan.
  • Check the device documentation for instructions about changing image picture options.

Situations specific to digital cameras

Show I get a message that indicated that no digital cameras were found.

You must install your device its hardware and software before you try to insert a picture from a camera.

Show When I try to download a picture, nothing happens.

The camera or capture device hardware or software may not be fully compatible with your program. Try one or both of the following:

  • If you selected Insert in the Insert Picture from Scanner or Camera dialog box to scan your picture, try selected Custom Insert instead.
  • If you're still experiencing problems, call your scanner manufacturer (or go to the manufacturer's Web page), and check for updated information about the camera.


Troubleshoot text in shapes and text boxes

Show The shape isn't resizing to fit the text.

To make the shape resize this way, the word-wrap option must be turned on. Select the object, double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab on the Format dialog box. Select the Word wrap text in AutoShape check box.

Show Text won't move, flip, or rotate with its shape.

The text is probably in a text box. Text created with the Text Box tool Button image and placed on top of an object isn't attached to the object. It won't move or rotate with the object.

  • To attach text so it becomes part of the shape, click the object and type or paste the text.
  • To group the text box and object so they move as a single unit, hold down SHIFT as you select the text and the object, click Draw on the Drawing toolbar, and then click Group.

Note Text cannot by flipped, even when it is attached to the shape. If you want to flip text (for example, to create a mirror-image effect), use WordArt and then flip it.

Show When I select a text box and start typing, the existing text isn't replaced with what I type.

To replace text in a text box, select the text— not the border of the text box— before you start typing.

Show I can't resize a shape beyond its text.

The Resize AutoShape to fit text option is turned on. Select the object, double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab. Clear the Word wrap text in AutoShape check box.

Show When I add text to a shape, the object changes size and I don't want it to.

The Resize AutoShape to fit text option is turned on. Select the object, double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab. Clear the Word wrap text in AutoShape check box.

If you want the text to expand to the right and the left beyond the object, also clear the Word wrap text in AutoShape check box. To expand the text up and down while it remains inside the right and left borders of the object, select the Word wrap text in AutoShape check box.

Show I tried to change the margins for text inside an object, but nothing happened.

The margins between the text and object can be adjusted only when the Resize AutoShape to fit text option is turned on. Select the object, double-click the selection rectangle of the AutoShape or text box, and then click the Text Box tab. Select the Resize AutoShape to fit text check box.


Troubleshoot toolbars and menus

Show I can't find a menu command, toolbar button, or dialog box option.

The menu might not be expanded If arrows Button image appear at the bottom of the menu, the menu item might be available on the expanded menu. Click the arrows, and then click the command you want. You can also double-click the menu to expand it.

There might not be enough room to display all the buttons If the toolbar is on the same row as another toolbar, there might not be enough room to display all the buttons. Click Toolbar Options Button image, and then click the button you want.

You might have a different language setting The command or control doesn't appear if you don't have editing enabled for the language that the command or control applies to. You need to enable editing for the language you want to work with.

The Microsoft Office program or Office family you're using may not be maximized Some toolbar buttons may be hidden if your program window is not maximized. Click the Maximize Button image button to enlarge the program window to its fullest extent.

The button you are looking for may have been moved to a different location or toolbar Some toolbar buttons appear in different locations in this version of your program. Also, some toolbar buttons appear in different locations under certain conditions. For example, when you use Word as your e-mail editor in Office Outlook 2003, the E-mail toolbar is displayed instead of the Standard and Formatting toolbars in a message. If you are using Word as your e-mail editor and are missing buttons in an e-mail message, point to Toolbars on the View menu, and then click Standard or Formatting to display the missing buttons.

Show I created a custom toolbar and shared it with another person, but it looks different on their computer.

The buttons and commands that you share with another person are always available, but whether or not they appear on the short version of the menu, or on the toolbar when there isn't enough room to display all the buttons, depends on the individual menu and toolbar settings for that person.

Microsoft Office and Office family programs store the commands and buttons you've used frequently and recently as your personal menu and toolbar settings. When the Always show full menus check box is cleared (Toolbar Options arrow, Add or Remove buttons, Customize dialog box, Options tab), these personalized settings affect the commands that appear on each menu. Additionally, if there isn't enough room on a toolbar to display all the buttons (such as when you position a toolbar on the same row as another toolbar), personalized settings affect which buttons do appear.


Updated Viewer

What's new in PowerPoint home

The answer to the number one customer request is now available in Microsoft Office PowerPoint 2003. The Microsoft Office PowerPoint Viewer has been improved with high fidelity output, including support of PowerPoint 2003 graphics, animations, and media. No installation is required for the new Viewer. Your presentation files, packaged with the new Package for CD feature, include the Viewer by default, or you can download the new Viewer from the Web. In addition, the Viewer supports viewing and printing. The updated Viewer runs on Microsoft Windows 98 or later.


What's new in Microsoft Office PowerPoint 2003

What's new in PowerPoint

What's new in Office home

Updated Viewer

Package for CD

Improvements to media playback

New slide show navigation tools

Improved slide show ink annotations

New smart tag support

Improved bitmap export

Document Workspaces

Information Rights Management

More new features in Office


Microsoft Office Project 2003 Privacy Statement

Microsoft Office Project 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office Project 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office Project 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office Project 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office Project 2003 and the Internet

Microsoft Office Project 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be further explained later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites, or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office Project 2003 contacts a Microsoft server, your Internet Protocol (IP) address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed, future Internet requests from that computer will contain header information that includes the name of your Microsoft Office System software and the version number. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office Project 2003 features use cookies. The features that do so are described in detail later in the statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office Project 2003 helps Microsoft Office Project 2003 to remember Microsoft Windows SharePoint Services sites that you previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office Project 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in the privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer. (On the Tools menu, click Internet Options and then click the Privacy tab.) Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later in this statement, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use Internet Options command in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office Project 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies only the computer solely for the purpose of activation. Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you, and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not share or sell your information with any third parties except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information they need to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may send a file to your system that contains the new Web addresses that Microsoft Office Project 2003 needs to access to allow you to use Web services.

When you first select a feature that requires the product to connect to a Web service, the product will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office Project 2003 will use that word or phrase to search Microsoft Office Online. This allows you to have access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office Project 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the UI (user interface) location that you used to ask the question, and the search scope that you have requested. If you are using a document template, Microsoft Office Project 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office Project 2003 will contact Microsoft Office Online and send the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office Project 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when opening a template check box to reflect your preference.

Featured Links Updates

Microsoft Office Project 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office Project 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Microsoft Office Project 2003.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save that document, Microsoft Office Project 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office Project 2003 may require Microsoft .NET Passport to provide sign-in and registration services. To sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Microsoft Office Project 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Microsoft Office Project 2003 online service, and some or all of that information also will be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, read the .NET Passport privacy statement.

Document Workspaces

With Microsoft Office Project 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Microsoft Office Project 2003 downloads some data from the Document Workspace in order to provide you with information about that workspace. Specifically, Microsoft Office Project 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Microsoft Office Project 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Fax Service

The Fax Service allows you to send a fax over the Internet and organize the faxes that you have sent in Microsoft Outlook. In order to use the Fax Service, you must sign up with a fax service provider, separate from Microsoft, who will process the faxes and send them over the Internet. Microsoft does not collect any data from this transaction.

When you sign up for the Fax Service, the fax service provider creates a registration package that is stored by the fax service provider and Microsoft Office Project 2003. The package consists of the address of the fax service provider’s Web site and a “token” confirming your access to the fax service provider. When you send a fax from a Microsoft Office application, this registration package is appended to the document.

You can also use the Fax Service to calculate the price of a fax without actually sending the fax. If you choose to calculate the price of a fax, Microsoft Office Project 2003 will use an SSL connection to send your registration token, the phone number where the fax is to be sent, and the number of pages of the fax to the fax service provider. Microsoft does not receive or store this information.

Research and Reference

Microsoft Office Project 2003 allows you to request information on a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Microsoft Office Project 2003 will use the Internet to send the text you have requested, the software product that you are currently using and the locale to which your system is set, and authorization information indicating that you have the right to download research information if needed by the third party.

Microsoft Office Project 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Please note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office Project 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared to a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Microsoft Office Project 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Microsoft Office Project 2003 may also send previously cached authentication information indicating that you previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based “workspaces” where you can collaborate on documents or meetings.

When you access a SharePoint site by using either the Web browser or any Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Microsoft Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including yourself:

  • Full name
  • E-mail address
  • User logon name (Microsoft Windows NT logon, for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date when it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date when it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft by using the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool, including a full privacy statement, please see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office Project 2003 provides you with the ability to send instant messages from within the application itself and to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Microsoft Office Project 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to provide you with the ability to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, on the Help menu, click Privacy Policy.

Microsoft Office Project 2003 includes a Web control that allows for instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Microsoft Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both use this control. Neither of these types of pages transmits presence data back to the Web server.

When you visit a Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Microsoft Office Project 2003 will add a cookie to your computer with the following data:

  • Name of the site
  • URL of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be sent to you correctly. Microsoft does not access this cookie unless the cookie was sent originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services or SharePoint Portal Server site.

If you are using Microsoft Outlook, you can access, edit, and delete the alerts that you have subscribed to by clicking Rules and Alerts on the Tools menu in Outlook. This dialog box displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert through e-mail. By default, you can only receive alerts from your local computer or from your intranet, not from the Internet at large.

When you go to the Manage Alerts tab, Outlook will send a request to every server recorded using one of the cookies or e-mail messages mentioned earlier.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office Project 2003. Your continued use of Microsoft Office Project 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, please contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Please send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Microsoft Office Publisher 2003 Privacy Statement

Microsoft Office Publisher 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office Publisher 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office Publisher 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office Publisher 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office Publisher 2003 and the Internet

Microsoft Office Publisher 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites; or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office Publisher 2003 contacts a Microsoft server, your IP address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed on a computer, future Internet requests from that computer will contain header information that includes the name of your Microsoft Office System software and the version number. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office Publisher 2003 features use cookies. The features that do so are described in detail later in the statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office Publisher 2003 helps Office Publisher 2003 to remember Microsoft Windows SharePoint Services sites that you have previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office Publisher 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in the privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer. (On the Tools menu, click Internet Options and then click the Privacy tab.) Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later in this statement, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet options in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office Publisher 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your personal computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies only the computer, solely for the purpose of activation. Office can detect and accept changes to your computer's configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you, and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not sell your information or share it with any third parties, except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information they need to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may serve a file to your system containing the new Web addresses that Microsoft Office Publisher 2003 needs to access to allow you to use Web services.

When you first select a feature that requires the product to connect to a Web service, the product will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office Publisher 2003 will use that word or phrase to search Microsoft Office Online. This allows you to have access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office Publisher 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the UI location that you used to ask the question, and the search scope that you have requested. If you are using a document template, Microsoft Office Publisher 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office Publisher 2003 contacts Microsoft Office Online and sends the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office Publisher 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when available check box to reflect your preference.

Featured Links Updates

Microsoft Office Publisher 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office Publisher 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Microsoft Office Publisher 2003.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Research and Reference

Microsoft Office Publisher 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Office Publisher 2003 will use the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information, if needed by the third party.

Office Publisher 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Please note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office Publisher 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared to a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office Publisher 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office Publisher 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft by using the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool, including a full privacy statement, see the Microsoft Error Reporting Privacy Statement.

Where Your Name May Be Stored

In certain instances, Microsoft Office Publisher 2003 stores your name to provide you with a better experience when using some features. For example, your name is stored in these locations:

  • Author fields
  • AuthorName file property
  • Comments
  • Edits made with the Track Changes feature turned on

You can remove your name from these fields by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove hidden information.

If you use the Microsoft Office Web Control, Microsoft Excel Data Access, DataCalc, or other features that allow you to connect directly to another data source within your own document, your authorization information (userID and password) may be saved within your document. To change or delete this authorization information, you will need to change the properties of the connection appropriately.

File Properties

By default, every file saved by Office Publisher 2003 includes the following file properties:

  • Author
  • Manager
  • Company

This information is then available to anyone who has access to your file.

You can remove your personal information from these file properties by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove hidden information.

Publisher Personal Information

Microsoft Office Publisher 2003 allows you to store certain personal information for use in publications that you create using a wizard. Specifically, the information that you can enter is:

  • Name
  • Title
  • Organization name
  • Address
  • Phone number
  • Fax number
  • E-mail address
  • Tag line
  • Favorite color scheme
  • A “logo” (image)

This information is not saved by default. If you choose to save this information, it is stored in the registry and in the body of the publication that you are working on. It is saved if, on the Tools menu, you select Options, select the User Assistance tab, and click Update Personal Information When Saving. It also is saved if you enter this information and select Update in the Personal Information dialog box.

In addition, a random number, called a globally unique identifier or a GUID, is stored in your registry and in the documents you create. Each time you open a document in Publisher, the GUID in the document is compared with the GUID in the registry. When you open a document on a new computer, Publisher will not overwrite your personal information with the personal information saved on the new computer.

To remove this GUID from a document, on the Tools menu, select Options, select the Security tab, and click Remove information from file properties on save.

If you save the file as HTML, the GUID described above will also be stored in the HTML. If, however, you choose the Publish To The Weboption, the GUID will not be stored in the HTML.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office Publisher 2003. Your continued use of Microsoft Office Publisher 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Recover a program that is not responding

  1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Application Recovery.
  2. In the Application list, click the program or document that is not responding.
  3. Do one of the following:
    • To attempt to recover the files you were working on, click Recover Application.
    • If you just want to close the program, and lose recent changes to the files, click End Application.
  4. The error that caused the problem can be reported to Microsoft for use in improving future versions of the program. Click Send Error Report or Don't Send.

    Note If you are not connected to the internet you can click Send Error Report Later to be prompted to send the report the next time you connect.


Recover files

  1. If the Microsoft Office or Office family program you are using is not responding, recover the program.

    Show How?

    1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Application Recovery.
    2. In the Application list, click the program or document that is not responding.
    3. Do one of the following:
      • To attempt to recover the files you were working on, click Recover Application or Restart Application.
      • If you just want to close the program, and lose recent changes to the files, click End Application.
    4. The error that caused the problem can be reported to Microsoft for use in improving future versions of the program. Click Report problem or Don't report problem.
  2. Open the Office or Office family program.
  3. Review the files listed in the Document Recovery task pane, and decide which to keep.

    Show How?

    • If a file has [Recovered] in the title it is usually a file that contains more recent changes than a file with [Original] in the title.

    • If you want to view what repairs were made to a file, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then click Show Repairs.
    • If you want to review the versions that were recovered, open all of the versions and save the best one.
  4. For each file you want to keep, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then do one of the following:
    • To work with the file, click Open.
    • To save the file, click Save As, and then enter a name for the file. By default, the file is saved in the same folder as the original file. If you use the same name as the original file, the original is overwritten. When you see a message asking whether you want to replace the existing file (with the changes you made up to the last time you saved the file), click Yes.
  5. When you have opened or saved all of the files you want to keep, click Close in the Document Recovery task pane.


About linked objects and embedded objects

The main differences between linked objects and embedded objects are where you store the data and how you update the data after you place it in the destination file.

Linked and embedded objects in a file

Callout 1 Embedded object

Callout 2 Linked object

Callout 3 Source file

What is a linked object?

When an object is linked, information is updated only if you modify the source file. Linked data is stored in the source file. The destination file stores only the location of the source file and displays a representation of the linked data. Use linked objects if file size is a consideration.

What is an embedded object?

When an object is embedded, information in the destination file doesn't change if you modify the source file. Embedded objects become part of the destination file and, once inserted, are no longer part of the source file. Double-click the embedded object to open it in the source program.


Add a word to an Input Method Editor (IME) dictionary

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  • On the Edit menu, click Update IME dictionary.

The specific method for adding words or entries varies depending on the IME that you're using.


Display an icon, text or both on a menu command or button

You can rearrange and modify toolbar buttons, menus, and menu commands by using the mouse or you can use the Rearrange Commands dialog box which is accessible using a keyboard menu. These tasks are identified as (keyboard accessible).

Do one or more of the following:

Show Display an icon and text, or text only, on a menu command

  1. On the Tools menu, click Customize.
  2. If the menu command you want to change is on a toolbar, make sure that the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. With the Customize dialog box open, click the menu that contains the command you want to change.
  5. Click the command you want to change.
  6. In the Customize dialog box, click Modify Selection, and then click the option you want on the shortcut menu.

    Notes

    • Some commands don't have icons associated with them and can only be displayed as text.
    • A menu command can't be displayed as an icon only, unless you change the command to a toolbar button. If you select the Default Style option on the shortcut menu and then copy or move the command to a toolbar, the command is displayed as an icon on the toolbar.

Show Display an icon and text, or text only, on a menu command (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. If the menu command you want to change is on a toolbar, make sure that the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. If the menu you want to change is on the menu bar, click Menu Bar and then click the menu you want in the Menu Bar list.

    If the menu you want to change is on a toolbar, click Toolbar, and then click the menu that you want in the Toolbar list. For example, click Drawing|AutoShapes to change a command on the AutoShapes menu on the Drawing toolbar.

  6. In the Controls list, click the menu command you want to change.
  7. Click Modify Selection, and then click the option you want on the shortcut menu.

    Notes

    • Some commands don't have icons associated with them and can only be displayed as text.
    • A menu command can't be displayed as an icon only, unless you change the command to a toolbar button. If you select the Default Style option on the shortcut menu and then copy or move the command to a toolbar, the command is displayed as an icon on the toolbar.

Show Display text, an icon, or both on a toolbar button

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. With the Customize dialog box open, click the button you want to change.
  5. In the Customize dialog box, click Modify Selection, and then click the option you want on the shortcut menu.

Note You can't change the text or icon on a button that displays a list or menu when clicked.

Show Display text, an icon, or both on a toolbar button (keyboard accessible)

  1. On the Tools menu, click Customize.
  2. Make sure the toolbar you want to change is visible.

    Show How?

    1. In the Customize dialog box, click the Toolbars tab.
    2. Select the check box for the toolbar you want to display.
  3. In the Customize dialog box, click the Commands tab.
  4. Click Rearrange Commands.
  5. Click Toolbar, and then click the toolbar you want in the Toolbar list.
  6. In the Controls list, click the button you want to change.
  7. Click Modify Selection, and then click the option you want on the shortcut menu.

Note You can't change the text or icon on a button that displays a list or menu when clicked.


Print more than one copy

  1. On the File menu, click Print.
  2. In the Number of copies box, enter the number of copies you want to print.


Select a paper source

  1. On the File menu, click Print.
  2. Click Properties.
  3. Click the Paper/Quality tab.
  4. In the Paper source box, click the paper source you want.


Preview a page before printing

  1. On the File menu, click Print Preview.
  2. Use the buttons on the toolbar to look over the page or make adjustments before printing.


Remove a digital signature

Do one of the following:

Show Remove a digital signature from a file

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Click Digital Signatures.
  4. Select the signature you want to remove, and then click Remove.

Show Remove a digital signature from a macro project

  1. Open the file that contains the macro project from which you want to remove the signature.
  2. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  3. In the Project Explorer, select the project from which you want to remove the signature.
  4. On the Tools menu, click Digital Signature.
  5. Click Remove.


Remove restricted permission from content

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.

  1. Open a document, workbook, or presentation with restricted permission.
  2. On the File menu, point to Permission, and then click Unrestricted Access.

Show Tip

You can also remove restricted permission for a document, workbook, or presentation by clicking Permission Permission on the Standard toolbar and then clearing the Restrict permission to this <file type> check box.


Reshape a shape

  1. Select the AutoShape.

    If the shape has a yellow adjustment handle, it can be reshaped. Some shapes do not have adjustment handles and can only be resized.

  2. Position the mouse pointer over the yellow adjustment handle.

  3. Hold down the mouse button and drag the handle to change the shape.


Resize a diagram or organization chart

Click the diagram or organization chart and do any of the following:

  • If you want to resize a diagram or organization chart along with the space around it within the drawing, drag the sizing handle at the corner of the drawing to the size you want.
  • If you want to make the border around the drawing closely fit the diagram, on the Diagram or Organization Chart toolbar, click Layout, and then click Fit Diagram to Contents or Fit Organization Chart to Contents.
  • If you want to add space around the diagram within the drawing, on the Diagram or Organization Chart toolbar, click Layout, and then click Expand Diagram or Expand Organization Chart.


Change the default country/region

Changing the default country/region changes the standard settings for numbers, currencies, time, and date to those most commonly used for that country/region.

Show Microsoft Windows XP

  1. In the Control Panel, click Date, Time, Language, and Regional Options.
  2. Click Regional and Language Options, and then click the Regional Options tab.
  3. Select the country/region you want to use from the list under Standards and formats.
  4. Click OK, and then restart your program.

Show Microsoft Windows 2000

  1. In the Control Panel, double-click Regional Options.
  2. Use the Your locale (location) list to select the country/region you want to use as the default.
  3. If you don't see the item you want, first select the check box next to the appropriate language in the Language settings for the system box.
  4. Click OK, and then restart your program.

Note When you change the country/region, settings, such as the format for displaying currency and date, may also change. Check all the tabs in the Regional and Language Options or Regional Options dialog box to make sure they are correct.


Respond to a review request

This procedure applies to files sent using the Mail Recipient (for Review) command.

When a reviewer sends a review request, the file will be included as an attachment, as a link, or both. How you respond to the request will depend on the location of the file.

Do one of the following:

Show Review and return a file sent as an attachment

  1. Open the attached file, and make your changes.
  2. When you're done making your changes, click Reply with Changes [image] on the Reviewing toolbar.

Show Review a linked file

  1. Click the link.
  2. Use the Reviewing toolbar to make your changes, or use the Web Discussion toolbar to add comments.
  3. Once you've completed your review, do one of the following:

    If the file is on a discussion server, click Reply with Changes in the Web Discussion toolbar.

    If the file is in a shared location, click Reply with Changes [image] on the Reviewing toolbar.


Enable items that were disabled by Office Safe Mode

  1. On the Help menu, click About Microsoft <application>.
  2. Click Disabled Items.
  3. Select the items you want to enable.
  4. Click Enable.


Macro language support is disabled

If some items— such as templates (including default templates like Normal.dot in Microsoft Word), add-ins, wizards, or custom commands— do not function the way you expect, you may be running a Microsoft Office program with the Visual Basic for Applications (VBA) shared feature disabled. Many features in Office are created in VBA or depend on VBA support to function correctly. If you choose not to install the VBA feature, these dependent applications and features will be disabled or not installed.

For additional information about the affects of disabling VBA, see the Microsoft Office Resource Kit Web site.

To re-enable VBA, follow these steps:

  1. Run the Office Setup program again.

    Show How?

    1. Quit all programs.
    2. Double-click the Add/Remove Programs icon in the Microsoft Windows Control Panel.
    3. Do one of the following:
      • If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click the Change button.
      • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click the Change button.
  2. On the Features to install screen in the Setup program, click the plus sign (+) next to Office Shared Features.
  3. Select Visual Basic for Applications, click the arrow next to your selection, and then click Run from My Computer.

If someone else set up your Office installation for you, contact your System Administrator or Information Technology (IT) Professional to see whether you are running Office with VBA disabled.

Help protect Office without removing functionality

To help protect against macro viruses, you should purchase and install specialized antivirus software. To further help protect yourself from macro viruses, you can use the following procedures:

Show Set macro security levels to High

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Under Macro Security, click Macro Security.
  4. Click the Security Level tab, and then select the security level you want to use.

Show Clear the Trust all installed add-ins and templates check box

Depending on your macro security setting, when you open a macro, you will receive a warning and the macro may be disabled for installed templates and add-ins (including wizards).

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Sources tab.
  4. Clear the Trust all installed add-ins and templates check box.

Note All templates, add-ins, and macros shipped with Microsoft Office 2003 are digitally signed by Microsoft. Once you add Microsoft to your list of trusted sources for one of these installed files all subsequent interaction with these files will not generate messages.

Show Clear the list of trusted sources

To perform this procedure, you must have Microsoft Internet Explorer version 4.0 or later installed on your computer.

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Publishers tab.
  4. Click the source you want to remove from the list.
  5. Click Remove.


Save a file

  • On the File menu, click Save.

Note If you're saving the file for the first time, you'll be asked to give it a name.

Show Save a copy of a file

  1. On the File menu, click Save As.
  2. In the File name box, enter a new name for the file.
  3. Click Save.

    Show Tip

    To save the copy in a different folder, click a different drive in the Save in drop-down list or a different folder in the folder list, or both. To save the copy in a new folder, click Create New Folder Button image.

Show Save a file to another format

  1. On the File menu, click Save as.
  2. In the File name box, enter a new name for the file.
  3. Click the Save as type drop-down list, and then click the file format that you want the file saved in.
  4. Click Save.

Show Save files automatically while working

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Save AutoRecover info every check box.
  3. In the minutes box, enter the interval for how often you want to save files. The more frequently your files are saved, the more information is recovered if there is a power failure or similar problem while a file is open.

Note AutoRecover is not a replacement for regularly saving your files. If you choose not to save the recovery file after opening it, the file is deleted and your unsaved changes are lost. If you save the recovery file, it replaces the original file (unless you specify a new file name).

Show Speed up saving a file

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Do one of the following:
    • To save only the changes to a file, select the Allow fast saves check box, and then continue to save as you work on the file.
    • To save a complete file, clear the Allow fast saves check box when you finish working on the file, and then save it one last time. A full save occurs when this check box is clear.

Note The Allow fast saves option is only available for Microsoft Word and Microsoft PowerPoint.


Save graphics in .png format

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Browsers tab.
  4. Under Options, select the Allow PNG as a graphics format check box.

Note Before you save your file in .png format, check with your system administrator to find out whether your Web browser supports .png format.


Review digital certificates for a file or macro project

When you look at the details of a digital certificate, look at the Issued to and Issued by fields to determine whether you trust its source. Look at the Valid from field to determine if the certificate is current.

Do one of the following:

Show View certificates for a file

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Click Digital Signatures.
  4. To view details about a particular certificate, select the name of the signer, and then click View Certificate.

Show View certificates for a macro project

If your Macro Security setting is set to Medium or High, you will receive a warning before you open files that contain macros signed with suspicious certificates. The warning dialog box allows you to click Details to view the properties of the certificate.

To view certificates for a file that you already have open, follow these steps:

  1. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  2. Use the project explorer to select the desired macro project.
  3. In the Visual Basic Editor, click Digital Signature on the Tools menu.
  4. In the Digital Signature dialog box, click Detail to view the details of the certificate.

Note The Detail button will only appear if a digital certificate is attached to the project.


Set the language encoding for a Web page

When you are authoring a Web page, you can specify the encoding that a Web browser will use to display the page.

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. In the Web Options dialog box, click the Encoding tab.
  4. Do one of the following:

    To specify the language code that your Office application uses to display the page if the page is not already displayed with the correct language encoding, click the language you want in the Reload the current document as list. This setting is also used when subsequent pages are loaded if the language encoding cannot be determined.

    To specify the language code for saving the page, click the language you want in the Save this document as list.

Note To have your Office application always save your pages by using default language encoding, select the Always save Web pages in the default encoding check box. This setting affects the current page and future pages that you save. This setting is useful if you reuse pages from other sources and want to store every page in one encoding.


Speed up downloading Web pages by using Vector Markup Language

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Browsers tab.
  4. Under Options, select the Rely on VML for displaying graphics in browsers check box.

Notes

  • If you turn on this advanced Web option, and you view a Web page in a browser that does not recognize graphics in VML format (such as Microsoft Internet Explorer 4.0 or earlier), you will not see any graphics. Even though your graphics don't appear in a Web browser, you can always open your Web page in your Office application to edit the graphics.
  • Before you send a file in HTML format as an e-mail message with the Web option Rely on VML for displaying graphics in browsers turned on, make sure that the recipient of your message can view the file in an e-mail system that recognizes graphics in VML format (such as Microsoft Outlook 2000 or later). Otherwise, recipients won't see any graphics in the e-mail message.


Switch between using Dictation and Voice Command modes

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Use Dictation mode

  • To turn the words you speak into text, click Dictation Button image on the Language bar or say "dictation."

Use Voice Command mode

  • To select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items by using your voice, click Voice Command Button image on the Language bar or say "voice command."


System requirements

All Microsoft Office editions in the 2003 release have approximately the same minimum system requirements.

Processor | Pentium 233 MHz or higher processor; Pentium III recommended
Operating system | Microsoft Windows 2000 Service Pack 3 or later, or Windows XP or later (recommended)
Memory | 64 MB RAM (minimum); 128 MB RAM (recommended)
Disk space | 245 MB, including 115 MB of available space on the hard disk that contains the operating system. Hard-disk space usage varies depending up the configuration. A local installation source requires approximately 2 GB of hard-disk space during the installation; the local installation source that remains on users' computers requires as much as 240 MB of hard-disk space beyond that required for Office.
Monitor | Super VGA (800 x 600) or higher resolution with 256 colors
Disk drive | CD-ROM drive
Pointing device | Microsoft Mouse, Microsoft IntelliMouse, or compatible pointing device

Note None of the Microsoft Office editions in the 2003 release runs on the Microsoft Windows Me, Windows 98, or Windows NT operating systems. If any client computers are currently running one of these operating systems, you must upgrade the operating system before installing Microsoft Office.

Certain programs in the Microsoft Office System require additional items or services:

  • Speech recognition requires a Pentium II 400 MHz or higher processor.
  • Microsoft Office InfoPath 2003 requires Microsoft Internet Explorer 6.0 or greater.
  • Handwritten notes in Microsoft Office OneNote 2003 require Tablet PC pen input for capturing digital ink.
  • Advanced collaboration features in Microsoft Office Outlook 2003 may require Microsoft Exchange Server 2003.
  • Internet functionality requires separate dial-up or broadband Internet access.
  • Microsoft Office PowerPoint 2003 broadcasts require Windows Media Encoder–compatible video camera for broadcasts including video; Microsoft Exchange Chat server to enable chats during live broadcasts; and Microsoft Windows Media Server to enable multicasting of live broadcasts to more than 10 audience members.


Troubleshoot content with restricted permission

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.

Show I want content to expire for users I've given permission to, but I'm worried I won't be able to access it after the expiration date.

As the author of content with restricted permission, you and anyone with Full Control access will always be able to access the content after its expiration date.

Show I cannot access a document with restricted permission that I was previously able to access.

Permission to access the document may have expired, the author of the document may have removed you from the list of users who have permission for the document, or the document may no longer exist because it was deleted or renamed.

Show I want to see what permissions I have for a document, but I don't know where to find this information?

If you want to view the permissions you have for a document, workbook, or presentation with restricted permission, click the Status tab in the Shared Workspace task pane, and then click the View my permission link.

Show I tried to view a person's contact information in a document, but my smart tags aren't working.

You probably don't have permission to view smart tags for that document. Features such as smart tags only work when the author of the document has given you permission to access the document programmatically.

Show Why can't I open a document with restricted permission when I'm working offline?

In all cases, authors of documents, workbooks, and presentations with restricted permission require you to connect to the Internet to verify your credentials and confirm that you've been given permission to read the content. Once you've verified your credentials for a document, workbook, or presentation for the first time, you may be able to open that document, workbook, or presentation at a later date, including when you are working offline, without having to connect to the Internet again; however, authors can require that you connect to the Internet to verify your credentials every time you open a document, workbook, or presentation with restricted permission.

Note For more troubleshooting information about messages with restricted permission, see Troubleshoot e-mail messages with restricted permission.


Terms of Use

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, people and events depicted herein are fictitious and no association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2003 Microsoft Corporation. All rights reserved.

Active Desktop, Active Directory, ActiveSync, ActiveX, Authenticode, BizTalk, ClearType, DirectShow, DirectX, Encarta, FoxPro, FrontPage, Georgia, Great Plains, Hotmail, InfoPath, IntelliMouse, IntelliSense, JScript, Microsoft, Microsoft Press, MSDN, MS-DOS, MSN, Natural keyboard, NetMeeting, OneNote, OpenType, Outlook, PhotoDraw, Picture It!, PivotChart, PivotTable, PowerPoint, Rushmore, ShapeSheet, SharePoint, SmartShapes, Tahoma, TipWizard, Verdana, Visio, Visual Basic, Visual C++, Visual FoxPro, Visual J++, Visual SourceSafe, Visual Studio, WebTV, Windows, Windows Media, Windows NT, Windows Server, and Wingdings are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.


Translate text

Some of the content in this topic may not be applicable to some languages.

You can use bilingual dictionaries to look up words and short phrases in the dictionary of another language, or you can obtain a basic translation of words, phrases, or your whole document by using machine translation over the Web.

  1. On the Tools menu, click Research.
  2. In the Search for list, select Translation.
  3. If this is the first time you have used translation services, click OK to install the bilingual dictionaries and enable the translation service through the Research task pane.
  4. To change the languages used for translation, in the Research task pane, under Translation, select the languages you want to translate from and to. For example, to translate English to French, click English (U.S.) in the From list and French (France) in the To list.

    Note To customize which resources are used for translation, click Translation options, and then select the look-up options you want.

  5. Do one of the following:
    • To translate a specific word, press ALT and click a word. The results appear under Translation in the Research task pane.
    • To translate a short sentence, select the words, and then press ALT and click the selection. The results appear in the Research task pane under Translation.
    • To translate a whole document, in the Research task pane, under Translation, click Translate whole document Button image A translation of your document appears in your Web browser..
    • To translate a word or phrase, type the word or phrase in the Search for box, and then click Start Searching Button image.

Notes

  • Microsoft Office OneNote 2003 does not support ALT and click. Use the right mouse button (right-click), and click Look Up on the shortcut menu.
  • To translate text you may also need to Install system support for multiple languages.
  • In Microsoft Office Outlook 2003, the Research task pane is available only when you are reading or composing e-mail messages.


Troubleshoot diagrams and organization charts

Show I can't drag a section of a diagram to move it.

To move a section of a diagram, select the section of the diagram that you want to move. On the Diagram toolbar, click Move Shape Forward or Move Shape Backward to manipulate the segments.

Show When I try to make the canvas smaller, my diagram gets smaller.

To make the canvas fit tightly around your diagram, on the Diagram toolbar, click Layout, and then click Fit Diagram to Contents.

Show The Select Branch command is grayed out.

In order to use the Select commands (for example, Select Branch), you must first select a shape in the organization chart.

Show Where is the Delete Shape command?

To delete a shape in an organization chart or diagram, select the shape and press DELETE or right-click and click Delete.

Show What happened to the old Organization Chart tool?

The new Organization Chart toolbar is available from the same menu (Insert menu, Picture command) as in previous versions of Microsoft Office. Organization charts created with the old tool are converted automatically when they are inserted.


Troubleshoot handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Show My handwriting isn't recognized.

  • Write entire words at a time without pausing between letters.
  • Leave more space between words.
  • Write or print as legibly as you can.
  • Try printing instead of using cursive style writing, or vice versa.
  • If you write in the Writing Pad box, use the line in the box as the baseline to write on, just as you would on lined notebook paper.
  • Automatic recognition of handwriting may not be turned on. Click Options Button image in the top left corner of the Writing Pad box or the Write Anywhere toolbar, and then click Options. On the Common tab, select the Automatic recognition check box.

Show I can't insert writing in handwritten form.

  • You can insert writing in handwritten form in Microsoft Word and in Microsoft Outlook if Word is enabled your e-mail editor. In other Microsoft Office programs, you can insert handwriting as typed text.
  • In Outlook, writing in handwritten form can only be inserted into the body of an e-mail message.
  • You may not have clicked Ink Button image on the Writing Pad or Write Anywhere toolbar.

Show When I use Write Anywhere, my writing isn't inserted where I write on the screen.

Text is entered into the program at the insertion point, which may be in a different location than the area you're writing in. To enter text in a different location, move the insertion point to the desired location before you begin to write.

Show When I select text in Write Anywhere mode, it looks as though a line has been drawn through it.

Try the following solutions:

  • Use the keyboard to select text by holding down SHIFT and pressing the appropriate arrow key to move the insertion point.
  • Double-click a word to select it.
  • To select text by dragging the mouse, pause after moving the insertion point to the text, and then drag slowly over the text.

Show When I click toolbars and commands in Write Anywhere mode, it looks as though a line is being drawn on the screen.

Try the following solutions:

  • To click toolbar buttons and commands after inserting handwriting, pause over the button or command before clicking. If you notice a blue line drawn where you click, pause again before clicking.

  • You can also use keyboard shortcuts to select menus and toolbars.

Show Handwriting is recognized too slowly or too quickly.

You can speed up or slow down the rate at which handwriting is recognized. Click Options Button image in the top left corner of the Writing Pad box or the Write Anywhere toolbar, and then click Options. Select the Common tab, and under Recognition, move the slider to the left to slow down recognition or to the right to speed up recognition.

Show I can't exit the Write Anywhere box.

  • Click Close Button image on the Write Anywhere toolbar.

Show When I send a Microsoft Outlook e-mail message in handwritten form, I see "Pictures will be lost."

Your e-mail message may be in plain text. Writing in handwritten form is not supported by plain text message format.

Show When I send an Outlook e-mail message in handwritten form, the sent message is blank.

The e-mail message was created in plain text. Writing in handwritten form is not supported by plain text message format.

Show When I convert handwritten text to typed text, it looks as though nothing is happening.

Microsoft Word is taking time to process and recognize the selected text.

Show When I write anywhere on the screen, text seems to disappear.

When you write anywhere on the screen, your writing may seem to disappear for an instant before it is inserted into the program. This just means the computer is processing your writing.

You can continue to write while the computer processes your writing; you don't have to wait until the previously written text is inserted before you can write again.

Show When I insert a drawing by using the Drawing Pad, the drawing is smaller than the way I drew it.

If you resize the Drawing Pad to more than half the size of your screen, the drawing will be inserted at a smaller size than created.

When you create a drawing in Microsoft Word, a drawing canvas is placed around it. The drawing canvas helps you arrange and resize the objects in your drawing.


Troubleshoot handwriting recognition in East Asian languages

Handwriting recognition is installed by default in Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office.

Show My handwriting isn't recognized.

  • Leave more space between characters when you write anywhere on the screen.
  • Write or print as legibly as you can.
  • Automatic recognition of handwriting may not be turned on. Click Options Button image in the top left corner of the Boxed Input box or the Write Anywhere toolbar, and then click Options. On the Common tab, select the Automatic recognition check box.

Show I can't insert writing in handwritten form.

  • You can insert writing in handwritten form in Microsoft Word and in Microsoft Outlook if Word is enabled as your e-mail editor. In other Microsoft Office programs, you can insert handwriting as typed text.
  • You may be in Lookup mode. To close Lookup, click Lookup Button image on the Boxed Input toolbar.
  • You may need to install Microsoft Office 2003 handwriting recognition.

    Show How?

    1. On the Microsoft Windows Start menu, click Control Panel.
    2. Click Add or Remove Programs.
    3. In the Currently installed programs box, click Microsoft Office 2003, and then click Change.
    4. Click Add or Remove Features, and then click Next.
    5. On the Custom Setup screen, select the Choose advanced customization of applications check box, and then click Next.
    6. Next to Office Shared Features. click the expand indicator Plus box.
    7. Next to Alternative User Input, click the expand indicator Plus box.
    8. Next to Handwriting, click the down arrow, and then click Run from My Computer.
    9. Click Update.
  • In Outlook, writing in handwritten form can only be inserted into the body of an e-mail message.
  • You may not have clicked Ink Button image in the Boxed Input or Write Anywhere toolbar.

Show When I use Write Anywhere mode, my writing isn't inserted where I write on the screen.

Text is entered into the program at the insertion point, which may be in a different location than the area you're writing in. To enter text in a different location, move the insertion point to the desired location before you begin to write.

Show When I write anywhere on the screen, text seems to disappear.

When you write anywhere on the screen, your writing may seem to disappear for an instant before it is inserted into the program. This just means the computer is processing your writing.

You can continue to write while the computer processes your writing; you don't have to wait until the previously written characters are inserted before you can write again.

Show When I select text in Write Anywhere mode, it looks as though a line has been drawn through it.

Try the following solutions:

  • Use the keyboard to select text by holding down SHIFT and pressing the appropriate arrow key to move the insertion point.
  • Double-click a character to select it.
  • To select text by dragging the mouse, pause after moving the insertion point to the text, and then drag slowly over the text.

Show When I click toolbars and commands in Write Anywhere mode, it looks as though a line is being drawn on the screen.

Try the following solutions:

  • To click toolbar buttons and commands after inserting handwriting, pause over the button or command before clicking. If you notice a blue line drawn where you click, pause again before clicking.

  • You can also use keyboard shortcuts to select menus and toolbars.

Show Handwriting is recognized too slowly or too quickly.

You can speed up or slow down the rate at which handwriting is recognized. Click Options Button image in the top left corner of the Boxed Input box or the Write Anywhere toolbar, and then click Options. Select the Common tab, and under Recognition, move the slider to the left to slow down recognition or to the right to speed up recognition.

Show I can't exit Write Anywhere.

  • Click Close Button image on the Write Anywhere toolbar.

Show When I send a Microsoft Outlook e-mail message in handwritten form, I see "Pictures will be lost."

Your e-mail message may be in plain text. Writing in handwritten form is not supported by plain text message format.

Show When I send an Outlook e-mail message in handwritten form, the sent message is blank.

The e-mail message was created in plain text. Writing in handwritten form is not supported by plain text message format.

Show When I convert handwritten text to typed text, it looks as though nothing is happening.

Microsoft Word is taking time to process and recognize the selected text.

Show I can't close the Detail Mode box.

  • To close the Detail Mode box, click Detail Mode Button image.

Show When I insert a drawing by using the Drawing Pad, the drawing is smaller than the way I drew it.

If you resize the Drawing Pad to more than half the size of your screen, the drawing will be inserted at a smaller size than created.

When you create a drawing in Microsoft Word, a drawing canvas is placed around it. The drawing canvas helps you arrange and resize the objects in your drawing.

Show In the Traditional Chinese language version of Microsoft Office, the Correction button on the Language bar and on the handwriting toolbars has different descriptions.

When you rest the mouse pointer on Correction Button image on the Language bar and on the handwriting toolbars to display the ScreenTip, the descriptions of the button are slightly different. The correction feature, however, works the same in all locations.


Troubleshoot modifying the list of trusted publishers for macros

Show I can't add a macro developer to the list of trusted publishers.

  • The certificate for the source may not be authenticated You can only add certificates to your list of trusted sources if they have been authenticated.

    Note Certificates created with the Selfcert.exe tool are considered to be unauthenticated and can only be added to the list of trusted sources on the computer on which they were created.

  • The list of trusted sources might be locked Your system administrator might have locked your list of trusted sources so that you cannot add new macro developers to it.

  • The macro might not be digitally signed In order to add a macro developer to the list of trusted sources, the macro must be digitally signed by the developer.

  • You might not have Internet Explorer 4.0 or later installed on your computer Microsoft Internet Explorer version 4.0 or later is required in order to digitally sign a macro or verify that a developer is trusted.

  • The security level might be set to Low In order to add a macro developer to the list of trusted sources, you must change the security level to Medium or High.

Show The source of the certificate I chose to trust was not added to the list of trusted publishers.

If you use Microsoft Internet Explorer version 4.0 or later, the Certificate Properties dialog box appears when you click the Details button in the Security Warning dialog box. The Trust tab in the Certificate Properties dialog box provides an option to trust the certificate; however, Microsoft Office 2003 programs will ignore any options you set on the Trust tab. Use the Security Warning dialog box to add a macro developer to the list of trusted sources.

Show I signed my macros with a digital certificate that I created myself, but other people are unable to use them and they can't add me to their list of trusted publishers.

Digital certificates created with the Selfcert.exe tool are considered unauthenticated. Microsoft Office 2003 will allow you to add the owner of an unauthenticated certificate to the list of trusted sources only when the certificate is used on the same computer on which it was initially created. This means you can run Selfcert.exe and create a certificate on your computer, sign your own personal macros, and you can trust that certificate on that same computer. However, if you attempt to share the file with another user, the other user will be unable to run the macros if his or her security setting is set to High.


Troubleshoot opening files

Show I can't open a file.

Show The file may be damaged

The file you are trying to open may be damaged. Your Microsoft Office program may let you try to recover the text from the damaged file, or if recovery doesn't work, you can delete the damaged file and open a backup copy.

Show How?

  1. If the Microsoft Office program you are using is not responding, recover the program.

    Show How?

    1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office Application Recovery.
    2. In the Application list, click the program or document that is not responding.
    3. Do one of the following:
      • To attempt to recover the files you were working on, click Recover Application or Restart Application.
      • If you just want to close the program, and lose recent changes to the files, click End Application.
    4. The error that caused the problem can be reported to Microsoft for use in improving future versions of the program. Click Send Error Report or Don't Send.

    Note If you are not connected to the internet you can click Send Error Report Later to be prompted to send the report the next time you connect.

  2. Open the Office program.
  3. Review the files listed in the Document Recovery task pane, and decide which to keep.

    Show How?

    • If a file has [Recovered] in the title it is usually a file that contains more recent changes than a file with [Original] in the title.

    • If you want to view what repairs were made to a file, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then click Show Repairs.
    • If you want to review the versions that were recovered, open all of the versions and save the best one.
  4. For each file you want to keep, point to the file in the Document Recovery task pane, click the arrow next to the file's name, and then do one of the following:
    • To work with the file, click Open.
    • To save the file, click Save As, and then enter a name for the file. By default, the file is saved in the same folder as the original file. If you use the same name as the original file, the original is overwritten. When you see a message asking whether you want to replace the existing file (with the changes you made up to the last time you saved the file), click Yes.
  5. When you have opened or saved all of the files you want to keep, click Close in the Document Recovery task pane.

Show The file name may be too long

The file name or the path name may exceed 223 characters. Do one of the following:

  • Shorten the file name.

  • Move the file to another folder that is closer to the top of the folder hierarchy.

Try to open the file again.

Show The disk the file is on may be too full

Try moving files to another disk to make more space available.

Show The Open dialog box doesn't list the file I'm looking for.

Show Check the file type

Make sure you have the correct file type selected in the Files of type box.

Show Conduct a search

In the Open dialog box, click Tools, and then click Search. Select the options you want, and then click Search.

Show Check the network connection

If you're looking for a file on the network and the network drive doesn't appear in the Open dialog box under Look in, do the following:

  1. Click Tools, and then click Map Network Drive.

  2. In the Drive box, click the drive letter you want to use to connect to the network.

  3. In the Folder box, enter the path where the file is located on the network— for example, type \\server\share.

    Show Tip

    You can also look for files on a network drive if your network supports the UNC. Just type the UNC path in the File name box in the Open dialog box— for example, type \\plans\documents.

Show Look in My Network Places

If you're looking for files on a Web server:

  • In the Open dialog box, click My Network Places on the My Places bar to display folders on the Web server. Double-click the folders until you open the folder that contains the document you want.

You can also type the folder path in the File name box in the Open dialog box— for example, type http://myserver/public.

Show I can't open a password protected file.

Passwords are case-sensitive. Check to see whether the CAPS LOCK key is on, or retype the password to make sure that you didn't mistype it.

Show My file opened in a separate window.

When you create or open a file in a Microsoft Office program, the file opens in a separate window. You can quickly switch from one file to another by clicking the file's button on the taskbar or by pressing ALT+TAB.

Show The shortcut to my file doesn't work anymore.

Show The file may have been renamed or deleted

The shortcut will not work if there has been any change to the target file's name or extension. Use the Microsoft Office Search feature to look for files that have similar names or that were created or modified on the same date as the file you are trying to open.

Show Conduct a search

In the Open dialog box, click Tools, and then click Search. Select the options you want, and then click Search.

Show The file may be temporarily unavailable

  • If the file is located on a network server, consult your network administrator to find out if the server drive is unavailable.
  • If the file is located on removable media such as a floppy disk, make sure the media with the target file is properly inserted in the drive or device.


Troubleshoot saving files

Show When I save a file, it is saved with an additional file name extension.

When you save a file with an extension other than the default for that file type, your Microsoft Office program adds the default extension to the file name. For example, a file name for a Microsoft PowerPoint presentation might appear as Budget.abc.ppt. To save a file with an extension other than the default, enclose the entire file name ("Budget.abc") in quotation marks.

Show When I try to save changes to a file, I get a message saying the file is read-only.

You can't make changes to a read-only file. To save changes, save the file with a new name by using the Save As command on the File menu. You can use the same name if you save the file in a new or different folder.

Show The file I saved contains two periods in the file name.

In Microsoft Windows, file names can contain some punctuation characters, such as commas or periods. When you save a file with a name that ends with a period— for example, Sales.— Microsoft Office programs add another period and the default extension to the file name. For example, a Microsoft Word document saved as Sales. will appear as Sales..doc. When you save a file with its default extension, it isn't necessary to type a period following the file name. Office programs automatically add the period when they add the extension.

Show I entered my username and password but I still can't access a network drive.

Make sure you enter the correct username and password and that the CAPS LOCK key is not on. If you still cannot access the network server, consult your network administrator.

Show When I save a file, I get a message saying there is insufficient disk space or memory.

The disk you are attempting to save the file to is most likely full or is read-only. Examine the drive using Windows Explorer and see if there is sufficient disk space available to save your file. If you are attempting to save to a network drive or server share, the folder or drive may be set to read-only or you do not have permissions to save files. In this case, contact either the administrator of the server or the owner of the folder or drive. In the case where a local drive on your computer is full, examine your system for any other available drives (such as floppy drives, writeable CD ROM drives, or other media storage areas you can save the file to). If no other places exist to store your file, delete unneeded files from your drive to make space or add another drive to your computer. In the unlikely case that your computer has plenty of available storage space, but you are still unable to save a file, run disk cleanup, disk defragmentor, or “chkdsk /f” (from a DOS Prompt) to verify or correct any media defects.


Troubleshoot sending a file for review

Show When I use the Mail Recipient (for Review) command, I want to send the file as an attachment only.

When you send a file for review, a link is automatically included if the file is stored in a shared location. However, you are also prompted to include an attachment for users who may not have access to the shared location.

If you prefer to send the file only as an attachment, you can delete the link to the file from the e-mail message and only send the attachment.

Show When I send a review request, I want to send a link to a file.

A link will be included in the review request only if the file is in a shared location. In this case, the link is created automatically. If your review request does not include a link, make sure your file is located on a Web or network server. If you want to create a shared location for the file at the time you send the file for review, use the Attachment Options task pane.

Show I'm not sure if the e-mail program I have will allow me to send a review request.

You can send files using the Mail Recipient (for Review) command if your e-mail program is one of the following: Microsoft Outlook, Microsoft Outlook Express, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI).


Troubleshoot speech recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Show I can't tell if speech recognition is on.

Speech recognition is on when your microphone is turned on, and you can see Dictation Button image and Voice Command Button image on the Language bar.

You can also tell if speech recognition is on by looking at Speech on the Tools menu. If there is a check mark by Speech, speech recognition is turned on. (In Microsoft Excel, point to Speech on the Tools menu, and then look at Speech Recognition.)

To turn speech on or off, click Microphone Button image on the Language bar, or click Speech on the Tools menu (Speech Recognition in Excel). You can also turn the microphone off by saying "microphone."

Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.

Show My company name isn't recognized when I say it.

You can add your company's name to the speech recognition dictionary as well as other words that speech recognition does not recognize. On the Language bar, click Tools Button image, and then select Add/Delete Word(s).

Show I tried speech recognition once, and now I can't get rid of the Language bar.

  • Right-click the Language bar, and then click Close the Language bar.

Note You cannot close the Language bar if you have installed an Input Method Editor (IME).

Show I closed the Language bar, and now I can't get it back.

  1. On the Microsoft Windows Start menu, click Control Panel, click Date, Time, Language, and Regional Options, and then click Regional and Language Options.
  2. In the Regional and Language Options dialog box, click the Languages tab, and then click Details under Text services and input languages.
  3. Click Language Bar... under Preferences, select the Show the Language bar on the desktop check box and then click OK.

Speech recognition isn't working

Show Either Dictation or Voice Command mode is on the Language bar.

  • Verify that a Microsoft speech recognition engine is selected under Default input language in the Text Services and Input Languages dialog box.

    Show How?

    Change speech recognition engines to dictate in another language or to use a third-party engine.

    1. On the Microsoft Windows Start menu, click Control Panel, and then click Sounds, Speech, and Audio Devices.
    2. Click Speech, and then click the Speech Recognition tab.
    3. Under Language, select a speech recognition engine.

    Notes

    If you switch speech recognition engines:

    • To use dictation you must switch keyboard layouts to match the language of the speech engine.
    • To use voice commands, ensure that the language user interface of the program you're working in matches that of the speech engine.
  • If Dictation Button image is not on the Language bar, your current keyboard layout may not support the speech recognition engine.

    For example, the English (U.S.) speech recognition engine requires you to work with a U.S. keyboard layout.

    You may need to change your keyboard layout.

    Show How?

    You can use specialized keyboard layouts to type in specific languages. If you have more than one keyboard layout installed, you can switch between them.

    Show Install keyboard layouts for specific languages

    1. Right-click the Language bar, and then click Settings.
    2. In the Text Services and Input Languages dialog box and then click the Settings tab.
    3. Do one of the following:
      1. Under Installed Services, click Add.
      2. In the Input Language box, click the language you want, and then click OK.

        The keyboard language you selected appears in the Installed Services box.

      3. If you want to be able to switch keyboard layouts by using the Language bar, click Language Bar under Preferences, and then select the Show the Language bar on the desktop check box.

    Show Switch keyboard layouts

    Do one of the following:

    Show If the Language bar is visible

    • On the Language bar, click the keyboard layout indicator Button image, and then click the layout you want. The letters on the indicator change to reflect the language of the keyboard.

    Show If the Language bar is not visible

    • On the Microsoft Windows taskbar, click the keyboard layout indicator Button image at the lower-right of the screen, and then click the layout you want. The letters on the indicator change to reflect the language of the keyboard.

    Note To type East Asian text, you must be using an Input Method Editor (IME).

  • If Voice Command Button image is not on the Language bar, the language of the user interface may not support the speech recognition engine.

    You may need to change the language of the user interface by using Microsoft Office 2003 Multilingual User Interface Pack.

    Show How?

    To change the user interface or Help language, your organization must have purchased and distributed Office 2003 MUI Pack, and it must be installed. For details, see your system administrator.
    1. On the Microsoft Windows Start menu, point to Programs, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.
    2. On the User Interface tab, do one of the following:

      Show Change the user interface language

      • In the Display menus and dialog boxes in box, click the language you want.

      Show Change the Help language

      • In the Display Help in box, click the language you want.

    Note Some Microsoft Office components don't support changing the language of the user interface or Help. For more information, see the Microsoft Office 2003 Resource Kit.

Show Both Dictation and Voice Command modes are not on the Language bar.

You may be using an Input Method Editor (IME) from a previous version of Microsoft Office. Select another IME on the Language bar.

Show I said something, but the computer didn't do anything.

  • If you're trying to dictate, you may be in Voice Command mode. On the Language bar, click Dictation Button image (or say "dictation"), and then try speaking again.
  • The microphone may not be turned on. To turn speech recognition on and off, on the Language bar, click Microphone Button image .
  • You may be working in a read-only file.
  • If your microphone has a mute button, check to see if it is turned on.
  • You may need to change the speech recognition engine.
  • Check the connection on your microphone and read the documentation that came with your microphone.
  • See the Help topics for your Microsoft Windows operating system for information about changing volume settings in the Control Panel.

Show I adjusted the microphone, and I can't hear anything when I play back dictated text.

  • Speaker volume may be too low, or it may be turned off.

  • The microphone may not be connected properly, or the microphone headset may not have a speaker. Check the documentation that came with your microphone. You can also try to playback a file in Sound Recorder.

Show I opened another program, and now speech recognition isn't working.

Click in the program you want to use speech recognition in to shift "focus" to the correct place. For example, if you use speech recognition in Microsoft Word, and then open Microsoft PowerPoint, focus may shift to PowerPoint. Click in Word to shift the focus to Word.

If you open a Help topic, focus may shift to the topic. If a message appears on the screen, focus may shift to the message. Just click in the program you want to use speech recognition in to regain focus.

Show Speech recognition isn't working with the Office Assistant.

You can use Dictation mode with the Office Assistant; however, Voice Command mode is not recommended for use with the Office Assistant.

Show I'm working in another language, and speech isn't working the way I expect it to.

If you are using a speech recognition engine for a language other than Simplified Chinese, English (U.S.), and Japanese, Voice Command mode will not work. Dictation mode will work; however, the way to say punctuation will not be as described in Microsoft Office Help.

Show When I say "right-click" over a spelling error, the shortcut menu does not have any spelling alternatives.

Move the insertion point into the misspelled word before saying "right-click."

Show When I say "escape" in Microsoft Word when I'm using the correction alternative list, nothing happens.

Say "cancel" instead (U.S. English only).

What's happening?

Show I see messages on the Language bar.

As you work, messages on the Language bar offer help or hints. In Voice Command mode, you'll see the name of the last recognized command you said using speech recognition. If you used your mouse or keyboard instead of speech recognition, you'll see the name of the command you could say.

Speech balloon on the Language bar

Callout 1 Language bar speech message

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

In Dictation mode, the messages may increase speech recognition accuracy. For example, the "Too soft" message means that you may be speaking too softly for the computer to recognize your words.

Message | Means that you should...
Too soft | Try speaking more loudly
Too loud | Try speaking more quietly
What was that? | Try repeating your words
Too fast | Try speaking more slowly

Note You can turn the messages on or off by clicking Tools Button image on the Language bar, and then clicking Show Speech Messages.

Show I see a blue box on the screen when I dictate.

As you dictate, the blue box appears on the screen while the computer is processing your voice. After the computer finishes, your words are displayed in your file, and the blue box disappears.

Note If the color scheme on your desktop has been customized, the color of the box as speech is being processed may vary depending on the color scheme.

Show I see a gray box instead of a blue box on the screen when I dictate.

Your computer may be set to 256 colors rather than True Color. See the Help topics for your operating system for information on changing the settings.

Note If the color scheme on your desktop has been customized, the color of the box as speech is being processed may vary depending on the color scheme.

Show I'm not using speech recognition, but text is appearing in my file or menus are opening.

Speech recognition is still on. To turn speech recognition off, click Microphone Button image on the Language bar.

You can also turn the feature off by clicking Speech on the Tools menu (in Microsoft Excel, point to Speech, and then click Speech Recognition) or by saying "microphone."

You can tell that speech recognition is turned off by looking at the Language bar. The Dictation Button image and Voice Command Button image buttons are hidden when the feature is turned off.

Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.

Show Sometimes when I say a command, it appears in my file.

You may be in Dictation mode. Click Voice Command Button image on the Language bar, and then say the command again.

Show When I create a list, there are two lines after each item instead of just one line.

To start a new line in a list, say "new line" to insert one line between entries. If you say "new paragraph," two lines are inserted instead of one.

Show The size of my file is large after I save it.

Turn off the option to save speech recognition input. On the Language bar, click Tools Button image, and then clear Save Speech Data.

Show I want to save speech input data in my Word document.

  • After the document was saved in Microsoft Word 2002, it may have been saved again in Microsoft Word 2000. Speech recognition is not backwards compatible.
  • Speech input data is saved only in .doc format.
  • The feature may not be turned on.
    1. On the Tools menu, click Options, and then click the Save tab.
    2. Select the Embed linguistic data check box.
    3. Click Tools Button image on the Language bar, and then select Save Speech Data.

Show When I use the Office Clipboard in Word to cut, copy, and paste dictated text, I can't right-click an error and see the corrections alternative list.

Dictated text pasted from the Microsoft Office Clipboard does not retain a recording of dictated text for the corrections alternative list. To retain the original speech input data in the current document, copy and paste one item at a time without using the Office Clipboard.

Show Text-to-Speech (TTS) doesn't work after I installed speech recognition.

Text-to-Speech does not work if speech recognition is installed and your computer has a half- duplex sound card. Either use a full-duplex sound card, or uninstall Microsoft Office speech recognition.

Show I added another keyboard, but it isn't available when I open my program.

If you added a keyboard through the Text Services and Input Languages dialog box while a Microsoft Office program was open, you need to close the program, and then reopen the program.

Show My microphone won't work in other programs while speech recognition is running.

You cannot use other programs that use a microphone, such as Sound Recorder, while the microphone is in use for speech recognition.


Turn on or off the speech recognition microphone

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

Turning the microphone on or off turns speech recognition on or off.

  • On the Language bar, click Microphone Button image.

Notes

  • You can turn the microphone off by saying, "microphone."
  • Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.


Open an Office Binder file

Some of the content in this topic may not be applicable to some languages.

The Microsoft Office Binder is not included in Office 2003. However, if a Binder file created in a previous version of Office contains information you want to access, you can use the Unbind tool to pull out the information and save it in the formats of the appropriate programs.

  1. In order to do this procedure, the Unbind tool must be installed.

    Show How?

    1. In Windows XP Control Panel, open Add or Remove Programs.

      In Windows 2000 Control Panel, double-click the Add/Remove Programs icon.

    2. In the list of currently installed programs, click Office 2003 or your Office program, and then click Change.
    3. Select the Add or Remove Features option.
    4. Select the Choose advanced customization of applications check box.
    5. Click the expand indicator (+) next to Office Tools.
    6. Click the Microsoft Office Binder Support icon, and then choose the installation option you want.
  2. In the Microsoft Windows Windows Explorer or My Computer, locate and double-click the Binder file that contains the information you want to use. The Binder files use the .obd or .obt extension.

    The Unbind program starts.

  3. In the Unbind dialog box, select the folder you want to save the files in.
  4. Click OK.


Use handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Write as you naturally do on a paper surface, using cursive style, printing, or a combination of both. As you write, enter entire words without pausing after each letter, and leave space between words.

  1. Place the insertion point where you want to insert handwriting.
  2. Select a writing area. Do one of the following:

    Show Write on a lined area on the screen

    1. On the Language bar, click Writing Pad Button image.

      If Writing Pad Button image is not available, click Handwriting Button image on the Language bar, and then select Writing Pad Button image.

    2. To increase or decrease the size of the Writing Pad box, move the pointer to an outside edge of the box until it changes into a double-headed arrow, and then drag to the desired size.
    3. Move the insertion point into the Writing Pad box. When it changes to a pen Pen image, you're in an area that you can write in.

    Note You can move the Writing Pad box to different areas on the screen by dragging it.

    Show Write anywhere on the screen

    • On the Language bar, click Write Anywhere Button image.

      If Write Anywhere Button image is not available, click Handwriting Button image on the Language bar, and then select Write Anywhere Button image.

    Note You can move the Write Anywhere toolbar to different areas on the screen by dragging it.

  3. To write, use a handwriting input device, or move your mouse on your mouse pad to form words.

    If you use the Writing Pad box, write on the line, just as you would on lined notebook paper.

    Your handwriting is automatically recognized and entered at the insertion point in the program.

  4. To close the handwriting box, click Close Button image on the Writing Pad or Write Anywhere toolbar.

Show Tips

  • To enter handwriting into the program immediately without waiting for a recognition delay, click Recognize Now Button image on the Writing Pad or Write Anywhere toolbar.

  • You can turn on or off automatic recognition, and select options such as changing the rate at which handwriting is recognized, or change pen color and width. Click Options Button image in the upper left corner of the Writing Pad box or the Write Anywhere toolbar, and then click Options.


Use handwriting recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Write as you naturally do on a paper surface, using cursive style, printing, or a combination of both. As you write, enter entire words without pausing after each letter, and leave space between words.

  1. Place the insertion point where you want to insert handwriting.
  2. Select a writing area by doing one of the following:

    Show Write on a lined area on the screen

    1. On the Language bar, click Writing Pad Button image.

      If the Writing Pad Button image is not available, click Handwriting Button image on the Language bar, and then select Writing Pad Button image.

    2. To increase or decrease the size of the Writing Pad box, move the pointer to an outside edge of the box until it changes into a double-headed arrow, and then drag to the desired size.
    3. Move the insertion point into the Writing Pad box. When it changes to a pen Pen image, you're in an area of the screen that you can write in.

    Note You can move the Writing Pad box to different areas on the screen by dragging it.

    Show Write anywhere on the screen

    • On the Language bar, click Write Anywhere Button image.

      If Write Anywhere Button image is not available, click Handwriting Button image on the Language bar, and then select Write Anywhere Button image.

    Note You can move the Write Anywhere toolbar to different areas on the screen by dragging it.

  3. Select the type of input you want in the program. Do one of the following to insert:

    Show Writing in handwritten form

    • Click Ink Button image on the Writing Pad or Write Anywhere toolbar.

    Example: Text in handwritten form

    Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

    Show Writing as typed text

    • Click Text Button image on the Writing Pad or Write Anywhere toolbar.

    Example: hello

  4. To write, use a handwriting input device, or move your mouse on your mouse pad to form words.

    If you use the Writing Pad box, write on the line, just as you would on lined notebook paper.

    Your handwriting is automatically recognized and entered at the insertion point in the program.

  5. To close the handwriting box, click Close Button image on the Writing Pad or Write Anywhere toolbar.

Show Tips

  • You can format writing inserted in handwritten form in Microsoft Word and Microsoft Outlook just as you do with typed text. For example, you can change font size and color, or apply other types of formatting, such as bold. You can also find and replace text in handwritten form in the same way you do with typed text.

  • To enter handwriting into an application immediately without waiting for a recognition delay, click Recognize Now Button image on the Writing Pad or Write Anywhere toolbar.

  • You can turn on or off automatic recognition, and select options such as changing the rate at which handwriting is recognized, or change pen color and width. Click Options Button image in the upper left corner of the Writing Pad box or the Write Anywhere toolbar, and then click Options.


Use handwriting recognition in East Asian languages

Handwriting recognition is installed by default in Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office.

Write as you naturally do on a paper surface, leaving space between characters. You do not need to wait until one character is recognized before writing another character.

  1. Place the insertion point where you want to insert handwriting.
  2. Select a writing area by doing one of the following:

    Show Write on a boxed area on the screen

    1. On the Language bar, click Boxed Input Button image.

      If Boxed Input Button image is not available, click Handwriting Button image on the Language bar, and then select Boxed Input Button image.

    2. To increase or decrease the size of the Boxed Input box, move the pointer to an outside edge at the top or bottom of the box until it changes into a double-headed arrow, and then drag to the desired size.
    3. Move the insertion point into the Boxed Input box. When it changes to a pen Pen image, you're in an area that you can write in.

    Note You can move the Boxed Input box to different areas on the screen by dragging it.

    Show Write anywhere on the screen

    • On the Language bar, click Write Anywhere Button image.

      If Write Anywhere Button image is not available, click Handwriting Button image on the Language bar, and then select Write Anywhere Button image.

    Note You can move the Write Anywhere toolbar to different areas on the screen by dragging it.

  3. To write, use a handwriting input device, or move your mouse on your mouse pad to form characters.

    Your handwriting is automatically recognized and entered at the insertion point in the program.

  4. To close the handwriting box, click Close Button image on the Boxed Input or Write Anywhere toolbar.

Show Tips

  • You can turn automatic recognition on or off, and select options such as changing the rate at which handwriting is recognized or change pen color and width. Click Options Button image in the upper-left corner of the Boxed Input box or the Write Anywhere toolbar, and then click Options.

  • To enter handwriting into the program immediately without waiting for a recognition delay, click Recognize Now Button image on the Boxed Input or Write Anywhere toolbar.

  • If your handwriting is not correctly recognized when you write anywhere on the screen, you may need to leave more space between characters as you write.

More step-by-step information

Show See a list of suggested characters as you write

  • Do one of the following:

Show Use Lookup

One box is available to write in when you use Lookup.

  1. To display the Lookup box, click Lookup Button image on the Boxed Input Button image toolbar.

  2. Write a character in the Boxed Input Button image box on the left.

    Suggested characters appear in the Lookup box next to the writing box.

  3. To see detailed information about characters in the Lookup box, click Detail Mode Button image.

    Note Detail Mode Button image is not available in Simplified Chinese.

  4. To insert the desired character, click it in the Lookup box or in the Detail Mode box.

Notes

  • If you click Lookup Button image on the Write Anywhere toolbar, the Boxed Input box will open. Write the character in the box on the left. Suggested characters will appear in the Lookup box next to the writing box.

    To go back to Write Anywhere, click Write Anywhere Button image on the Boxed Input toolbar.

  • If you opened Detail Mode, click Detail Mode Button image again to close it.

Show Use Character Auto Completion

More than one box is available to write in when you use Character Auto Completion.

  1. To display the Character Auto Completion list, click Character Auto Completion Button image on the Boxed Input toolbar.

  2. Write a character in the Boxed Input box.

    The suggested characters are displayed in the list, from the bottom to the top.

  3. To see detailed information about characters in the Character Auto Completion list, click Detail Mode Button image.

    Note Detail Mode is not available in Simplified Chinese.

  4. The character at the bottom of the list is automatically inserted as you write another character in the next writing box.

    You can also insert the desired character by clicking it in the Character Auto Completion list or in the Detail Mode box.

Notes

  • Character Auto Completion is not available on the Write Anywhere toolbar.

  • If you opened Detail Mode, click Detail Mode Button image again to close it.

Show Increase or decrease the number of writing boxes in the Boxed Input box

  • With the Boxed Input box open, click the side of the box opposite to the toolbar, and then drag outward or inward to increase or decrease the number of boxes.

Note If you cannot increase the number of boxes, Lookup may be open. To close Lookup, click Lookup Button image on the Boxed Input toolbar.

Show Convert Kana to Kanji (only in Japanese language version of Microsoft Word)

  1. Select the characters you want to convert.
  2. Click Kana to Kanji Conversion Button image on the Boxed Input or Write Anywhere toolbar.

    The Input Method Editor (IME) candidate list opens.

  3. Click the characters in the list.

    The selected characters are replaced with the characters you click in the candidate list.

Notes

  • The conversion feature does not work on writing inserted in handwritten form.
  • After conversion, the original handwritten input is not available on the corrections list. If you click Corrections Button image on the Language bar, the candidate list from the IME displays rather than the handwriting recognition corrections list.
  • The conversion feature works with text entered by using handwriting recognition in the same way as with text entered by using an IME.

Show Insert writing in handwritten form (Word and Outlook only)

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

  • Click Ink Button image on the Boxed Input or Write Anywhere toolbar.

Notes

  • Ink is not available in Lookup. To close Lookup, click Lookup Button image on the Boxed Input toolbar.
  • You can format writing inserted in handwritten form in Word and Outlook just as you do typed text. For example, you can change the font size and color or apply other types of formatting, such as bold. You can also find and replace text in handwritten form in the same way you do typed text.


Use handwriting tools to draw

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

  1. Place the insertion point where you want to insert a drawing.
  2. On the Language bar, click Drawing Pad Button image.

    If Drawing Pad Button image is not available, click Handwriting Button image on the Language bar, and then select Drawing Pad Button image.

  3. To increase or decrease the size of the Drawing Pad box, move the pointer to an outside edge of the box until it changes into a double-headed arrow, and then drag to the desired size.
  4. Move the insertion point into the Drawing Pad box until it changes to a pen Pen image.
  5. To draw, use a handwriting input device, or move your mouse on your mouse pad to form a drawing.
  6. To revise a drawing, do either of the following:
    • To remove the last drawing stroke, click Remove Last Stroke Button image.
    • To remove the entire drawing from the Drawing Pad box, click Clear Button image.
  7. To insert the completed drawing, click Insert Drawing Button image.
  8. Select what you want to do next by doing one of the following:
    • To use the Writing Pad box to insert writing, click Writing Pad Button image on the Drawing Pad toolbar.
    • To stop using handwriting, click Close Button image on the Drawing Pad toolbar.

Show Tip

You can change pen color and width by clicking Options Button image in the upper left corner of the Drawing Pad box and then clicking Options.


Use handwriting tools to draw in East Asian languages

Handwriting recognition is installed by default in Simplified Chinese, Traditional Chinese, Japanese, and Korean language versions of Microsoft Office.

Note If Microsoft Word is enabled as your e-mail editor, you can use this feature in Microsoft Outlook.

  1. Place the insertion point where you want to insert a drawing.
  2. On the Language bar, click Drawing Pad Button image.

    If Drawing Pad Button image is not available, click Handwriting Button image on the Language bar, and then select Drawing Pad Button image.

  3. To increase or decrease the size of the Drawing Pad box, move the pointer to an outside edge of the box until it changes into a double-headed arrow, and then drag to the desired size.
  4. Move the insertion point into the Drawing Pad box until it changes to a pen Pen image.
  5. To draw, use a handwriting input device, or move your mouse on your mouse pad to form a drawing.
  6. To revise a drawing, do either of the following:
    • To remove the last drawing stroke, click Remove Last Stroke Button image.
    • To remove the entire drawing from the Drawing Pad box, click Clear Button image.
  7. To insert the completed drawing, click Insert Drawing Button image.
  8. Select what you want to do next by doing one of the following:
    • To use the Boxed Input box to insert writing, click Boxed Input Button image on the Drawing Pad toolbar.
    • To stop using handwriting, click Close Button image on the Drawing Pad toolbar.

Show Tip

You can change pen color and width by clicking Options Button image in the upper-left corner of the Drawing Pad Button image box and then clicking Options.


Use speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

You'll save time if you complete dictation first, review your file, and then format text or make corrections. As a result, you'll switch between using Dictation mode and Voice Command mode less often.

  1. Position your microphone.

    Show How

    A high quality close-talk (headset) universal serial bus (USB) microphone with gain adjustment support is recommended. For more information, see the Microsoft Office Online Web site.

    Position the microphone so that:

    • It is about an inch, or a thumb's width, to the side of your mouth.

    • It is not directly in front of your mouth, and you are not breathing directly into it.

    Note If you inadvertently move the microphone as you speak, remember to bring it back to the correct position.

  2. Click in the program in which you want to use speech recognition.

    If you open a Help topic while you're working or if a message appears on the screen, click again in the program to continue using speech recognition.

  3. On the Language bar, click Microphone Button image if the microphone is not already turned on.

    Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

  4. Switch between Dictation and Voice Command modes as you work:

    Show Use Dictation mode

    • To turn the words you speak into text, on the Language bar, click Dictation Button image.

      As you speak, you'll see a blue bar on the screen that means the computer is processing your voice. As your words are recognized, text is displayed on the screen.

      You can continue to speak while the computer processes your voice; you don't have to wait until the blue bar disappears to speak again.

      Speech displayed as it is recognized

      Callout 1 Previously recognized text

      Callout 2 Blue bar that indicates the computer is processing your voice

    Note While the blue bar is on the screen, avoid using your mouse or keyboard to type or take other actions. This will interrupt speech recognition, and your words will not be processed.

    Show Use Voice Command mode

    • To select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items, on the Language bar, click Voice Command Button image.

      For example, to change font format, you can say "font" or "font face" to open the Font box on the Formatting toolbar, and then say a font name.

      Or to format selected text, say "bold" or "underline."

  5. Turn the microphone off when you are through speaking to the computer by clicking Microphone Button image on the Language bar.

Show Tips

  • You can also switch between Dictation and Voice Command modes by saying "dictation" or "voice command."

  • In Microsoft Word, you can delete the last thing you said in Dictation mode by saying, "scratch that."

  • You can turn the microphone on and off by clicking Speech on the Tools menu (in Microsoft Excel, point to Speech on the Tools menu, and then click Speech Recognition).

    You can also turn the microphone off by saying, "microphone."


Using screen readers with Help

Some screen readers may not work with the expandable links in online Help. If you're having problems, try one of the following:

  • Expand all the links in the topic by using the Show All button at the top of each topic.
  • Install Microsoft Internet Explorer 6. For more information, visit the Microsoft Internet Explorerhome page.
  • Download the accessible Help files from Microsoft Office. For more information, visit the Microsoft Office Online Web site.


Getting started with speech recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

To get started, do the following:

Show Verify speech recognition system requirements

To use speech recognition, you need the following:

  • A high quality close-talk (headset) microphone with gain adjustment support

    (A universal serial bus (USB) microphone is recommended.)

  • A 400 megahertz (MHz) or faster computer
  • 128 MB or more of memory
  • Windows 2000 with Service Pack 3 or Windows XP or later
  • Microsoft Internet Explorer 5.01 or later

See the Microsoft Office Online Web site for more information about operating system specific requirements or microphone information.

Show Position the speech recognition microphone

A high quality close-talk (headset) universal serial bus (USB) microphone with gain adjustment support is recommended.

Position the microphone so that:

  • It is about an inch, or a thumb's width, to the side of your mouth.

  • It is not directly in front of your mouth, and you are not breathing directly into it.

Note If you inadvertently move the microphone as you speak, remember to bring it back to the correct position.

Show Install and train speech recognition

Speech recognition is installed in all Office programs by initially using the feature in Microsoft Word or by doing a custom installation.

After speech recognition is installed, you can increase speech recognition accuracy by taking a few minutes to train the computer to recognize how you speak.

Show Install and train by using Word

  1. Open Microsoft Word.
  2. On the Tools menu, click Speech.

    You're asked if you want to install the feature. Click Yes.

  3. After the installation is complete, click Next to train speech recognition.

    Training begins with help in adjusting your microphone.

Show Custom installation and training

  1. On the Microsoft Windows Control Panel, double-click Add/Remove Programs.
  2. Click Change or Remove Programs, select Office 2003, and then click Change.
  3. Click Add or Remove Features, and then click Next.
  4. Select the Choose advanced customization of applications check box, and then click Next.
  5. Under Choose update options for applications and tools, next to Office Shared Features, click Plus box.
  6. Next to Alternative User Input, click Plus box, click Speech, and then select the type of installation you want.
  7. Click Update.

After the custom installation is completed, you can train speech recognition.

  1. In most Office programs, click Speech on the Tools menu.

    Note In Microsoft Excel, point to Speech on the Tools menu, and then click Speech Recognition.

  2. To train speech recognition, click Next.

    Training begins with help in adjusting your microphone.

Note If you do not train at this point, you can train by clicking Speech Tools Button image on the Language bar, and then clicking Training.

Show Learn about how to speak to a computer

When speaking to others, you're usually understood whether you whisper or shout, or talk fast or slow. However, a computer understands speech best when spoken to in a more predictable way.

  • Speak in a consistent, level tone. Speaking too loudly or too softly makes it difficult for the computer to recognize what you've said.
  • Use a consistent rate, without speeding up and slowing down.
  • Speak without pausing between words; a phrase is easier for the computer to interpret than just one word.

    For example, the computer has a hard time understanding phrases such as, "This (pause) is (pause) another (pause) example (pause) sentence."

Because we don't usually need to think about how to speak, it can seem a little awkward at first to speak to a computer. However, with a little practice, speaking to a computer will become more natural.

Speech recognition tips

  • Start by working in a quiet environment so that the computer hears you instead of the sounds around you, and use a high quality close-talk (headset) microphone.

    If your work environment has a lot of noise or if the noise level varies during the day, try creating different speech recognition profiles for different times of day. If you work in several different environments, create different profiles for each environment.

  • Keep the microphone in the same position; try not to move it around once it's adjusted.
  • Train your computer to recognize your voice by reading aloud prepared training text in the training wizard. Additional training may increase may speech recognition accuracy.
  • As you dictate, don't be concerned if you do not immediately see your words on the screen. Continue speaking and pause at the end of your thought. The computer will display the recognized text on the screen after it finishes processing your voice.
  • Pronounce words clearly, but don't separate each syllable in a word. For example, sounding out each syllable in "e-nun-ci-ate" will make it harder for the computer to recognize what you've said.
  • Remember to turn the microphone off when you are not using speech recognition. Speech recognition will continue to process sounds until the microphone is turned off.

Show Practice using speech recognition

You can use speech recognition by clicking buttons on the Language bar to switch between two modes— Dictation and Voice Command. The Language bar appears by default in the upper-right corner of the screen of any Office programs.

Callout 1 Language bar with text labels hidden

Note The Language bar shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

You'll switch between Dictation mode and Voice Command mode less often and save time if you complete dictation first, review your file, and then format text or make corrections.

  1. Position your microphone.
  2. Click in the program in which you want to use speech recognition.

    If you open a Help topic while you're working or if a message appears on the screen, click again in the program to continue using speech recognition.

  3. If the microphone is not already turned on, click Microphone Button image on the Language bar.
  4. Switch between Dictation and Voice Command modes as you work:

    Show Use Dictation mode

    • To turn the words you speak into text, click Dictation Button image on the Language bar.

      As you speak, you'll see a blue bar on the screen that means the computer is processing your voice. As your words are recognized, text is displayed on the screen.

      You can continue to speak while the computer processes your voice; you don't have to wait until the blue bar disappears to speak again.

      Speech displayed as it is recognized

      Callout 1 Previously recognized text

      Callout 2 Blue bar that indicates the computer is processing your voice

    Notes

    • If Dictation Button image is not on the Language bar, see the Speech recognition isn't working section on the Troubleshoot speech recognition Help topic.
    • While the blue bar is on the screen, avoid using your mouse or keyboard to type or take other actions. This will interrupt speech recognition, and your words will not be processed.

    Show Use Voice Command mode

    • To select menu, toolbar, dialog box (U.S. English only), and task pane (U.S. English only) items, click Voice Command Button image on the Language bar.

      For example, to change font format, you can say "font" to open the Font box on the Formatting toolbar, and then say a font name.

      Or to format selected text, say "bold" or "underline."

    Note If Voice Command is not on the Language bar, see the Speech recognition isn't working section on the Troubleshoot speech recognition Help topic.

  5. Turn the microphone off when you are through speaking to the computer by clicking Microphone Button image on the Language bar.

Show Tips

  • You can also switch between Dictation and Voice Command modes by saying "dictation" or "voice command."

  • In Microsoft Word, you can delete the last thing you said in Dictation mode by saying "scratch that."

  • You can turn the microphone on and off by clicking Speech on the Tools menu (in Microsoft Excel, point to Speech on the Tools menu, and then click Speech Recognition).

    You can also turn the microphone off by saying "microphone."

Show Learn about things you can do and say with speech recognition

This feature is available in the Simplified Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

When you use Office speech recognition, you'll switch between working in Voice Command mode and Dictation mode by clicking buttons on the Language bar or by saying "voice command" or "dictation."

Callout 1 Language bar with text labels hidden

Note The Language bar by default shows text labels beside each button on the bar. You can hide or show the text labels by right-clicking the Language bar, and then clicking Text Labels.

Show Using Voice Command mode

Note Using Voice Command mode for dialog box and task pane items is not available in Simplified Chinese and Japanese.

To select menu, toolbar, dialog box, and task pane items by using your voice, if the microphone is not already turned on, click Microphone Button image on the Language bar, and then click Voice Command Button image on the Language bar, or say "voice command."

For example, to change the font in any Office program by using your voice, do the following:

  1. To open the Format menu, say "format."
  2. To open the Font dialog box, say "font."
  3. To change the font from Times New Roman to Verdana, say "verdana."
  4. To close the Font dialog box, say "OK."

Note You can also change font format without opening the Font dialog box. Say "font" to open the Font box on the Formatting toolbar, and then say a font name.

Show Other Voice Command mode examples

Do the following to select:

Show Toolbar buttons

  • Say the name of the toolbar button. If you don't know the name, rest the mouse pointer on the button to display a ScreenTip that shows you the name you can say.

    For example, the ScreenTip for the Save Button image button is "Save." Say "save" to open the Save dialog box.

Show Menu and command items

  • Say the name of the menu. For example, to open the Tools menu, say "tools" or "tools menu."

  • If all the commands you want to see on a menu are not visible, say "expand" or "more buttons."

  • To select a command on the Tools menu, say "options," for example, which will open the Options dialog box.

Show Dialog box items

  • To select different tabs in a dialog box, say the name of the tab. For example, in Microsoft Word, say "edit" or "tab edit" in the Options dialog box to select the Edit tab.
  • Say the name of any dialog box option. For example, on the Edit tab in the Options dialog box in Word, say "prompt to update style" or "check prompt to update style" to select the Prompt to update style check box.

    To clear a dialog box option, say "prompt to update style" again or say "uncheck prompt to update style."

  • In an Open dialog box, you can open a drop-down list by saying the name next to the list, if a name is available. For example, in Microsoft PowerPoint, to open the Tools menu, say "tools." To select the Options command, say "options," which opens the Options dialog box.

    To select a tab in the Options dialog box, say the name of the tab. For example, say "save" to open the Save tab.

    To see the items in the Save PowerPoint files list, say "save PowerPoint files as" or "drop save PowerPoint files as."

Show Task pane items

To open the New File task pane in Office programs, do the following:

  • Say "file" to open the File menu, and then say "new" to open the New File task pane.

    To open a new blank file, say "new file."

  • To say the name of a hyperlink in a task pane, say the name of the entire hyperlink. For example, to open Templates on Microsoft.com in the New File task pane, say "templates on Microsoft dot com."

    Note This does not apply to Microsoft Outlook.

Commands you can say

The following list is a sample of the commands you can say. For more information, see the Microsoft Office Online Web site.

Show Navigation examples

The command you can say is shown first, followed by the keyboard or mouse equivalent for the command. For example:
END (command you can say)
Press END (keyboard or mouse equivalent)
Return
Enter
Press ENTER
Backspace
Delete
Press BACKSPACE
Back one word
Last word
Press CTRL+LEFT ARROW
Space
Space Bar
Press the SPACEBAR
Escape
Cancel (U.S. English only)
Press ESC
Right-click
Context menu
Right-click menu
Right-click a menu
(Not available in Japanese language version of Office)
Tab
Press TAB
Shift Tab
Press SHIFT+TAB
End
Go End
Press END
Home
Go Home
Press HOME
Up
Go Up
Press UP ARROW
Down
Go Down
Press DOWN ARROW
Left
Go Left
Press LEFT ARROW
Right
Go Right
Press RIGHT ARROW
Previous Page
Press CTRL+PAGE
Next Page
Press CTRL+PAGE+DOWN ARROW
Page Down
Press PAGE DOWN
Page Up
Press PAGE UP

Show Using Dictation mode

To dictate text into any Office program, if the microphone is not already turned on click Microphone Button image on the Language bar, and then click Dictation Button image on the Language bar, or say "dictation."

Show Tips

  • You can dictate by spelling. Say "spelling mode," pause briefly, and then say "s-u-n."

  • You can use Dictation mode to get help as you work. Place the insertion point into the Office Assistant or into the Ask a Question box, and then dictate your question.

The following lists tell you how to say some things as you dictate. What you can say is followed by what is inserted. For example:

Period
Dot (what you can say)
. (what is inserted)

Show Punctuation

Period
Dot
.
Comma
,
Colon
:
Semi-colon
;
Question mark
?
Exclamation point
!

Show Symbols and special characters

Ampersand
&
Asterisk
*
At sign
At
@
Backslash
\
Slash
/
Vertical bar
|
Hyphen
Dash
-
Double dash
--
Equals
=
Plus
Plus sign
+
Pound sign
#
Percent
Percent sign
%
Dollar sign
$
Underscore
_
Tilde
~
Ellipsis
...
Greater than
>
Less than
<
Caret
^
New line
Enter
New paragraph
Enter twice

Show Brackets

Bracket
Left bracket
Open bracket
[
End bracket
Right bracket
Close bracket
]
Open brace
Curly brace
Left brace
{
Close brace
End curly brace
Right brace
}
Open parenthesis
Left paren
(
Close parenthesis
Right paren
)

Show Quotation marks

Quote
Open quote
"
Close quote
"
Single quote
Open single quote
'
Close single quote
'

Show Numbers

5
five (numbers less than 20 are spelled out when inserted)
21
21 (numbers greater than 20 are inserted as digits)
first
first (ordinal numbers)
one half
1/2 (fractions)
five five five zero one eight seven
555-0187 (telephone numbers)

Show Tip

To dictate all numbers as digits, say "force num," pause briefly, and then say "5."

Note For more examples of how to use speech recognition, see the Microsoft Office Online Web site.


View content with restricted permission

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.

  • In Microsoft Office Word 2003, Microsoft Office Excel 2003, or Microsoft Office PowerPoint 2003, open a document, workbook, or presentation with restricted permission.

Show Tip

If you want to view the permissions you have for a document, workbook, or presentation with restricted permission, click the Status tab in the Shared Workspace task pane, and then click the View my permission link.

Note If you need to read or open content with restricted permission but Microsoft Office 2003 or later is not available on the computer you're using, you can download the Rights Management Add-on for Internet Explorer or another program that supports content with restricted permission.


Microsoft Office Visio 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office Visio 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office Visio 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office Visio 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office Visio 2003 and the Internet

If you have an active connection to the Internet, Microsoft Office Visio 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further, later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites; or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office Visio 2003 contacts a Microsoft server, your Internet Protocol (IP) address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed, future Internet requests from that computer will contain header information that includes the name of your Microsoft Office System software and the version number. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office Visio 2003 features use cookies. The features that do so are described in detail later in the statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office Visio 2003 helps Microsoft Office Visio 2003 to remember Microsoft Windows SharePoint Services sites that you previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office Visio 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in the privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer. (On the Tools menu, click Internet Options and then click the Privacy tab.) Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later in this statement, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet options in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office Visio 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies only the computer solely for the purpose of activation. Office can detect and accept changes to your computer configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you, and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send customized information and offers regarding future products to you, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not share or sell your information with any third parties except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information they need to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may send a file to your system containing the new Web addresses that Microsoft Office Visio 2003 needs to access to allow you to use Web services.

When you first select a feature that requires the product to connect to a Web service, the product will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office Visio 2003 will use that word or phrase to search Microsoft Office Online. This allows you to have access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office Visio 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the UI location that you used to ask the question, and the search scope that you have requested. If you are using a document template, Microsoft Office Visio 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office Visio 2003 contacts Microsoft Office Online and sends the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office Visio 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, you can do so by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Template Help automatically when opening a template check box to reflect your preference.

Featured Links Updates

Microsoft Office Visio 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web. If you choose to update these links regularly, Microsoft Office Visio 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Microsoft Office Visio 2003.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you have created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save that document, Microsoft Office Visio 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office Visio 2003 may require Microsoft .NET Passport to provide sign-in and registration services. In order to sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Microsoft Office Visio 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Microsoft Office Visio 2003 online service, and some or all of that information will also be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, please read the .NET Passport privacy statement.

Document Workspaces

With Microsoft Office Visio 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Microsoft Office Visio 2003 downloads some data from the Document Workspace in order to provide you with information about that workspace. Specifically, Microsoft Office Visio 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Microsoft Office Visio 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Fax Service

The Fax Service allows you to send a fax over the Internet and organize the faxes that you have sent in Microsoft Outlook. In order to use the fax service, you must sign up with a fax service provider, separate from Microsoft, who will process the faxes and send them over the Internet. Microsoft does not collect any data from this transaction.

When you sign up for the Fax Service, the fax service provider creates a “registration package” that is stored by the fax service provider and Microsoft Office Visio 2003. The package consists of the address of the fax service provider’s Web site and a “token” confirming your access to the fax service provider. When you send a fax from a Microsoft Office application, this registration package is appended to the document.

You can also use the Fax Service to calculate the price of a fax without actually sending the fax. If you choose to calculate the price of a fax, Microsoft Office Visio 2003 will use an SSL connection to send your registration token, the phone number where the fax is to be sent, and the number of pages of the fax to the fax service provider. Microsoft does not receive or store this information.

Research and Reference

Microsoft Office Visio 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Microsoft Office Visio 2003 will use the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information, if needed by the third party.

Microsoft Office Visio 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office Visio 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared to a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Microsoft Office Visio 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Microsoft Office Visio 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based workspaces where you can collaborate on documents or meetings.

When you access a SharePoint site, using either the Web browser or any Microsoft Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including yourself:

  • Full name
  • E-mail address
  • User logon name (Microsoft Windows NT logon, for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date when it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date when it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you encountered while using Microsoft software. When available, new Help information about the errors also will be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft via the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool, including a full privacy statement, see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office Visio 2003 provides you with the ability to send instant messages from within the application itself the ability to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Microsoft Office Visio 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to provide you with the ability to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, on the Help menu, click Privacy Policy.

Microsoft Office Visio 2003 includes a Web control that allows for instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Microsoft Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both make use of this control. Both of these types of pages do not transmit presence data back to the Web server.

When you visit a Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Microsoft Office Visio 2003 will add a cookie to your computer with the following data:

  • Name of the site
  • URL of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be sent to you correctly. Microsoft does not access this cookie unless the cookie was sent originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services site or SharePoint Portal Server site.

If you are using Microsoft Office Outlook 2003, you can access, edit, and delete the alerts that you have subscribed to by clicking Rules and Alerts on the Tools menu in Outlook. The Manage Alerts tab displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert through e-mail. By default, you can only receive alerts from your local computer or from your intranet, not from the Internet at large.

When you go to the Manage Alerts tab, Outlook will send a request to every server recorded using one of the cookies or e-mail messages mentioned earlier.

Where Your Name May Be Stored

In certain instances, Microsoft Office Visio 2003 stores your name to provide you with a better experience for some features. These include:

  • Author fields
  • AuthorName file property
  • Comments
  • Edits made with the Track Changes feature turned on

You can remove your name from these fields by using the Remove Personal Information from File Properties option. For information about this feature, please read more about how to Remove personal or hidden information.

If you use the Microsoft Office Web Control, Microsoft Excel Data Access, DataCalc, or other features that allow you to connect directly to another data source within your own document, your authorization information (userID and password) may be saved within your document. To change or delete this authorization information, you need to change the properties of the connection appropriately.

File Properties

By default, every file saved by Microsoft Office Visio 2003 includes the following file properties:

  • Author
  • Manager
  • Company
  • Last Saved By
  • Names of document reviewers

This information is then available to anyone who has access to your file.

You can remove your personal information from these file properties by using the Remove Personal Information from File Properties option. For information about this feature, please read more about how to Remove personal or hidden information.

Sending a Document as an E-Mail Message or as an Attachment

Microsoft Office Visio 2003 allows you to send a document as an e-mail message. When you do so, you have the option to include some introductory text for the document. If you then save the document, the introductory text that you have written is saved into the document itself and is viewable by anyone with access to that document. To remove this text, you need to manually delete it and close the introductory text window, or set the Remove Personal Information from File Properties option (where available). For information about this feature, please read more about how to Remove personal or hidden information.

Annotations

Microsoft Office Visio 2003 allows you to annotate or comment on Visio drawings. When you save a comment to a drawing, your user name and initials are saved to that file. To remove your user name and initials, you need to remove the comment by using the Document ShapeSheet window.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office Visio 2003. Your continued use of Microsoft Office Visio 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy

Microsoft Corporation

One Microsoft Way

Redmond, WA 98052

Send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


What's new in Microsoft Office Visio 2003

Microsoft Office Visio 2003

Whats new in Visio

What's new in Office home

New and improved shapes and templates in Visio

Productivity enhancements

New Visio task panes

Collaboration and document sharing

Ways to learn Visio

Improvements for international and enterprise-wide distribution

New and improved features for developers

More new features in Office


Collaboration and document sharing

What's new in Visio home

Support for ink devices

On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Ink

With the ink features, you can easily create hand-drawn shapes and insert handwritten notes when reviewing a drawing. Like other Visio shapes, you can copy, move, and resize ink shapes, as well as add them to custom stencils to make them available for other drawings. You can use Visio's ink features on tablet computers and on desktop and laptop computers.

Review

You can use the Track Markup feature to easily make and view proposed changes in a drawing. The proposed changes are tracked on a separate colored and tabbed overlay for each person who opens the drawing.

Microsoft Office Visio Viewer 2003

With the new Visio Viewer even people who don’t have Visio can view and print Visio drawings and diagrams in Microsoft Internet Explorer. With Visio Viewer it's easy to distribute your drawings to team members, partners, customers, and others. Visio Viewer is available for download on Microsoft Office Online.

SVG

Visio now supports Scalable Vector Graphics (SVG), a new standard for graphics formats.

Document Workspaces

Use Document Workspaces to simplify the process of co-authoring, editing, and reviewing documents with others in real-time through Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, or Microsoft Office Visio 2003. A Document Workspace site is a Microsoft Windows SharePoint Services site that is centered around a single document. People can easily work together on the document— either by working directly on the server copy or by working on their own copy, which they can update periodically with changes that have been saved to the server copy.

Typically, you create a Document Workspace when you send a document to others as a shared attachment to an e-mail. As the sender of the shared attachment, you become the administrator of the workspace, and all the recipients become members of the workspace, where they are granted contributor permissions. Another common way to create a Document Workspace is to use the Shared Workspace task pane in a Microsoft Office 2003 program.

When you use Word, Excel, PowerPoint, or Visio to open a local copy of the document on which the Document Workspace is based, the Office program periodically checks the server copy and notifies you when a change has been made to the server copy. If the changes to the server copy conflict with changes you've made to your copy, you can choose which version to save locally on your computer. When you are finished editing your copy, you can save your changes to the Document Workspace, where they are available for others to incorporate into their copy of the document.


New and improved features for developers

What's new in Visio home

ActiveX control

Visio 2003 makes Microsoft Office Visio available as an ActiveX control, so you can preserve the unity of your host application's design. You can tightly constrain drawing functionality to just what is required by your host application, and your host application controls the user interface. With new deployment options you can configure which shapes and templates are available to the end user.

Control over shape behavior

The new BOUND() and SETATREF() ShapeSheet functions significantly reduce or eliminate the code you have to write to make shapes in the drawing behave according to your design rules.

Formula Tracing window

To assist in the task of identifying interdependencies between ShapeSheet cells, you can use this window to trace both dependent and precedent cells of a given cell.

New keyboard and mouse events

These new features allow developers to handle end-user mouse clicks, mouse movements, and keyboard actions. For example, when a user clicks a shape, you can display a message box or change the shape's color.

Macro recorder

Developers new to the Visio platform will find Visio Automation easier to learn, now that Visio comes with the macro recorder. If you’re not sure how to perform a given Visio task programmatically, you can turn on the macro recorder and manually perform the action. The macro recorder translates your actions into VBA code. You can also modify the code generated by the macro recorder to ease the pain of performing repetitive tasks.

Primary interop assemblies (PIA)

You can use the Visio primary interop assemblies (PIA) to access the Visio object model from applications that use the common language runtime. The Visio PIA provides the common language runtime with the information it needs to correctly handle Visio type implementations. Visio provides a PIA for every published Visio 2003 interface so that you can integrate Visio with managed code applications.

ShapeStudio

This add-on brings a professional, world-class development environment to Visio for creating SmartShapes. By addressing such areas as specification, validation, and maintenance, ShapeStudio allows the SmartShape developer to concentrate on the drawing aspect of shape development. This add-on is available with the Microsoft Office Visio 2003 Software Developers Kit (SDK).

Smart tags

Now you can make your shapes more usable with smart tags. Include smart tags on shapes to display a drop-down menu when a user hovers over a smart tag button. You can make important shape actions and settings more discoverable, alert users to incomplete custom properties or other data that needs adjustment in shapes, or let users start processes external to the drawing, such as ordering a replacement unit or sending e-mail, from the smart tag.

Style Explorer window

This window provides shape developers with a quick way to determine which shape cells inherit from a given style, or the style from which a given cell inherits its value.

XML Web service support

With this version of Visio you can integrate XML Web Service into your diagrams simply by selecting the appropriate Web Service reference from a dialog box. This enables you to take advantage of these Web Services within Visio.


Improvements for international and enterprise-wide distribution

What's new in Visio home

Language handling with document creation and sharing

Support for Unicode, End User Defined Characters (EUDC) sets, and GB18030 is new in Visio 2003. With Unicode you can create drawings in many different languages, create drawings that contain multiple languages, and share and collaborate on drawings across multiple languages. With EUDC you can form Asian names and other Asian words using characters that are not available in standard screen and printer fonts. With support for GB18030, which is a new Chinese character-encoding standard, you can create drawings containing Chinese characters from this new character encoding set.

Corporate deployment

Enterprise customers can take advantage of Multilingual User Interface packs to manage worldwide deployment of multiple languages.


Ways to learn Visio

What's new in Visio home

With these new Visio features you'll be producing professional quality drawings faster than ever.

Getting Started Tutorial

On the Help menu, click Getting Started Tutorial to start a self-paced introduction to the Visio drawing environment. The tutorial uses four popular Visio diagram types to teach you the basic skills you'll use to create and share your own Visio diagrams.

Starter drawings

Many Visio templates, such as Office Layout, are now available with draft content already on the page to help you get started. You can link to Microsoft Office Online right from the Help or Search Results task panes in Visio, and then download these templates. The templates are an easy way to become familiar with the different drawing types and to produce great looking drawings quickly.

Diagram Gallery

On the Help menu, click Diagram Gallery to see at a glance what the different Visio drawing types are for and to get ideas for your own drawings.

Fast access to shape help

Pause the pointer on a shape on a Visio stencil to see a note about the shape and a link to a Help topic with more information.

Online Help

Connect to the Web to see a richer and more up-to-date set of Help topics and articles.


More new features in Office

What's new in Visio home

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


Productivity enhancements

What's new in Visio home

Search for Shapes

The Find Shape feature has been moved and improved as the Search for Shapes feature. From right in the Microsoft Office Visio Shapes window, you can find shapes more easily and quickly than before. If you're online, Visio will search the Web where there's a larger collection to choose from. Drag the shapes you find directly to the drawing page or save them on a custom stencil for future use.

Personalized shape management

Visio 2003 makes it easier to organize the shapes you use most often on separate stencils so you can find them quickly and easily. Use the new My Shapes folder to save shapes to a Favorites stencil or to appropriately named custom stencils.

New rotation handles

Now Visio shapes have Microsoft Office-style rotation handles so you can rotate easily without changing tools.

Select multiple shapes

There are now three easy ways to select multiple shapes: Use the Pointer tool or the Lasso Select tool to drag a selection net around all the shapes, or hold down the SHIFT key and click each shape.

Color schemes

All templates that implement color schemes include updated options to coordinate the colors of your shapes and drawings, giving them a polished, professional look.

DWG Converter

The improved DWG converter assures you that the drawings you convert to Visio will have higher fidelity to your original CAD files, so you can work with spaces and shapes even more accurately than before.


New Visio task panes

What's new in Visio home

A collection of new task panes, docked by default to the right of the drawing page, gives you easy access to many Microsoft Office Visio features. The task panes include:

Getting Started, which gives you quick access to your most recently used drawings.
Help, where you can use the table of contents or search to find the information you want.
Clip Art, for fast retrieval of clip art, with an even larger collection to choose from if you're connected to the Web.
Research, from which you can quickly refer to information online and on your computer without leaving your Office program. You can easily insert definitions, stock quotes, and other research information into your document, as well as customize settings to suit your research needs. The new Research task pane is also available on the Tools menu.
Search Results, which displays the results of your latest search, including research, Help topics, and clip art searches.
New Drawing, where you can choose whether to start your drawing by opening a new or existing drawing, or by using a template.
Template Help, which displays help designed specifically for the template you're using.
Shared Workspace, where you can share a drawing with others by using the SharePoint features that come with Visio 2003.
Document Updates, which allows you to update your copy of a drawing that's on a Document Workspace to reflect changes made by other users.
Reviewing, where you can mark up, add comments, or view the comments of others on a review copy of a drawing.


New and improved shapes and templates in Visio

What's new in Visio home

With new and improved Visio shapes and templates, you can make better decisions, build consensus, speed up your planning and review processes, and have a more professional impact on your audience.

Business Process

The new Business Process category provides a collection of templates you can use for specific business process documentation efforts including Six Sigma, SAP, and ISO, as well as tools for general process management needs including audit diagrams, basic flowcharts, cause and effect diagrams, cross-functional flowcharts, data flow diagrams (Visio Professional only), work flow diagrams, event-driven process chain (EPC) diagrams, and fault tree analysis diagrams.

Brainstorming

Capture, arrange, and expand ideas generated by a group or your own ideas with the new Brainstorming template. Brainstorming diagrams show interrelationships among topics in a hierarchy. You can also export the diagrams to a Microsoft Office Word outline for a more linear view, or to an XML file to reuse elsewhere.

Calendar

Import schedule information from Microsoft Office Outlook into the improved Calendar template, and then easily customize it to suit your needs. Compare multiple schedules, create a calendar of any number of weeks, and highlight important dates with eye-catching Calendar Art shapes.

Organization Chart

With the new and improved organization chart features in Visio 2003, you can add pictures to shapes, show dotted-line reporting relationships, experiment with different layouts without manually moving shapes, and liven up your diagrams with new and redesigned shapes.

Space Plan (Visio Professional)

The new startup wizard helps you get started quickly, and the imporved import data wizard makes it easier to import data into your space plan, or any Visio drawing. Once the data is in your drawing, new color-coding and labeling options make your data more accessible, and when you're done, new Visio smart tags even help coworders install a printer right from your drawing.

Timeline

With the Timeline template you can easily communicate date information to your teams and reinforce progression toward a deadline. New in Visio 2003, you can create vertical timelines, synchronize milestones and intervals across multiple timelines on a page, use the new Expanded Timeline shape to create a more detailed view of a segment of an original, edit all date and time formatting at once, and divide your timeline by seconds, minutes, hours, or quarters of the fiscal year.

Basic Network Diagram

Use the enhanced Basic Network Diagram template to create presentation-quality diagrams that logically show how different pieces of equipment can be installed. New shapes have a dramatically improved appearance and you can now choose from 22 pre-defined definitions to generate reports of your shapes.

Detailed Network Diagram (Visio Professional)

The Detailed Network Diagram template includes shapes for documenting both the physical and logical topology of your network. New shapes have a dramatically improved appearance.

Rack diagram (Visio Professional)

Quickly sketch out the rack space requirements of new equipment using network equipment shapes with industry-standard measurements. The shapes are designed to fit together precisely, making it easy to stack shapes in a rack and size them appropriately. You can store data, such as serial number and location, with the shapes and then generate richly detailed reports.

Web Site Map (Visio Professional)

Enhancements to this template give you new, more compact layout options, significantly increased drawing speed, editable shape text, and new shapes for representing current and upcoming technologies. And, with the new interactive discovery feature, you can map protected Web site areas if you have the appropriate access rights.

Windows XP User Interface (Visio Professional)

Prototype user interfaces with this template that includes all the controls you need to rough out your UI before you begin coding. Create drop-down menus, tabbed dialog boxes, and toolbars that conform to the Microsoft Windows XP look and feel.

Improved shapes (Visio Professional)

The Electrical Engineering and Building Plan shapes have been updated and enhanced, and connect more cleanly.


About using passwords

Passwords have a number of uses; for example, you can:

  • Require a password to open a file to prevent unauthorized users from opening a document at all.
  • Require a password to modify a file to allow others to open the document but only allow authorized users to make changes to it. If someone changes the document without the password to modify, that person can save the document only by giving it a different file name.

    Note Requiring a password to modify a file does not encrypt the contents of the file.

When you create a "password to open" document, write the password down and keep it in a secure place. If you lose the password, you cannot open or gain access to the password-protected file.

Passwords are case-sensitive, so if you vary the capitalization when you assign the password, users must type the same capitalization when they enter the password.

A password can contain any combination of letters, numerals, spaces, and symbols, and it can be up to 15 characters long. If you select advanced encryption options, you can make a password even longer.

Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.


Modify the list of trusted publishers for macros

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

To perform these procedures, you must have Microsoft Internet Explorer version 4.0 or later installed on your computer.

Do one of the following:

Show Add a macro developer to the list of trusted publishers

  1. If you haven't already done so, set the macro security level to Medium or High.

    Show How?

    1. On the Tools menu, click Options.
    2. Click the Security tab.
    3. Under Macro Security, click Macro Security.
    4. Click the Security Level tab, and then select the security level you want to use.
  2. Open the file or load the add-in that contains macros certified by the macro developer that you want to add to the list.
  3. In the Security Warning box, select the Always trust macros from this publisher check box.

Note If the Security Warning box does not display the Always trust macros from this publisher check box, the macros are not digitally signed. You cannot add this macro developer to the list of trusted sources without a digital signature.

Show Remove a macro developer from the list of trusted publishers

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Publishers tab.
  4. Click the source you want to remove from the list.
  5. Click Remove.


Change the security level for macro virus protection

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Under Macro Security, click Macro Security.
  4. Click the Security Level tab, and then select the security level you want to use.


What's new in Microsoft Office Word 2003

What's new in Word

What's new in Office home

Support for XML documents

Improved readability

Support for ink devices

Improved document protection

Compare documents side by side

Document Workspaces

Information Rights Management

Improved international features

More new features in Office


Autocorrect options

What's new in Access home

In Microsoft Office Access 2003, you have more control over the behavior of the AutoCorrect feature. The AutoCorrect Options button appears near text that was automatically corrected. If you find on occasion that you don't want text to be corrected, you can undo a correction or turn AutoCorrect options on or off by clicking the button and making a selection.


Back up a database or project

What's new in Access home

You can back up the current database or project before making major changes to it. The backup will be saved in the default backup location, or in the current folder.

To restore a database, go to the location of the backup, rename the file, and open it in Access.


Context-based Help in SQL view

What's new in Access home

In the SQL view of a query in a Microsoft Access database, you can now get help specific to Jet SQL keywords, VBA functions, and Access functions. Simply press F1 to bring up the help that corresponds to the text near the cursor. You can also search the Jet SQL and VBA function reference topics.


Enhanced font capabilities in SQL views

What's new in Access home

In the SQL and query Design views of a query in both a Microsoft Access database and Microsoft Access project, you can now change the font and font size of the text by using the Query design font option added to the Tables/Queries tab of the Options dialog box under the Tools menu. These settings apply to all databases and work with the high-contrast and other accessibility settings of your computer.


Error checking in forms and reports

What's new in Access home

In Microsoft Office Access 2003, you can enable automatic error checking for common errors in forms and reports. Error checking points out errors, such as two controls using the same keyboard shortcut, and the width of a report being greater than the page it will be printed on. Enabling error checking helps you identify errors and correct them.

The following illustration shows the BirthDate label control in Design view. Error checking for errors related to shortcut keys is turned on, so you see an error indicator on the top left corner of the control. The control has a duplicate shortcut key assigned to it.

If you select the control with an error indicator, the Error Checking Options button appears.

Trace Error Button next to the selected control

If you rest your mouse pointer on the Error Checking Options button and then click the arrow in the button, a menu displays a set of options to correct or ignore the error.


Importing, exporting, and linking

What's new in Access home

Importing, exporting, and linking to a Microsoft Windows SharePoint Services list from Access

You can perform the following operations with a Windows SharePoint Services list:

  • Export the contents of a table or a query to a list.
  • Import the contents of a list into a table.
  • Link a table to a list.

Exporting and linking to Access data from Windows SharePoint Services

You can now export a list in its Datasheet view from Windows SharePoint Services to a static table or to a linked table in Access. When you export to a static table, you create a table in Access. You can then view and make changes to the table independent of the original list in Windows SharePoint Services. Similarly, you can change the list in Windows SharePoint Services, and that will not affect the table in Access.

When you export to a linked table, you create a table in Access and establish a dynamic link between the table and the list such that changes to the table are reflected in the list, and changes to the list are reflected in the table as well.

Make a local table from a linked table

In Microsoft Office Access 2003, you can make a local copy of the structure or data and structure contained in a linked table.


Improved sorting in controls

What's new in Access home

You can now specify the ascending or descending sort order of up to four fields in the List Box and Combo Box Wizards in forms and reports, and the Lookup Wizard in an Access database. The sort page added to these wizards looks and behaves like the sort page in the Report Wizard.


More new features in Office

What's new in Access home

New look for Office

Microsoft Office 2003 has a new look that’s open and energetic. Additionally, new and improved task panes are available to you. New task panes include Getting Started, Help, Search Results, and Research.

Support for ink devices

On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


Propagating field properties

What's new in Access home

In previous versions of Microsoft Access, whenever you modified a field's inherited property, you had to manually modify the property of the corresponding control in each of the forms and reports. Now, when you modify an inherited field property in Table design view, Access displays an option to update the property of all or some controls that are bound to the field.


Security enhancements

What's new in Access home

Macro Security

Microsoft Office Access 2003 allows you to protect against potentially unsafe Visual Basic for Applications (VBA) code by setting the macro security level. You can set the security level so that you are prompted every time that you open a database containing VBA code, or you can automatically block databases that are from unknown sources.

Additionally, Access uses Microsoft Authenticode technology to enable you to digitally sign a macro project by using a digital certificate. The certificate used to create this signature confirms that the macro originated from the signer, and the signature confirms that it has not been altered. When you set the macro security level, you can run macros based on whether they are digitally signed by a developer on your list of trusted sources.

Block Potentially Unsafe Functions

Access utilizes the Microsoft Jet Expression Service enhanced sandbox mode to block potentially unsafe functions from being used in expressions.


Smart tags

What's new in Access home

In Microsoft Office Access 2003, you can use the SmartTags property to add a smart tag to any field in a table, query, form, report, or data access page in a database.


View information on object dependencies

What's new in Access home

In Microsoft Office Access 2003, you can view information on dependencies between database objects. Viewing a list of objects that use a specific object helps maintain a database over time and avoid errors related to missing record sources. For example, the Quarterly Orders query in the Sales database is no longer needed, but before deleting it, you might want to find out which other objects in the database use the query. Then, you could either change the record source of the dependent objects, or delete them, before deleting the Quarterly Orders query. Viewing a complete list of dependent objects helps you save time and minimize errors.

In addition to viewing the list of objects that are bound to a selected object, you can also view the objects that are being used by the selected object.

Macros, modules, and data access pages are not searched for dependencies. Access projects do not support this feature.


Windows XP theme support

What's new in Access home

The Microsoft Windows XP operating system offers you several themes. If you have chosen a theme other than the default, Access will apply the chosen theme to views, dialog boxes, and controls. You can prevent form controls from inheriting themes from the operating system by setting an option on the database or project.


XML support

What's new in Access home

With the enhanced XML support in Microsoft Office Access 2003, you can specify a transform file when you import data from or export data to XML. The transform is then applied automatically. When you import XML data, the transform is applied to the data as soon as the data is imported, before any new table is created or an existing one is appended to. When you export data to XML, the transform is applied following the export operation.

Often times a database contains lookup values that are stored in another database. You can now include these related tables when exporting. You can also include any predefined filter or sort order for an object when exporting the object.


Compare documents side by side

What's new in Word home

Sometimes viewing multiple users’ changes in one document can be overwhelming, but now you can use a new approach to compare documents— comparing documents side by side. Comparing documents side by side using Compare Side by Side with (Window menu) allows you to simply determine the differences between two documents without having to merge multiple users’ changes into one document. You can scroll through both documents at the same time to identify differences between the two documents.


Develop your Web site

What's new in FrontPage home

Microsoft Office FrontPage 2003 has an improved authoring environment, new graphic features, powerful coding tools to help you apply and increase your knowledge of various coding languages, and tools to help you create interactive scripts. In addition, FrontPage 2003 generates efficient and clean HTML and gives you more control over the code.

Web page views

You can work with your Web pages in any of the following Page views:

Design view Design and edit Web pages in Design view. This view provides an approximated WYSIWIG authoring experience as you create your Web pages by using the design tools.

Code view View, write, and edit the HTML tags yourself. With the optimized code features in FrontPage 2003, you can create clean HTML, and it is easier for you to remove any code that you do not want.

Split view Review and edit Web page content in a split-screen format that offers you simultaneous access to both the Code and Design views.

Preview view Approximate how the page will look in the Web browser without having to save your page. Use this view to check changes you make as you create your Web page.

Graphics tools

Improved graphic support Working with graphics from other programs is easier than ever. New interfaces clearly explain the default behaviors when you import images into your Web site and what behavior to expect while you edit those images. This gives you more control over how images are displayed and saved.

Multiple-editor configuration Choose which editor to use for different types of content. For example, if you have a number of GIF format files, some of which are photos and some of which are diagrams, you can edit the photos in Adobe PhotoShop and work with the diagrams in Microsoft Office Visio 2003.

Macromedia Flash support To enhance and update your FrontPage Web site, you can now add Macromedia Flash content, including movies, repetitive audio-enhanced animations, and previously recorded presentations or courses. You can set options for automatic playback, such as playing a short animation one time when the site visitor first loads the page or looping the content to play continuously.

Scripting and coding tools

Behaviors Behaviors are scripting options that enable you to quickly add interactivity or increased functionality to text or other elements of your Web page. For example, you can add a behavior to an image so that it displays differently when a site visitor moves the pointer over it. You can also view and edit the scripts associated with the current page by viewing a list in the Behaviors task pane.

Interactive Buttons You can add professional-looking buttons to your Web page by selecting them from a list. After you select a button, add button text, choose the font and button color, define a link, and set the image and text settings for original, hover, and pressed states.

Quick Tag Tools Use the Quick Tag Selector to quickly select any tag in your Web page. Use the Quick Tag Editor to insert, wrap, and edit HTML tags.

Professional coding tools

IntelliSense FrontPage 2003 now provides IntelliSense technology in Code view to reduce errors in code. IntelliSense includes statement completion and shows the parameters available for the code you're writing, just as you would see in Microsoft Visual Studio. IntelliSense is available for HTML, Extensible Stylesheet Language (XSL), ECMAScript as defined by the specification of the European Computer Manufacturers Association— such as JScript or JavaScript — Microsoft Visual Basic Scripting Edition (VBScript), and ASP.NET.

Typing aids FrontPage 2003 offers a number of helpful tools to speed up the code-writing process, including word wrap, line numbers, automatic indentation, tag completion, bookmarks, and advanced code selection.

Code snippets In FrontPage, code snippets are one or more lines of HTML or other code that you can save and use again. You can store blocks of code and insert them in pages from a library of code snippets. Code snippets can contain anything you can insert in Code view— HTML, CSS, and so forth.

ASP.NET controls ASP.NET is a set of technologies in the Microsoft .NET Framework for developing Web programs and XML Web services. With FrontPage 2003, you can now preview, reposition, and resize ASP.NET controls. IntelliSense support for scripting helps you to hook up, tailor, or even create new ASP.NET intrinsic controls.


Design your Web site

What's new in FrontPage home

Microsoft Office FrontPage 2003 has an improved design environment, new layout and design tools, templates, and improved themes— all created to help you realize your Web site vision without requiring any knowledge of HTML.

Improved work environment and larger design area

FrontPage 2003 centralizes all of the Web design features and gives you a panoramic view of your entire Web site, making site and page design easier than ever. The larger design area also reduces scrolling.

Layout tables and cells

You can create professional-looking Web page layouts by using layout tables and cells. A layout table is the framework you create for your page. Layout cells are regions within that framework that contain the content in a page, including text, images, Web parts, and other elements. You can select from a list of predefined layouts or you can draw your own— and you can try a variety of layouts before you make your final decision.

The layout table tools are located in an easily accessible task pane. You can use the tools to apply additional formatting, such as rounded corners, borders, autostretch, and other visual effects.

Image Tracing

When you use image tracing, you create a mock-up image of a Web page in a graphics program and then use it as a visual guide to create or trace the Web page design in FrontPage. You can show or hide the image, set its opacity, and change its position.

Dynamic Web Templates

You can quickly create HTML pages that share the same layout by attaching Dynamic Web Templates to them. You can specify that certain regions within a template are available for editing, while all of the other regions remain protected. This means that you can allow others to add and edit content, yet preserve the layout of the pages and the template itself.

You can use any number of Dynamic Web Templates in a Web site, and you can attach a Dynamic Web Template to as many pages as you like. You can also save Dynamic Web Template (.dwt) files to any location. If you choose to detach a Dynamic Web Template from one or more pages in a site, you do not remove the content from those pages. You remove only the formatting provided by the template.

Page rulers and layout grid

Precision design and placement is a snap with helpful positioning guides, such as page rulers and the background layout grid. You can customize the rulers or the grid by choosing a unit of measurement, line styles and colors, and spacing options.

Design-time layers

In FrontPage 2003, layers can contain HTML elements, such as text and graphics. In the Layers task pane, you can view an itemized list of all the layers on your Web page. You can overlap, nest, and show or hide layers on a page. You can also animate layers by using the Behaviors task pane, which enables you to add Dynamic HTML (DHTML) script to any element on a Web page.

Improved themes

FrontPage 2003 uses cascading style sheets rather than HTML to apply themes, so your files are smaller, more transparent, and easier to control and modify. Additionally, pages with HTML themes applied in previous versions retain their settings in FrontPage 2003.


Improved document protection

What's new in Word home

In Microsoft Office Word 2003, document protection can be fine-tuned to control document formatting, content, or both. For example, you can specify that only certain styles are available to use, and those styles cannot be modified. When protecting a document for changes to content, you no longer have to apply the same restriction to everyone and to the entire document. You can selectively allow certain people to edit specified parts of the document.

Restrict formatting

When you restrict the formatting of a document, you prevent users from applying styles that you don't explicitly make available. You also prevent users from applying formatting directly to text, such as bulleted or numbered lists or font characteristics. When formatting is restricted, the commands and keyboard shortcuts for applying formatting directly are unavailable.

Selectively allow editing in restricted content

When you protect a document as read-only or for comments only, you can designate parts of the document to be unrestricted. You can also grant permission for specific individuals to modify the unrestricted parts of the document.


Document Workspaces

What's new in Word home

Use Document Workspaces to simplify the process of co-writing, editing, and reviewing documents with others in real time through Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, or Microsoft Office Visio 2003. A Document Workspace site is a Microsoft Windows SharePoint Services site that is centered around one or more documents. Colleagues can easily work together on the document — either by working directly on the Document Workspace copy or by working on their own copy, which they can update periodically with changes that have been saved to the copy on the Document Workspace site.

Typically, you create a Document Workspace when you use e-mail to send a document as a shared attachment. As the sender of the shared attachment, you become the administrator of the Document Workspace, and all the recipients become members of the Document Workspace, where they are granted permission to contribute to the site.

When you use Word, Excel, PowerPoint, or Visio to open a local copy of the document on which the Document Workspace is based, the Microsoft Office program periodically gets updates from the Document Workspace and makes them available to you — for example, if other members have been editing their own copy of the document and have saved those changes to the Document Workspace. If the changes to the workspace copy conflict with changes you've made to your copy, you can choose which copy to keep. When you are finished editing your copy, you can save your changes to the Document Workspace, where they are available for the other members to incorporate into their copy of the document.


Develop data-driven Web sites

What's new in FrontPage home

Microsoft Office FrontPage 2003 extends the power of your Web site to connect with people and information in new ways. Use Microsoft Windows Server 2003 with Microsoft Windows SharePoint Services to connect to, edit, and present live data from a variety of data sources— including Windows SharePoint Services data, XML, Web services, or OLE DB data sources— to build rich, interactive data-driven Web sites in a WYSIWIG editor.

Data sources

Data Source catalog FrontPage 2003 lets you easily insert data views into your Web page. The catalog contains data sources that are already part of your Web site— such as lists in Web sites based on Windows SharePoint Services and any XML files in the Web site— and it allows you to configure any other data sources that you want to work with in WYSIWYG format. Supported data sources include:

  • Windows SharePoint Services data
  • XML files
  • Web services or URLs that return XML
  • OLE DB data sources

Data Source Details view The Data Source Details view in FrontPage 2003 allows you to see the data structure of a data source and even walk through individual records. If you are unfamiliar with the data source, you can see its structure and contents before inserting a view into a page.

Web Parts

Web Part pages and zones With the Web Parts task pane, you can add one or more Web Parts to a page. When you connect Web Parts, changes to data or formatting in one Web Part are reflected in the others. This allows you to create sophisticated master detail views of your data, where the site visitor can select categories from one Web Part and see the details for that category in another. You can also define Web Part zones that site visitors can add Web Parts to by using a Web browser.

Data View Web Part You can use the Data View Web Part to author data views on live data, directly in FrontPage 2003 Design view. When you insert a data view, you are actually adding a Data View Web Part to your page. This Web Part is transparent in both Design and Code views and looks just like regular FrontPage content, but you can manipulate the data in a new, WYSIWIG way. You can format the data by using the standard formatting tools. This formatting is automatically applied to all of the data points at the same level of the XML tree (or in that column of the database). No special controls are required to format the data. You simply select the text and apply formatting just as you would format regular HTML text.

When you format your data, FrontPage authors an Extensible Stylesheet Language Transformation (XSLT) to apply that formatting to your page. The XSLT is presented directly inline in the HTML file and can be edited in the Code or Split views in FrontPage 2003.

Customized Data Views In FrontPage 2003, you can quickly change the overall look of data— either by manually formatting the data or by applying a prebuilt Data View style. Applying a style preserves any applicable manual formatting you have already done, and you can apply additional manual formatting after you specify the style. You can also customize the Data View to suit your needs.

Web packages

FrontPage helps you to package Web solutions and distribute and share them with others. You can use the Web Packages template to package a portion of your Web site based on Microsoft Windows SharePoint Services into a module that others can add to their sites. For example, you can package a service solution that is specific to a certain type of business. You can then convert that functionality into a convenient single file format (a cabinet file with an .fwp file name extension).

When you export or import Web packages from Web sites based on Microsoft Windows SharePoint Services, FrontPage 2003 makes sure that all dependent files are included, so the deployed package works seamlessly on the new Web site.

XML support

You can use Extensible Markup Language (XML) to complement, rather than replace, your use of HTML. You can view or edit files, apply standard formatting to the structure of code in XML files, view the XML structure, and create custom displays of XML data on Web pages. For example, you can use FrontPage to create a Web page that displays data from an XML file, and then you can apply filtering, sorting, and conditional formatting to display the data the way you want.


More new features in Office

What's new in FrontPage home

New look for Office

Microsoft Office 2003 has a new look that's open and energetic! New and improved task panes include Getting Started, New Page or Web, Help, and Search Results.

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser, or you can use the links provided in various Microsoft Office FrontPage 2003 task panes and menus to access articles, tips, clip art, templates, online training, downloads, and services that enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve the quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services in order to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft feedback about an Office program, Help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


Improved readability

What's new in Word home

Microsoft Office Word 2003 makes it easier than ever to read documents on your computer. Word now optimizes its display for your screen size and resolution. Also, a new reading layout view improves the reading experience.

Reading layout view:

  • Hides unnecessary toolbars.
  • Displays the Document Map or the new thumbnail pane, so you can quickly jump to sections of the document.
  • Automatically scales the contents of a document to pages that fit comfortably on your screen and that are easy to browse.
  • Allows you to highlight portions of the document and add comments or make changes.


Improved international features

What's new in Word home

Microsoft Office Word 2003 provides improved features for creating foreign-language documents and for using documents in a multiple language setting.

  • Mail Merge chooses the correct greeting format based on the gender of the recipient if the language requires it. Mail Merge can also format addresses based on the geographical region of the recipient.
  • Enhancements to typography result in better display of text in more languages than ever before. Word 2003 supports more Unicode ranges and includes improved support for combining diacritics.


Information Rights Management

What's new in Word home

Today, sensitive information can only be controlled by limiting access to the networks or computers where the information is stored. Once access is given to users, however, there are no restrictions on what can be done with the content or to whom it can be sent. This distribution of content easily allows sensitive information to reach people who were never intended to receive it. Microsoft Office 2003 offers a new feature, Information Rights Management (IRM), which helps you prevent sensitive information from getting into the hands of the wrong people, whether by accident or carelessness.

You can give users Read and Change access, as well as set expiration dates for content. You can also remove restricted permission from a document, workbook, or presentation.

Additionally, administrators for organizations can create permission policies that are available in Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003. These policies define who can access information and what level of editing or Office capabilities users have for a document, workbook, or presentation.

Users who receive content with restricted permission can simply open the document, workbook, or presentation just as they would with content that doesn't have restricted permission. If users don't have Office 2003 or later installed on their computer, they can download a program that allows them to view this content.

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.


Maintain your Web site

What's new in FrontPage home

Microsoft Office FrontPage 2003 offers new compatibility and HTML tools to help you maintain your site.

Compatibility tools

Browser and resolution reconciliation Target specific browsers or resolutions, or see how your site will look in various combinations of browsers and resolutions— including simultaneous previewing of multiple browsers.

Accessibility checking Use the Accessibility Checker to select the guidelines (including U.S. government Section 508 guidelines) you want to follow in your Web site. Suggestions to improve accessibility are shown in a list, and you can jump back and forth between that list and your site to address the issues.

HTML tools

Smart find and replace FrontPage 2003 provides basic find and replace functionality, as well as a rules engine for HTML searches. You can quickly search and replace attributes or tags across your entire site or on specific pages. You can save your queries for later use and you can share them with other authors. This allows you to update your Web site quickly with great accuracy.

Edit text files FrontPage 2003 allows you to edit file types other than HTML directly within FrontPage. You can open and edit text files, files that contain ECMAScript as defined by the specification of the European Computer Manufacturers Association— such as JScript or JavaScript — XML files, and XSLTs. Text files are formatted as plain text, while script files, XML files, and XSLT files are displayed with code formatting applied. In addition, when you edit XML and XSLT files, the XML View toolbar provides additional options for formatting your code.

Optimize HTML You can generate clean HTML code in files and folders on either your local Web site or when you publish pages to your remote Web site. This means that you can reduce the size of a page by removing unnecessary formatting and tags. Web designers use white space to make HTML more attractive to view, but it is not required for the page to function correctly. You can remove empty tags, white space, redundant tags, unused and empty style definitions, and even certain tags that you specify.


More new features in Office

What's new in Word home

New look for Office

Microsoft Office 2003 has a new look that’s open and energetic. Additionally, new and improved task panes are available to you. New task panes include Getting Started, Help, Search Results, Shared Workspace, Document Updates, and Research.

Support for ink devices

On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Research task pane

The new Research task pane offers a wide variety of reference information and expanded resources if you have an Internet connection. You can conduct research on topics using an encyclopedia, Web search, or by accessing third-party content.

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


What's new in Microsoft Office 2003

Microsoft Access | Microsoft Access
Microsoft Excel | Microsoft Excel
Microsoft FrontPage | Microsoft FrontPage
Microsoft InfoPath | Microsoft InfoPath
Microsoft OneNote | Microsoft OneNote
Microsoft Outlook | Microsoft Outlook
Microsoft PowerPoint | Microsoft PowerPoint
Microsoft Project | Microsoft Project
Microsoft Publisher | Microsoft Publisher
Microsoft Visio | Microsoft Visio
Microsoft Word | Microsoft Word


New for users who upgrade from Microsoft Project 2000 or earlier

What's new in Project home

Step-by-step instructions and controls

Project Guide Wizard-like instructions and controls are always at hand in the left pane to help you build a new project, manage tasks and resources, specify and change working time, track your project, and report project information.

Smart tags Receive feedback and advice on alternative actions as you delete task or resource names and change resource assignments, start and finish dates, work, units, or durations.

Improvements to views

Additional functionality in the Network Diagram view Group tasks and display graphical indicators.

Additional functionality in usage views Group assignments, roll up grouped timephased information in usage views, and include totals when printing usage views.

Timescale improvements Display up to three timescales in the Gantt Chart and other graph and usage views.

Scheduling and tracking improvements

Assign the right resources In the Assign Resources dialog box, you can now search and filter for appropriate resources and graph their availability.

Improved tracking of actuals You can use the status date to view progress more efficiently. This reduces the number of steps when entering actuals, especially when entering percent complete or percent work complete.

Reschedule uncompleted work Constraints remain as you originally set them when you reschedule uncompleted work. Choose any reschedule date you want.

Multiple baselines Set up to 11 baselines for a single project.

Baseline data rollup Control how your baseline data is rolled up to summary tasks.

Earned value improvements

The earned value set now includes the schedule performance index (SPI), to complete performance index (TCPI), cost performance index (CPI), cost variance percent (CV%), and schedule variance percent (SV%). Choose from 11 baselines to calculate earned value data.

Integration with other products

OLE DB provider The Microsoft Office Project 2003 OLE DB provider is enhanced with timephased data, additional tables, and extended properties for data access pages.

XML format XML is now available as a file format for importing, exporting, and saving your files.

Improved integration with Microsoft Office Excel 2003 Easily import data from Excel. You can use the new Excel Task List template to start a task list in Excel, and then import this task list into Microsoft Office Project 2003 smoothly, without having to map any fields.

Microsoft Office Outlook 2003 integration Easily import a task list from Outlook into Project.

Enterprise project management features

Note All enterprise project management features require Microsoft Office Project Professional 2003 and Microsoft Office Project Server 2003.

Collaboration menu Using Project Professional 2003, you can easily access Project Server 2003 pages and features to collaborate with your team directly from Project.

Enterprise resources All resource assignments throughout the enterprise are visible to project managers, resource managers, and other authorized stakeholders. This provides accurate information regarding resource availability. Resources can be checked out, edited, and checked in again.

Resource Substitution Wizard This feature analyzes the skills needed by a project, including generic resources, matches them with skills possessed by resources in the enterprise, and determines their availability. This builds an optimized team for a project's assignments.

Build Team from Enterprise functionality Find resources throughout the enterprise who have the right skills and availability to work on your project. Filter and query the enterprise resource database to fine-tune your project for the right resources.

Resource availability graphs Resource availability graphs allow project managers to quickly identify when and why resources might be underallocated or overallocated.

Enterprise global template Tailored fields, calendars, views, modules, and other consistent Project elements are applied throughout all projects in the enterprise by using the enterprise global template. Individual project templates are also available in the enterprise database.

Enterprise custom fields Your organization's project administrator can use enterprise custom fields to create formulas, outlines, and pick lists (for skill codes, for example). Project management efforts can be tailored to the specific processes of the organization.

Model what-if scenarios with the Portfolio Modeler Use Portfolio Modeler to create multiple versions of the same plan, so you can compare, analyze, and experiment with different versions.

Document management Implemented with Microsoft Windows SharePoint Services, the document library serves as a valuable repository in Project Server for documents generated throughout the project life cycle. You can access the document library through the Documents page in Project Web Access.

Issue tracking Enter issues, assign ownership, track progress, record resolutions, and create related reports and store it all in Project Server. You can access issue tracking through the Issues page in Project Web Access.


Improved integration with the Microsoft Office System

What's new in Project home

Copy Picture to Office Wizard

Microsoft Office Project 2003 provides the Copy Picture to Office Wizard to make it very easy to display project data as a static picture in other applications within the Microsoft Office System, such as Microsoft Office PowerPoint 2003. You can find the Copy Picture to Office Wizard on the Analysis toolbar.

Outlook integration

By using the Microsoft Office Project Outlook Integration Component Object Model (COM) add-in provided with Microsoft Office Project Web Access 2003, team members can display the project tasks you publish to them from Project in their Outlook calendars, alongside their other appointments. They can then update progress on those calendar entries and report status on progress to Microsoft Office Project Server 2003 directly from Outlook. On the Outlook Calendar, tasks can be displayed as free or busy time. Note that Outlook integration allows team members to display task assignments into Outlook as calendar entries only, not as Outlook tasks.


More new features in Office

What's new in Project home

New look for Office

The programs in the Microsoft Office System have a new look that’s open and energetic. Additionally, new and improved task panes are available to you. New task panes include Getting Started, Help, Search Results, and Research.

Support for ink devices

On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office System programs, enabling you to take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office System programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, Help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


Project Server enhancements

Microsoft Office Project 2003

Microsoft Office Project Server 2003 enhancements

What's new in Project home

Improved customization and integration

API for Project Data Creation A programmatic interface for easy creation of the elements of an enterprise project, ranging from a blank project to a project with tasks, resources, and assignments. It supports creation of the minimum required elements for a valid enterprise project through the Project Data Service (PDS). It does not provide a Microsoft Office Project Server 2003 scheduling engine.

API for Enterprise Resource Pool Creation A programmatic interface for easy creation and editing of enterprise resource pool resources to facilitate integration between other lines of business systems and Project Server 2003. Not supported, however, is the programmatic creation of resource rates, resource calendars, resource availability, contoured baseline rates, and contoured baseline costs.

API for Enterprise Custom Fields A programmatic interface for editing of value lists of enterprise text fields. This functionality enables integration and synchronization of other business systems with Project Server 2003.

API for Improved Enterprise Custom Field Editing A programmatic interface for easy integration of value lists for enterprise outline codes with another business system, like HR or Financial. This feature allows a developer to include a list of hierarchical values and a set of Project Data Service (PDS) methods for transforming that list into an enterprise outline code value list.

Active Directory improvements

Active Directory improvements in Microsoft Office Project Professional 2003 allow administrators to implement a service that maps resources from the Active Directory to the Enterprise Resource Pool and that maps Active Directory security groups to Microsoft Office Project Server 2003 security groups. This service will run automatically on a regular basis, as determined by the server administrator. This feature does not support two-way synchronization between Project Server 2003 and Active Directory. It supports automated, one-way synchronization from Active Directory to Project Server. You can perform:

Synchronization of resources The new Active Directory functionality lets you synchronize the team members in a particular group in Active Directory to the Enterprise Resource Pool. For example, new team members in the Active Directory Group (or in an included Active Directory Group) will automatically be created as resources in the Enterprise Resource Pool and in Project Server; and resources that no longer exist in the mapped Active Directory Group are automatically deactivated in the Enterprise Resource Pool and Project Server.

Security synchronization The new Active Directory functionality also lets you synchronize the team members in Active Directory Groups to Project Server security groups. Because organizations may organize their Active Directory groups in a way that does not cleanly map to security groups in Project Server, an administrator needs to map Project Server groups to the appropriate Active Directory groups and may need to create specific Active Directory groups for this purpose. If these specific groups contain other groups (such as organizational groups), the administrator can simply place resources in the core Active Directory group and have the new Active Directory functionality automatically map them to the correct Project Server groups.

Microsoft Office Project Server 2003 Web parts

By using the Windows SharePoint Services Configuration Wizard during Project Server 2003 Setup, you can install Web parts that allow you to view specific task or project details in Microsoft Office Project Web Access 2003, such as my tasks, my projects, a project summary, task changes submitted by resources, resource assignments, and a Portfolio Analyzer view.

Improved scalability through database partitioning

Database partitioning increases Microsoft Office Project Server 2003 scalability by allowing the database to be divided between two servers by using the linked server capability of Microsoft SQL Server.


Project enhancements

Microsoft Office Project 2003

Microsoft Office Project 2003 enhancements

What's new in Project home

Copy Picture to Office Wizard

Microsoft Office Project Standard 2003 and Microsoft Office Project Professional 2003 provide the Copy Picture to Office Wizard to make displaying project data as a static picture in other applications in the Microsoft Office System, such as Microsoft Office PowerPoint 2003, very easy. You can find the Copy Picture to Office Wizard on the Analysis toolbar.

Print a view as a report

Printing a view the way you want has been made easier in Project Standard 2003 and Project Professional 2003. A wizard to help you print a view as a report is available in the Report task pane of the Project Guide.

Resource booking types

To specify resource assignments as proposed (for example, in projects that are still in the proposal phase) or committed, you can assign booking types to resources in Project Professional 2003. A new resource field contains the booking type (committed or proposed) that can be applied to all of a resource's assignments in the project. Booking types are also used in Microsoft Office Project Web Access 2003, where a resource manager can use it to staff projects in the new Build Team feature or to assess capacity versus demand in the Resource Availability Graph.

Multiple resource skills for resources

Project Professional 2003 provides Enterprise Resource Multi-Value (ERMV) fields to include additional resource skill sets. ERMV fields can be used in resource views to maintain the skills inventory of enterprise resources, in the Build Team feature to search for resources with several skills, and in the Resource Substitution Wizard or Portfolio Modeler to consider the multiple skills of a resource.

Locking of baseline information

In Project Professional 2003, you can prevent others from overwriting baseline information. On the Admin page in Project Web Access 2003, a server administrator can specify who can or cannot save a baseline in Project Professional 2003.

Installed COM add-ins

The following previously downloadable Project Component Object Model (COM) add-ins are now automatically installed with Project Standard 2003 and Project Professional 2003:

  • Visio WBS Chart Wizard
  • XML Reporting Wizard
  • Compare Project Versions
  • Euro Currency Converter
  • Database Upgrade Utility

You can find the Visio WBS Chart Wizard and XML Reporting Wizard on the Analysis toolbar. The other COM add-ins have their own, separate toolbars.


Project Web Access enhancements

Microsoft Office Project 2003

Microsoft Office Project Web Access 2003 enhancements

What's new in Project home

Timesheet enhancements

Pick-lists and Lookup Tables in Enterprise Custom Fields To make gathering information from team members easier and more accurate, the Project Web Access 2003 timesheet provides users with pick-lists and lookup tables in enterprise custom fields and outline codes of tasks. Note that pick-lists are not available for project, resource, or assignment custom fields or outline codes.

Timesheet Lock Down An administrator can lock specific time periods in the Project Web Access 2003 timesheet to prevent resources from reporting hours for time periods other than the current time period. Timesheet periods can be locked for projects that are tracked by hours of work per time period. Entering of actuals cannot be disabled in specific time periods for projects that are tracked in any other way, such as by the percentage of completed work or the total hours of actual work. Actuals entered using these tracking methods are distributed over a timephased period according to the usual scheduling rules.

Protected Actuals When enterprise resources use the timesheet to submit actual work on their assignments, the actual work can be protected to prevent project managers from modifying it. Only actuals for enterprise resource assignments can be protected. Project managers will still be able to edit actuals for tasks that have local or no resources assigned. This feature is tightly integrated with the Timesheet Lock Down feature.

Printing improvements

You can now print the grid on the Tasks page, Projects page, Resources page, Updates page, Risks page, Issues page, or Documents page. After specifying the view options for the grid, you can use the Print Grid functionality to arrange and format the columns in the grid the way you want, and then print the grid or export it to Microsoft Office Excel 2003.

Build Team feature

For Microsoft Office Project Professional 2003, the Build Team feature is available from Project Web Access 2003. This better meets the staffing needs of businesses who use functional resource managers for assigning resources. It provides resource managers with an easy-to-use tool for finding and assigning enterprise resources to selected projects. It also allows resource managers to staff projects from any computer, without the need to have Microsoft Office Project 2003 on their desktop.

The Build Team feature allows you to:

Search for resources based on their skills You can build your team in the Projects page of Project Web Access 2003 by searching for resources that are available and have the specific skills you need.
Enter multiple resource skills for resources Microsoft Office Project Server 2003 provides Enterprise Resource Multi-Value (ERMV) fields to include additional resource skill sets. You can use these fields in the Build Team feature to search for resources with several skills, and in the Resource Substitution Wizard or Portfolio Modeler to consider the multiple skills of a resource.

Resource booking types

In Project Web Access 2003, a resource manager can specify different booking types for resources to staff them as proposed or committed to projects in the new Build Team feature or to assess capacity versus demand in the Resource Availability Graph.

Integration with Microsoft Windows SharePoint Services

Microsoft Office Project Professional 2003 integrates with Windows SharePoint Services to provide document management, issue tracking, and risk management. Microsoft SharePoint Team Services 1.0 is no longer supported.

Document management improvements

Document check in and check out Because Windows SharePoint Services provides check-in and check-out functionality, Microsoft Office Project Professional 2003 supports the locking of documents. When a document is checked out of a Document Library, it is automatically locked so no other user can make changes to the document until it is checked back in to the Document Library. When checking documents in, you can add comments to describe the changes made to the document. These comments are saved as part of the document's history.

Document versions For comparison and archiving purposes, Document Libraries provide the ability to store multiple versions of a document. When checked-out documents are checked in, a copy of the previous document is created and saved as an earlier version of the document. Documents that are linked to projects and tasks in Microsoft Office Project Server 2003 are always the most current version of the document. You can, however, view all versions of a document, restore the current document to a previous version of the document, or delete an archived version of the document.

Risk management capability

Microsoft Office Project Professional 2003 and Windows SharePoint Services provide the ability to record and manage risks, such as events or conditions that can have a positive or negative impact on the outcome of a project. Risk tracking can help you with your risk management process of identifying, analyzing, and addressing project risks proactively. It enables you to record, share, update, and analyze project risks. You can also customize risk tracking for a specific project or the entire organization. Risk tracking is implemented in Project Web Access 2003, where risks can be submitted, updated, and associated to elements such as projects, tasks, documents, issues, and other risks.

This new risk management functionality allows you to attach risk assessments to tasks but it does not provide cross-project risk tracking, reporting, or sophisticated risk management, such as Monte-Carlo analysis.


Publish your Web site

What's new in FrontPage home

Remote Web site view

The new Remote Web Site view in Microsoft Office FrontPage 2003 helps you publish entire Web sites and individual files and folders to any location— an extended Web server, a Web server that supports the File Transfer Protocol (FTP) or Web-based Distributed Authoring and Versioning (WebDAV), or a location in your file system.

Remote Web Site view displays the files in both the local Web site and the remote Web site. Icons and descriptive text indicate the status of your files and folders, and the synchronization feature helps ensure that you don't overwrite any files or folders accidentally.

Connecting to remote Web sites

The new remote Web site dialog box allows you to specify connection settings, and it helps you to manage connection types and protocols— including Secure Sockets Layer (SSL) or passive FTP.

Publish to FTP and WebDAV servers

Work with others by using the new site-building tools found in FrontPage 2003. File locking is provided on WebDAV servers using WebDAV file locking. On FTP servers, file locking is supported through the use of .lck files. These files are fully compatible with those used by Macromedia Dreamweaver, so you can work with Dreamweaver users on an FTP server without accidentally overwriting each other's changes.


Support for ink devices

What's new in Word home

If you are using a device that supports ink input, such as a Tablet PC, you can use the tablet pen to take advantage of handwriting in Microsoft Office Word 2003.

  • Mark up a document with handwritten comments and annotations.
  • Incorporate handwritten content into a Word document.
  • Send handwritten e-mail messages by using WordMail in Microsoft Outlook.


Support for XML documents

What's new in Word home

Word now allows you to save documents in XML format so that you can separate the content of a document from the confines of its binary (.doc) format. The content becomes available for automated data-mining and repurposing processes. The content can easily be searched and even modified by processes other than Word, such as server-based data processing.

In addition, if you are using Microsoft Office Professional Edition 2003 or stand-alone Microsoft Office Word 2003, you can attach an XML schema to any document by using the XML Schema tab in the Templates and Add-ins dialog box. You specify the name of the schema file and whether you want Word to validate the document against the schema.

Then, use the XML Structure task pane to apply XML tags to your document and to view XML markup in your document.

Callout 1 A tree view displays XML elements that are applied to your document.

Callout 2 You can show XML tags in the document.

Callout 3 Choose from a list of elements to apply to your selection in the document.

If you are using Microsoft Office Professional Edition 2003 or stand-alone Microsoft Office Word 2003, you can also embed XML data into your current document by specifying an XPath expression as an IncludeText field in the Field dialog box. If you want to format the XML data in a particular way, specify an XSL Transformation.


Compare workbooks side by side

What's new in Excel home

Using one workbook to view changes made by multiple users can be difficult, but a new approach to comparing workbooks is now available— comparing workbooks side by side. Comparing workbooks side by side (using the Compare Side by Side with command on the Window menu) allows you to see the differences between two workbooks more easily, without having to merge all changes into one workbook. You can scroll through both workbooks at the same time to identify differences between the two workbooks.


Document Workspaces

What's new in Excel home

Use Document Workspaces to simplify the process of co-authoring, editing, and reviewing documents with others in real-time through Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, or Microsoft Office Visio 2003. A Document Workspace site is a Microsoft Windows SharePoint Services site that is centered around one or more documents. People can easily work together on the document— either by working directly on the Document Workspace copy or by working on their own copy, which they can update periodically with changes that have been saved to the copy on the Document Workspace site.

Typically, you create a Document Workspace when you use e-mail to send a document as a shared attachment. As the sender of the shared attachment, you become the administrator of the Document Workspace, and all the recipients become members of the Document Workspace, where they are granted permission to contribute to the site. Another common way to create a Document Workspace is to use the Shared Workspace task pane (Tools menu) in a Microsoft Office 2003 program.

When you use Word, Excel, PowerPoint, or Visio to open a local copy of the document on which the Document Workspace is based, the Office program periodically gets updates from the Document Workspace and makes them available to you. If the changes to the workspace copy conflict with changes you've made to your copy, you can choose which copy to keep. When you are finished editing your copy, you can save your changes to the Document Workspace, where they are available for other members to incorporate into their copy of the document.


Information Rights Management

What's new in Excel home

Today, sensitive information can only be controlled by limiting access to the networks or computers where the information is stored. Once access is given to users, however, there are no restrictions on what can be done with the content or to whom it can be sent. This distribution of content easily allows sensitive information to reach people who were never intended to receive it. Microsoft Office 2003 offers a new feature, Information Rights Management (IRM), which helps you prevent sensitive information from getting into the hands of the wrong people, whether by accident or carelessness.

Authors use the Permission dialog box (File | Permission | Do Not Distribute or Permission Permission on the Standard toolbar) to give users Read and Change access, as well as to set expiration dates for content. Authors can remove restricted permission from a document, workbook, or presentation by simply clicking Unrestricted Access on the Permission submenu or by clicking Permission Permission again on the Standard toolbar.

Additionally, administrators for companies can create permission policies that are available in Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003 on the Permission submenu and define who can access information and what level of editing or Office capabilities users have for a document, workbook, or presentation.

Users who receive content with restricted permission simply need to open the document, workbook, or presentation just as they would with content that doesn't have restricted permission. If users don't have Office 2003 or later installed on their computer, they can download a program that allows them to view this content.

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.


List functionality

What's new in Excel home

In Microsoft Office Excel 2003, you can create lists in your worksheet to group and act upon related data. You can create a list on existing data or create a list from an empty range. When you specify a range as a list, you can easily manage and analyze the data independent of other data outside of the list. Additionally, information contained within a list can be shared with others through integration with Microsoft Windows SharePoint Services.

A new user interface and a corresponding set of functionality are exposed for ranges that are designated as a list.

Overview of list elements

Button image Every column in the list has AutoFilter enabled by default in the header row which allows you to quickly filter or sort your data.

Button image The dark blue list border clearly outlines the range of cells that compose your list.

Button image The row in the list frame that contains an asterisk is called the insert row. Typing information in this row will automatically add data to the list.

Button image A total row can be added to your list. When you click on a cell within the total row, you can pick from a drop-down list of aggregate functions.

Callout 5 You can modify the size of your list by dragging the resize handle found on the bottom right corner of the list border.

Integration with Windows SharePoint Services

Excel lists allow you to collaborate the information contained within a list with seamless integration with Windows SharePoint Services. You can create a SharePoint list based on your Excel list on a SharePoint site by publishing the list. If you choose to link the list to the SharePoint site, any changes you make to the list in Excel will be reflected on the SharePoint site when you synchronize the list.

You can also use Excel to edit existing Windows SharePoint Services lists. You can modify the list offline and then synchronize your changes later to update the SharePoint list.


More new features in Office

What's new in Excel home

New look for Office

Microsoft Office 2003 has a new look that’s open and energetic. Additionally, new and improved task panes are available to you. New task panes include Getting Started, Help, Search Results, Shared Workspace, Document Updates, and Research.

Support for ink devices

On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Research task pane

The new Research task pane offers a wide variety of reference information and expanded resources if you have an Internet connection. You can conduct research on topics using an encyclopedia, Web search, or by accessing third-party content.

Microsoft Office Online

Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer

Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


Smart documents

What's new in Excel home

Smart documents are documents that are programmed to extend the functionality of your workbook by dynamically responding to the context of your actions.

Several types of workbooks, such as forms and templates, work well as smart documents. Smart documents work especially well for workbooks that are part of a process. For example, your company may have a process for filling out annual employee expense forms, and you may already use a Microsoft Office Excel 2003 template for this purpose. If that template is turned into a smart document, it can be connected to a database that automatically fills in some of the required information, such as your name, employee number, manager's name, and so on. When you complete the expense report, the smart document can display a button that allows you to send it on to the next step in the process. Because the smart document knows who your manager is, it can automatically route itself to that person. And, no matter who has it, the smart document knows where it is in the expense review process and what needs to happen next.

Smart documents can help you reuse existing content. For example, accountants can use existing boilerplate when creating billing statements.

Smart documents can make it easier to share information. They can interact with a variety of databases and use BizTalk for tracking workflow. They can even interact with other Microsoft Office applications. For example, you can use smart documents to send e-mail messages through Microsoft Outlook, all without leaving the workbook or starting Outlook.


Improved statistical functions

What's new in Excel home

Aspects of the following statistical functions, including rounding results, and precision have been enhanced:

BINOMDIST
CHIINV
CONFIDENCE
CRITBINOM
DSTDEV
DSTDEVP
DVAR
DVARP
FINV
FORECAST
GAMMAINV
GROWTH
HYPGEOMDIST
INTERCEPT
LINEST
LOGEST
LOGINV
LOGNORMDIST
NEGBINOMDIST
NORMDIST
NORMINV
NORMSDIST
NORMSINV
PEARSON
POISSON
RAND
RSQ
SLOPE
STDEV
STDEVA
STDEVP
STDEVPA
STEYX
TINV
TREND
VAR
VARA
VARP
VARPA
ZTEST

Note The result of the preceding functions may be different than in previous versions of Microsoft Excel.


XML support

What's new in Excel home

Industry-standard XML support in Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office Access 2003 streamlines the process of accessing and capturing information between PCs and back-end systems, unlocking information, and allowing for the creation of integrated business solutions across the organization and between business partners.

With XML support in Excel, your data can be exposed to external processes, in a business-centric XML vocabulary.

XML enables you to organize and work with workbooks and data in ways that were previously impossible or very difficult. By using your XML schemas , you can now identify and extract specific pieces of business data from ordinary business documents.

You can attach a custom XML schema to any workbook. Then, you use the XML Source task pane to map cells to elements of the schema. Once you have mapped the XML elements to your worksheet, you can seamlessly import and export XML data into and out of the mapped cells.


About fax services

With Microsoft Office 2003, faxing is now as easy as sending an e-mail message. From your Office program, you can connect directly to a fax service provider that will send the fax for you. You can use fax services with Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, Microsoft Office Word 2003, Microsoft Office Outlook 2003, and the Microsoft Office Document Imaging Program (MODI). You must have Outlook and Word installed on your computer to use fax services.

How fax services work

When you choose to send a fax from an Office program, Outlook and Word provide you with the interface to send your fax. The document you want to fax is automatically converted to a TIFF image file and attached to an e-mail message. The body of your e-mail message is the area provided for your cover sheet, and the required fields are for the recipient(s) name, fax number, and subject. You can type information in these fields, or you can select a contact from your address book. Country codes in your address book must begin with a plus sign (+); for example, +61/555-1212. It is recommended that you use a cover sheet and complete the To and Subject fields to ensure that your fax reaches the intended recipient.

Before sending your fax, you can preview it using MODI. Any file type that can be printed to the Microsoft Office Document Image Writer is supported. After you send your fax, you receive an e-mail confirmation from your fax provider indicating whether your fax was delivered successfully.

Notes

  • Headers and footers are not supported in otherwise blank cover sheets. If, for example, your cover sheet contains text or logos in a header or footer, but the body of your document is blank, the text or logos will not appear in your e-mail message or your fax.
  • If you choose not to use fax services, you can send a fax by using a fax modem.

Advantages of using fax services

Sending faxes through a fax service offers time-saving benefits. The following features are provided to enhance your faxing experience:

  • Mixed recipient You can send your fax to an e-mail address or a standard fax machine, and to as many recipients as you want.
  • Multiple documents You can attach multiple documents that include a large number of pages and send the fax as one package.
  • Electronic faxes Some fax providers offer a fax phone number for your use, which enables the delivery of the fax to your Inbox as a TIFF attachment. When you receive a fax, you can view, print, or add comments to it. The MODI program opens the online fax and provides the editing capabilities. You can also send the fax to someone else or back to the original party.
  • Offline scenario You can compose a fax and send it when disconnected. Similar to e-mail, the fax will be stored in the Outbox and will be sent when you connect to the network.
  • Archives Sent faxes are stored in the Outlook Sent Items folder or in a place specified by Outlook rules.

Fax service signup considerations

When you sign up for a fax service, you can specify one provider for outbound faxes and multiple providers for inbound faxes. Different fax service providers offer different packages to support your faxing needs. To use a fax service on multiple computers, you may need to activate your fax account on each computer by downloading a registration package from your provider's Web site. Account management information is also stored there.


Remove or change a password

Security Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

  1. Open the document.
  2. Enter the password when prompted.
  3. On the Tools menu, click Options, and click the Security tab.
  4. In the Password to open box or the Password to modify box, select the placeholder symbols (usually asterisks) that represent the existing password.

  5. Do one of the following:

    • To remove the password, press DELETE, and then click OK.

    • To change the password, type the new password, and then click OK.

      If you changed the password, reenter the new password, and then click OK.


Send a fax

Show Send a fax using a fax service (recommended)

  1. Do one of the following:
    • In Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, or Microsoft Office Document Imaging (MODI), on the File menu, point to Send To, and then click Recipient using Internet Fax Service.
    • From Microsoft Office Outlook 2003, on the File menu, point to New, and then click Fax.
  2. The first time you use fax services, you will be prompted to sign up with a provider. Click OK to open your Web browser, and then follow the signup instructions on the Web site.
  3. Close your Web browser, and then return to the Microsoft Office program you want to fax from.
  4. Repeat step 1. An e-mail message will open in Outlook with your document attached as a .TIF (image) file, or you can attach a file to the message.
  5. Complete the Fax Recipient, Fax Number, and Subject fields.

    Notes

    • It is recommended that you use a cover sheet and complete the To and Subject fields to ensure that your fax reaches the intended recipient.
    • You can enter a fax number from your address book. Country codes in your address book must begin with a plus sign (+); for example, +61/555-1212.
    • You can add only one recipient at a time. To send your fax to multiple recipients, click Add More, and then repeat step 5.
  6. In the Fax Service pane, choose the options you want, and then complete the cover sheet located in the body of the e-mail message.
  7. Click Send.

Notes

  • You must have Outlook and Word installed to use the fax service, and Outlook must be open to send your fax. If Outlook is not open and you click Send, the fax will be stored in your Outbox and then sent the next time you open Outlook.
  • After you have signed up with a provider, you can begin with step 4.

Show Send a fax using a fax modem

This procedure applies to Microsoft Word only and requires that your fax modem be set up as a printer on your system.
  1. On the File menu, point to Send To, and then select Recipient using a Fax Modem.
  2. Follow the steps in the Fax Wizard to send your fax.

Note Your fax hardware or software may provide more ways to send faxes. For example, when your fax modem is set up correctly, the option to print to your fax modem should appear in the Print dialog box. Using that approach, you can send faxes in Microsoft Office programs other than Word. For information, see the documentation that came with your product.


Install or remove individual components in Office

If you originally installed your Microsoft Office program from a network file server or from a shared folder, you must install or remove components from that location. If you installed your Office program from a CD-ROM and you've mapped your CD-ROM drive to a new drive letter since installing the Office program, reinstall from the CD-ROM. If you're running any Office program files from the CD-ROM, you must uninstall the Office program and then reinstall it from the CD-ROM.

  1. Quit all programs.
  2. Double-click the Add or Remove Programs icon in the Windows Control Panel.
  3. Do one of the following:

    • If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click the Change button.

    • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click the Change button.

  4. Follow the instructions on the screen.


Look up words in the thesaurus

  1. On the Tools menu, click Research.
  2. In the Search for list, select Thesaurus.
  3. Press ALT and click the word you want to look up.

    Results appear in the Research task pane.

  4. To use one of the words in the list of results or to search for more words, do one of the following:
    • To use one of the words, point to it, click the down arrow, and then click Insert or Copy.
    • To look up additional related words, click a word in the list of results.

Notes

  • You can also look up words in the thesaurus of another language. If, for example, your document is in French and you want synonyms, click Research options in the Research task pane, and then under Reference Books, select the thesaurus options you want.
  • Microsoft Office OneNote 2003 does not support ALT and click. Use the right mouse button (right-click), and click Look Up on the shortcut menu.
  • The thesaurus is installed by default. If, however, you receive no results from the thesaurus, you may need to reinstall it.
  • In Microsoft Office Outlook 2003, the Research task pane is available only when you are reading or composing e-mail messages.


Prompt to open a file as read-only

You can suggest, but not require, that users open a document as read-only. If a user opens the document as read-only and changes it, that person can save the document only by giving it a different file name.

  1. On the Tools menu, click Options.
  2. Click Security.
  3. Select the Read-only recommended check box, and then click OK.
  4. Click Save.


Review a file by using Reconversion

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

You can correct character compounds while reviewing sentences that have already been confirmed. If you find a mistake in an existing document, you can reconvert the characters.

To use this feature, you must be using Microsoft IME 2000 or later, or another Input Method Editor (IME) that supports the feature.

  1. Place the insertion point anywhere in the word that has been converted incorrectly.

  2. Right-click the word, and then click Reconvert on the shortcut menu.

  3. In the list of conversion options, select the option you want.

  4. Press ENTER to confirm the conversion.

  5. Repeat steps 1 through 4 above to reconvert additional words.

Note To reconvert phrases consisting of multiple words or compounds, you need to select the entire target range for conversion before using the Reconvert command.

Show Example

The following example applies to Japanese text.

The steps below show how to reconvert the incorrect words in the sentence kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , [image] waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu [image] toshite toshite toshite yo ni tou tou .. kakukai kakukai is reconverted to kakukai kakukai, and the Hiragana yo ni tou tou is converted to Kanji yo ni tou tou.

  1. Type the sentence kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , [image] waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu [image] toshite toshite toshite yo ni tou tou . from this Help topic into your document. Place the insertion point at the beginning or in the middle of the word kakukai kakukai, right-click the word, and then click Reconvert on the shortcut menu.

    kakukai kakukai is automatically selected as the reconversion target, and a list of conversion options is displayed.

  2. Click kakukai kakukai in the list of options.
  3. Place the insertion point anywhere in yo ni, right-click the word, and then click Reconvert on the shortcut menu.

    yo ni reverts to its unconfirmed state, and yo ni is displayed as the first conversion option.

  4. Press ENTER to confirm the conversion.
  5. Select tou tou, and then repeat steps 2 through 4 above to perform the reconversion.


Change the save interval for automatic file recovery

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Save AutoRecover info every check box.
  3. In the minutes box, specify how often you want your Microsoft Office program to save files.

Note Do not use AutoRecover as a substitute for regularly saving your work by clicking Save Button image on the Standard toolbar.


Set the default Input Method Editor (IME)

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

If you have more than one IME installed, you can select the one to use by default.

  1. If the Language bar is not displayed, display it.

    Show How?

    • Right-click the language indicator button Button image in the status area on the Microsoft Windows taskbar, and then select Show the Language bar.
  2. Right-click anywhere on the Language bar.
  3. Click Settings.
  4. In the Text Services dialog box, under Default Input Language, select the language that corresponds to the IME you want to use by default.
  5. To further customize the IME, select it in the Installed Services box, and then change the settings you want.


Microsoft Office Word 2003 Privacy Statement

This document was last updated on April 18, 2003.

General

As with all Microsoft Office System products, Microsoft Office Word 2003 is designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to helping protect the privacy of your data and helping ensure that you have full control over how your data is used and distributed.

This privacy statement applies to Microsoft Office Word 2003. It does not apply to other online or offline Microsoft sites, products, or services.

Except as otherwise described in this statement, personal information that you save in Microsoft Office Word 2003 is not sent to Microsoft, and information that is sent to Microsoft is not shared outside of Microsoft and its controlled subsidiaries and affiliates without your permission.

Microsoft Office Word 2003 and the Internet

Microsoft Office Word 2003 includes several features that access the Internet in order to provide you with further information or the ability to share data with others. These features are available any time you have an active connection to the Internet. Each of these features will be explained further later in this statement.

Personal information collected by Microsoft as part of providing you with these features may be stored and processed in the United States or any other country/region in which Microsoft or its affiliates, subsidiaries, or agents maintain facilities. By using this program, you consent to any such transfer of information outside your country/region. Microsoft abides by the safe harbor framework as set forth by the U.S. Department of Commerce regarding the collection, use, and retention of data from the European Union.

We occasionally hire other companies to provide limited services on our behalf, such as handling the processing and delivery of mailings or providing customer support. We will only provide those companies with the personal information they need to deliver the service. They are required to maintain the confidentiality of that information and are prohibited from using that information for any other purpose.

Microsoft may access and/or disclose personal information if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Microsoft or the site; (b) protect and defend the rights or property of Microsoft and its family of Web sites; or (c) act in urgent circumstances to protect the personal safety of Microsoft employees, users of Microsoft products or services, or members of the public.

Any time Microsoft Office Word 2003 contacts a Microsoft server, your IP address is sent along with the request. Your language and country/region preference may also be included with the request. We collect this information in order to provide you with the services that you requested.

After any Microsoft Office System product has been installed, future Internet requests from that computer will contain header information that includes the name of your Microsoft Office System software and the version number. This information is used by Web sites to give you materials that are compatible with your version of the Microsoft Office System. The header does not contain personally identifiable information.

Cookies

Some Microsoft Office Word 2003 features use cookies. The features that do so are described in detail later in the statement.

A cookie is a small text file that is placed on your hard disk by a Web server. Microsoft does not use cookies to run programs on your computer. Cookies are uniquely assigned to you and can only be read by a Web server in the domain that issued the cookie to you.

One of the primary purposes of cookies is to provide a convenience feature to save you time. For example, a cookie used by Microsoft Office Word 2003 helps Office Word 2003 to remember Microsoft Windows SharePoint Services sites that you have previously visited. This simplifies the process of finding the site again and delivering relevant content.

Whenever Microsoft Office Word 2003 contacts a Microsoft server, it can potentially save or access cookies. These cookies include a flag to indicate whether you have any Microsoft Office System products installed on your system and the language and locale that you have selected for your Internet preferences, which may be separate from the language and locale that you have selected for your applications. We also use cookies to assist in collecting information about which pages our customers visit within Microsoft Office Online. This site visitation data is identified only by a unique ID number, and it is never linked with personal information unless a user consents as described elsewhere in the privacy statement.

You have the ability to accept or decline cookies by changing your Internet options in Microsoft Internet Explorer. (On the Tools menu, click Internet Options and then click the Privacy tab.) Microsoft Office will abide by the privacy settings you select in Internet Explorer and will not download cookies if you have chosen not to allow cookies to be downloaded. Those features, described later in this statement, that use cookies may not work correctly with this setting in place. Cookies previously saved to your hard disk may still be read by Office unless you use the Internet options in Internet Explorer to remove previously saved cookies.

Microsoft Office Activation

Microsoft requires that you activate Microsoft Office Word 2003 to verify that your installation is done with a genuine Microsoft product. Activation is completely anonymous; no personal information is required nor will any personal information be sent to Microsoft.

During activation, the product ID and a non-unique hardware identification are sent to Microsoft. The product ID is generated from the product key used to install the software and a generic code representing the version and language of Office being activated. The non-unique hardware identification represents the configuration of your personal computer at the time of activation. The hardware identification does not include any personally identifiable information about you, any information about other software or data that may reside on your computer, or any information about the specific make or model of your computer. The hardware identification identifies only the computer, solely for the purpose of activation. Office can detect and accept changes to your computer's configuration. Minor upgrades will not require reactivation. If you completely overhaul your computer, you may be required to activate your product again.

None of the information collected will be used to personally identify you, and none of this information is shared with partners outside Microsoft. The information is stored in a controlled environment, and access to this information by Microsoft personnel is also limited. This information is used strictly for the purpose of validating the license for your product.

Microsoft Office Customer Registration

During the setup process for your software, you have the option to register your software with Microsoft. Registration is not the same as activation. While activation is required in order for your software to work correctly, registration is optional and is completely separate from activation. When you register, Microsoft can send you customized information and offers regarding future products, as well as provide improved product support and product update information.

The Registration Wizard will ask you to enter information in a number of fields, including your name, e-mail address, and other information. Any information that you enter into these fields will be sent to Microsoft and stored in a profile database.

Microsoft uses this profile database to determine your preferences for product offers and services that you may be interested in. Microsoft does not sell your information or share it with any third parties, except companies acting as agents who perform services on behalf of Microsoft. We will only provide those companies the personal information they need to deliver the service. They are required to maintain the confidentiality of your information and are prohibited from using that information for any other purpose.

You can unsubscribe from any e-mail newsletters or change this information at any time from the Microsoft.com site by changing your profile settings from the Manage Your Profile page.

Client to Server Redirector

From time to time, Microsoft may change some of the Web addresses (URLs) of the Web services that it provides. In order to ensure uninterrupted service, Microsoft may serve a file to your system containing the new Web addresses that Microsoft Office Word 2003 needs to access to allow you to use Web services.

When you first select a feature that requires the product to connect to a Web service, the product will send a request to download an XML file, along with the name of your application, the locale and language you have selected, and the version of the application that you have. Based on that information, Microsoft will send to your client an XML file that contains a list of URLs for the Microsoft Office Web services.

Search

When you are connected to the Internet, if you choose to search Help, templates, clip art, media, or shapes for a particular word or phrase, Microsoft Office Word 2003 will use that word or phrase to search Microsoft Office Online. This allows you to have access to a large and dynamic set of content, including the very latest revisions of that content.

When you choose to search for a phrase, Microsoft Office Word 2003 will send that phrase to Microsoft Office Online, along with the language you have requested, the application currently in use, the UI location that you used to ask the question, and the search scope that you have requested. If you are using a document template, Microsoft Office Word 2003 will also send the ID for that template, which uniquely identifies the template but not your individual document. (See later in this statement for more information about template use.) Microsoft Office Online will return the records that you have requested.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane in Word.

Using Templates

The Template Help pane is an optional feature that provides you with up-to-date assistance for documents that are based on templates downloaded from Microsoft Office Online. The Template Help pane also allows you to send feedback and to provide a numeric rating for each template that you download.

With this option turned on, when you open a template, Microsoft Office Word 2003 contacts Microsoft Office Online and sends the ID for that template and the application that you are currently using.

The template ID is used to identify the original template as downloaded from Microsoft Office Online or included in your Microsoft Office Word 2003 installation. It does not uniquely identify your document. The ID is the same for all users of the same template.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane in Word. Select or clear the Show Template Help automatically when available check box to reflect your preference.

Featured Links Updates

Microsoft Office Word 2003 provides a list of links in the Getting Started task pane and the Help task pane. You can choose to update these links on a regular schedule by clicking Automatically update this list from the web in the featured links section. If you choose to update these links regularly, Microsoft Office Word 2003 will periodically contact Microsoft Office Online with the name of the application that you are using and will return updated links to Microsoft Office Word 2003.

If you want to enable or disable this feature, you can do this by clicking Online Content Settings at the bottom of the Help task pane. Select or clear the Show Microsoft Office Online featured links check box to reflect your preference.

Linking to Pictures and Other Documents

If you choose to create a link to an image, file, or other document on your hard disk, the path to that file is saved into your document. In some cases, the link may include your user name.

Also, when you apply an XML Schema to a document, a path to the XML Schema that you have created is saved to the document. In some cases, that path may include your user name.

Printing

When you print a document and then save that document, Office Word 2003 saves the path to your printer with the document. In some cases, the path may include a user name or computer name.

Passport Authentication

Some features of Microsoft Office Word 2003 may require Microsoft .NET Passport to provide sign-in and registration services. In order to sign in by using .NET Passport, you will be asked to type your e-mail address and a password. This same Passport sign-in allows you to access many other Passport participating sites and services. If you create a .NET Passport at this site, you are simultaneously registering with Office Word 2003 and opening a .NET Passport account. All of the registration information you provide will be stored by the Office Word 2003 online service, and some or all of that information also will be stored by .NET Passport in your Passport profile. To learn more about the Passport service, the information stored in the Passport profile, and how Passport uses and helps to protect your personal information, read the .NET Passport privacy statement.

Document Workspaces

With Microsoft Office Word 2003, you can access a Document Workspace on a Microsoft Windows SharePoint Services site. A Document Workspace is a shared space where you can quickly and easily collaborate with other team members on one or multiple documents.

When you access a Document Workspace, Office Word 2003 downloads some data from the Document Workspace in order to provide you with information about that workspace. Specifically, Office Word 2003 obtains the name of the Windows SharePoint Services site; the URL or address of the site; the names, e-mail addresses, and permission levels of the site users; and lists of the documents, tasks, and other information available from the site.

Office Word 2003 also stores a list of the Windows SharePoint Services sites that you have visited on your computer, in the form of cookies. This list is used to provide you with quick access to the sites that you have visited before. The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

Fax Service

The Fax Service allows you to send a fax over the Internet and organize the faxes that you have sent in Microsoft Outlook. In order to use the fax service, you must sign up with a fax service provider, separate from Microsoft, who will process the faxes and send them over the Internet. Microsoft does not collect any data from this transaction.

When you sign up for the Fax Service, the fax service provider creates a “registration package” that is stored by the fax service provider and Office Word 2003. The package consists of the address of the fax service provider’s Web site and a “token” confirming your access to the fax service provider. When you send a fax from an Office application, this registration package is appended to the document.

You can also use the fax service to calculate the price of a fax without actually sending the fax. If you choose to calculate the price of a fax, Office Word 2003 will use an SSL connection to send your registration token, the phone number where the fax is to be sent, and the number of pages of the fax to the fax service provider. Microsoft does not receive or store this information.

Research and Reference

Microsoft Office Word 2003 allows you to request information about a particular term or phrase from a number of premium content providers. When you request a search on a particular word or phrase, Office Word 2003 will use the Internet to send the text you have requested, the software product that you are currently using, the locale to which your system is set, and authorization information indicating that you have the right to download research information, if needed by the third party.

Office Word 2003 sends this information to the third-party information provider that you have selected. The third-party provider will return information about the word or phrase that you have requested in a form appropriate for your software and your locale.

Frequently, the information that you receive will include a link to further information from the third-party content provider’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions. Please note that Microsoft is not responsible for the privacy practices of third-party sites.

Microsoft does not receive or store any of this information unless you have queried a Microsoft-owned service.

Translation Service

Microsoft Office Word 2003 allows you to translate all or part of your document by using a bilingual dictionary or a machine translation. You have a choice of how you want to translate your document. You can select or enter a word or phrase that you want to translate, or you can choose to translate the entire document.

If you select or enter a word or phrase that you want to translate, the phrase that you have entered will be compared to a bilingual dictionary. Some bilingual dictionaries are included with your software; others are available from Microsoft Office Online.

If you choose to perform a “Whole Document Translation,” your document will be sent to a third-party translation service.

If you choose to use one of the dictionaries available on Microsoft Office Online or a third-party translation service, Office Word 2003 will use the Internet to send the text that you have requested, the type of software you have, and the locale and language to which your system is set. For third-party translation services, Office Word 2003 may also send previously cached authentication information indicating that you have previously signed up for access to the site.

Frequently, the information that you receive will include a link to further information from the third-party translation service’s site. If you click this link, the content provider may add a cookie to your system to identify you for future transactions.

Windows SharePoint Services

Microsoft Windows SharePoint Services provides shared, Web-based workspaces where you can collaborate on documents or meetings.

When you access a SharePoint site, by using either the Web browser or any Office product, the site will save a cookie to your computer if you have permissions to create a new subsite on that site. Taken together, these cookies form a list of sites to which you have permissions. This list is used by several Office applications to provide you with quick access to the sites that you have visited before.

The list of sites that you have visited is not accessed by Microsoft and is not exposed to the Internet unless you choose to make the list more broadly available.

You can clear this list by using your Web browser to clear your cache of cookies.

Windows SharePoint Services also saves a list of the five workspaces that you have used most recently to your system’s registry. The registry entry contains the site name and URL of each of these five workspaces. This allows you to easily keep track of the workspaces that you use most often.

In Windows SharePoint Services, when you create a new Web site or list, or add or invite users to an existing Web site or list, the site saves the following for each user, including you:

  • Full name
  • E-mail address
  • User logon name (Microsoft Windows NT logon — for example, DOMAIN\username)

A user ID will be added to every element that you or the other users of the site add to the site. As with all of the content on the SharePoint site, only administrators and members of the site itself should have access to this information.

All elements of the SharePoint site include two fields: Created By and Modified By. The Created By field is filled in with the user name of the person who originally created the element and the date when it was created. The Modified By field is filled in with the user name of the person who last modified the document and the date when it was last modified.

Administrators of the servers where SharePoint sites are hosted have access to some data from these sites, which is used for analyzing the usage patterns of the site and improving the percentage of time that the site is available. This data is only available to the server administrators and is not shared with Microsoft unless Microsoft is hosting the SharePoint site. The data specifically captured includes the names, e-mail addresses, and permissions of everyone with access to the site.

Customer Experience Improvement Program

You have the option of joining our Customer Experience Improvement Program to improve the quality, reliability, and performance of Microsoft software and services.

If you join, Microsoft will collect anonymous information about your hardware configuration and how you use our software and services to identify trends and usage patterns. We will also periodically download a small file to your computer that enables us to collect information about specific errors you may encounter while using Microsoft software. When available, new Help information about the errors will also be automatically downloaded.

Microsoft will not collect your name, address, or any other personally identifiable information.

For more information and to participate in the Customer Experience Improvement Program, on the Help menu, click Customer Feedback Options. The full privacy statement for the Customer Experience Improvement Program is also available from the Service Options dialog box.

Microsoft Error Reporting

The Microsoft Error Reporting tool allows users to report errors to Microsoft by using the Internet. When an error occurs, users with an Internet connection can immediately report the error to Microsoft. If the error report indicates that one or more third-party products were involved in causing the problem, Microsoft may send the report to those third parties. Qualified software or hardware developers (employed by Microsoft or one of its partners) will analyze the fault data and try to identify and correct the problem.

Although the tool does not intentionally collect personally identifiable information, it is possible that such information may be captured in memory or in the data collected from open files. Microsoft will not use this information to identify users.

For complete information about the Microsoft Error Reporting tool, including a full privacy statement, see the Microsoft Error Reporting Privacy Statement.

Instant Messaging and Notifications

Microsoft Office Word 2003 provides you with the ability to send instant messages from within the application itself and provides you with the ability to be alerted when people are online or when certain changes are made to shared documents or workspaces.

Office Word 2003 uses Microsoft Windows Messenger (or, on networks using Microsoft Exchange Server systems, Microsoft Exchange Instant Messaging Service) to provide you with the ability to see the online presence of others and to send messages to them. For information about the privacy features of either Windows Messenger or Exchange Instant Messaging Service, in the messenger client, on the Help menu, click Privacy Policy.

Office Word 2003 includes a Web control that allows instant messaging presence to be displayed within a Web page. The purpose of this feature is to allow you to use Web pages to collaborate directly with others working on the same documents or workspaces.

Web page scripts that are written with this Web control in mind can transmit presence data from your Windows Messenger program to the Web server hosting the script. By default, this functionality is only enabled for intranet sites, trusted sites, and sites on the local computer.

Microsoft Windows SharePoint Services pages and Microsoft Office SharePoint Portal Server 2003 pages both make use of this control. Neither of these types of pages transmits presence data back to the Web server.

When you visit a Microsoft Windows SharePoint Services site or a SharePoint Portal Server site and create an alert, Office Word 2003 will add a cookie to your computer with the following data:

  • Name of the site
  • URL of the site
  • Whether the alert source is a Windows SharePoint Services site or a SharePoint Portal Server site
  • URL used by the site to expose the alert service

The data in this cookie allows alerts from the site to be sent to you correctly. Microsoft does not access this cookie unless the cookie was sent originally from a Microsoft server, in which case the cookie is used exclusively by the Windows SharePoint Services or SharePoint Portal Server site.

If you are using Microsoft Office Outlook 2003, you can access, edit, and delete the alerts that you have subscribed to by clicking Rules and Alerts on the Tools menu in Outlook. This dialog box displays all the alerts that you have subscribed to from any Windows SharePoint Services or SharePoint Portal Server sites.

It is also possible to receive an alert message through e-mail. By default, you can only receive alert messages from your local computer or from your intranet, not from the Internet at large.

When you go to the Manage Alerts page, Outlook will send a request to every server recorded using one of the cookies or e-mail messages mentioned earlier.

Comments

By default, if you save comments to a file, Microsoft Office Word 2003 prepends the comment with your initials. This information is then available to anyone who has access to your file.

You can remove your personal information from these comments by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove personal or hidden information.

Track Changes

By default, when you make changes to a file with the Track Changes feature turned on, a log is created that associates your name with all of the changes that you make to that file. This information is then available to anyone who has access to your file.

You can remove your personal information from these changes by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove personal or hidden information.

Where Your Name May Be Stored

In certain instances, Microsoft Office Word 2003 stores your name to provide you with a better experience when using some features. For example, your name is stored in these locations:

  • Author fields
  • AuthorName file property
  • Comments
  • Edits made with the Track Changes feature turned on

You can remove your name from these fields by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove personal or hidden information.

If you use the Microsoft Office Web Control, Microsoft Excel Data Access, DataCalc, or other features that allow you to connect directly to another data source within your own document, your authorization information (userID and password) may be saved within your document. To change or delete this authorization information, you will need to change the properties of the connection appropriately.

File Properties

By default, every file saved by Office Word 2003 includes the following file properties:

  • Author
  • Manager
  • Company
  • Last Saved By
  • Names of document reviewers

This information is then available to anyone who has access to your file.

You can remove your personal information from these file properties by using the Remove personal information from file properties option. For information about this feature, please read more about how to Remove personal or hidden information.

Sending a Document as a Mail Message or as an Attachment

Microsoft Office Word 2003 allows you to send a document as a mail message. When you do so, you have the option to include some introductory text for the document. If you then save the document, the introductory text that you have written is saved into the document itself and is viewable by anyone with access to that document. To remove this text, you need to manually delete the text, close the introductory text window, or set the Remove personal information from file properties option (where available). For information about this feature, please read more about how to Remove personal or hidden information.

In order to provide for better merge accuracy, Microsoft Outlook adds a 10-digit number and your e-mail address and name to any Office files that you send as attachments. This randomly generated number uniquely identifies your document, so that changes can be merged back into your original document even if the file name has changed. If you want, you can remove this 10-digit number and your name from future attachments by following these steps in Outlook:

  1. On the Tools menu, click Options.
  2. On the Preferences tab, click E-mail Options.
  3. In the E-mail Options dialog box, click Advanced E-mail Options.
  4. Make sure that the Add properties to attachments to enable Reply with Changes check box is not selected, and then click OK. Click OK two more times to close the dialog boxes.

Recording Macros

Macro recording allows you to record a sequence of actions so that you can reproduce the actions at a later time. If you choose to record a macro, your user name is saved in the Description property of the macro and as a comment in the code when the macro is initially created. You can manually remove your user name from these two locations.

Information Rights Management

Information Rights Management (IRM) allows you to give certain users or groups the right to access and modify a document. Despite some similarities, IRM is not the same as Document Protection. IRM allows you to set permissions to the entire document for very specific actions, such as printing the document or forwarding the document to others, as well as for reading or editing the document.

When you store a document with IRM enabled, Microsoft Office Word 2003 saves to the document a list of every user who has rights to that document and what their permissions are. This information is encrypted so that only the document owners can access this information.

Additionally, documents with IRM enabled contain content licenses. A content license contains an e-mail address, permission, and authentication information. Each time anyone attempts to open a document with IRM enabled, Office Word 2003 checks the content licenses saved in the document against the user’s identity. If the user has never opened the document before, Office Word 2003 contacts an IRM server, verifies the user’s identity, downloads a new content license for the user (provided that the user has the necessary rights), and saves that content license to the document.

Document owners have the option to avoid saving content licenses to the document. If, however, this content license is not saved to the document, Office Word 2003 must contact the IRM server every time the document is opened. If Office Word 2003 is not connected to a network or cannot contact the IRM server, the document cannot be opened.

For more information about privacy on the IRM server, search Microsoft.com for further information about Information Rights Management.

Document Protection

Document Protection allows you to protect your document in various ways, such as giving only certain users the rights to edit, make comments, or read the document.

When you use Document Protection, you will be asked to enter user IDs into the document. These user IDs may be in the form of Windows NT Domain accounts (for example DOMAIN\username) or Passport IDs/e-mail addresses (for example, someone@example.com). These user IDs are stored whenever you give a user the rights to read or change a range of text.

If you choose to save this file with a password or with Information Rights Management, only you and others who have been granted access will be able to see these user IDs. It is possible, however, to protect the document without using a password. If you choose to protect the document without a password, anyone reading the document can see the user IDs of those who have been given access. Also, if the document is saved as XML or HTML, the user IDs will be available to anyone who reads the file.

Security

Microsoft is committed to helping protect the security of your personal information. We use a variety of security technologies and procedures to help protect your personal information from unauthorized access, use, or disclosure.

Changes to the Privacy Statement

Microsoft may occasionally update this privacy statement. The “last updated” date at the top of the privacy statement will be updated with every revision. The revised privacy statement will be included with a future service pack of Microsoft Office Word 2003. Your continued use of Microsoft Office Word 2003 constitutes your agreement to this privacy statement and any updates.

Contact Information

Microsoft welcomes your comments regarding this privacy statement. If you believe that Microsoft has not adhered to this statement, contact us by e-mail or postal mail, and we will use commercially reasonable efforts to promptly determine and remedy the problem.

Microsoft Office Privacy
Microsoft Corporation
One Microsoft Way
Redmond, WA 98052

Send e-mail to tow-priv@microsoft.com with a subject line of Office Privacy.

To find contact details for the Microsoft subsidiary or affiliate in your country or region, see Microsoft Worldwide.


Troubleshoot passwords

Show My file is no longer password-protected.

You may have saved the file in a different format. For example, if you save your file as a Web page, passwords are removed. Although most aspects of your file are maintained when you save it as a Web page, it does not maintain password protection or enable you to create a password after you've created the Web page.

To preserve a password, save a copy of your file in its original format before saving it as a Web page.

Show The password I typed doesn't work.

Passwords are case-sensitive. Check to see whether the CAPS LOCK key is on, or retype the password to make sure that you didn't mistype it.


About The XML Source Task Pane

Note XML features, except for saving files in the XML Spreadsheet format, are available only in Microsoft Office Professional Edition 2003 and Microsoft Office Excel 2003.

Example of XML Source task pane.

Button image List of XML maps that have been added to the workbook.

Button image Hierarchical list of elements in the XML map.

Button image Set options relating to the use of the XML Source task pane.

Preview Data in Task Pane When checked, displays sample data in the element list if you have imported XML data associated with the XML map in the current session of Excel.

Hide Help Text in the Task Pane When checked, displays help text below the element list.

Automatically Merge Elements When Mapping When checked, XML lists are automatically expanded when you drag an element to a cell adjacent to the XML list.

My Data Has Headings When checked, existing data can be used as a column neading when you map repeating elements to your worksheet.

Hide Border of Inactive Lists When checked, the borders of an XML list are not displayed when a cell outside of the list is selected.

Button image Opens the XML Maps dialog box, which you can use to add, delete, or rename XML maps.

button text Verifies whether you can export XML data through the current XML map.

Show How to map XML elements to your worksheet

  1. To map one or more elements to your worksheet, select the elements in the XML Source task pane. To select nonadjacent elements, click one element, and then hold down CTRL and click each element.
  2. Drag the selected elements to the worksheet location where you want them to appear.

Show What do the icons in the element list mean?

Icon | Element Type
XML Source task pane image | Parent Element
XML Source task pane image | Required parent element
XML Source task pane image | Repeating parent element
XML Source task pane image | Required repeating parent element
XML Source task pane image | Child element
XML Source task pane image | Required child element
XML Source task pane image | Repeating child element
XML Source task pane image | Required repeating child element
XML Source task pane image | Attribute
XML Source task pane image | Required attribute
XML Source task pane image | Simple content in a complex structure


The specified XML file does not refer to a schema

Note XML features, except for saving files in the XML Spreadsheet format, are available only in Microsoft Office Professional Edition 2003 and Microsoft Office Excel 2003.

You are opening an XML file that doesn't refer to an XML schema. Microsoft Office Excel 2003 must create a schema based on the contents of the XML file order to work with the XML data contained in the file.

If the schema that Excel creates is incorrect or insufficient for your needs, then you should create an XML schema file and then edit the XML data file to so that it refers to the schema. Follow these steps to remove the schema that Excel created form your workbook:

  1. On the Data menu, point to XML, and then click XML Source.
  2. Click XML Maps.
  3. Click the XML map that represents the schema that Excel created and then click Delete.


Map Not Exportable

Note XML features, except for saving files in the XML Spreadsheet format, are available only in Microsoft Office Professional Edition 2003 and Microsoft Office Excel 2003.

The contents of an XML mapping cannot be exported under the following circumstances:

  • An XML mapping cannot be exported if the mapped element’s relationship with other elements cannot be preserved. This relationship may not be preserved for the following reasons:
    • The schema definition of a mapped element is contained within a sequence with the following attributes:
      • The maxoccurs attribute is not equal to 1.
      • The sequence has more than one direct child element defined, or has another compositor as a direct child.
    • Non-repeating sibling elements with the same repeating parent element are mapped to different XML lists.
    • Multiple repeating elements are mapped to the same XML list, and the repetition not defined by an ancestor element.
    • Child elements from different parents are mapped to the same XML list.
  • The XML mapping contains one of the following XML schema constructs:
    • List of lists One list of items contains a second list of items.
    • Denormalized data An XML list contains an element that has been defined in the schema to occur once (the maxoccurs attribute is set to 1). When you add such an element to an XML list, Excel fills the list column with multiple instances of the element.
    • Choice This is a mapped element that is part of a <choice> schema construct.


Move a toolbar

  • Drag the move handle Button image on a docked toolbar, or the title bar on a floating toolbar, to the new location.

Note If you drag the toolbar to the edge of the program window, it becomes a docked toolbar. When you move one docked toolbar, this might affect the location and size of other toolbars on the same row.


Reconvert Japanese, Traditional Chinese, or Simplified Chinese text

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

To use this feature, you must be using Microsoft IME 2000 or later, or another Input Method Editor (IME) that supports the feature.

  1. Place the insertion point at the beginning or in the middle of the characters you want to reconvert, right-click at the beginning or in the middle of the characters, and then click Reconvert on the shortcut menu.

    A list of conversion options is displayed.

  2. Click the option you want.
  3. Press ENTER to confirm the conversion.

Show Tip

To reconvert multiple phrases, you must select the characters manually.


Type ¢, £, ¥, & ®, and other characters not on the keyboard

  1. Do one of the following:

    • For Microsoft Windows XP, click Start, point to All Programs, point to Accessories, point to System Tools, and then click Character Map.
    • For Microsoft Windows 2000 Click Start, point to Programs, point to Accessories, point to System Tools, and then click Character Map.

    Note If Character Map is not available, see Windows Help for information about how to install a Windows component.

  2. In the Font list, click the font you want to use.
  3. Click the special character you want. If you don't see the character you want, try clicking another font in the Font list.
  4. Click Select, and then click Copy.
  5. Switch to your document, and then place the insertion point where you want to paste the character.
  6. Click Paste Button image.
  7. If the character looks different from the one you selected, select the character and apply the same font you selected in Character Map.

Show Tip

If you know the Unicode equivalent of the character you want to insert, you can also insert a special character directly into a document without using Character Map. To do so, open the document and position the insertion point where you want the special character to appear. Then, with NUM LOCK on, hold down the ALT key while using the number pad keys to type the Unicode character value.


What's new in Microsoft Office Excel 2003

What's new in Excel

What's new in Office home

List functionality

Improved statistical functions

XML support

Smart documents

Document Workspaces

Information Rights Management

Compare workbooks side by side

More new features in Office